2017-08-31  Mike FABIAN  <mfabian@redhat.com>

	[BZ #15332]
	* locales/es_CU (LC_MONETARY): use “,” for mon_decimal_point
	and “.” for mon_thousands_sep (to agree with CLDR)
	* locales/es_CU (LC_NUMERIC): Likewise for decimal_point and
	thousands_sep.

2017-08-31  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #22044]
	* locales/li_BE (LC_TIME): copy "li_NL".

2017-08-30  Mike FABIAN  <mfabian@redhat.com>

	[BZ #16148]
	* locales/ca_ES (LC_NUMERIC): Use “.” in thousands_sep.
	And make it more readable by using ASCII.

2017-08-30  Mike FABIAN  <mfabian@redhat.com>

	[BZ #22022]
	* locales/mni_IN (LC_ADDRESS): Add country_name.

2017-08-30  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #22038]
	* locales/so_DJ (LC_TIME): Fix abday, abmon and
	make t_fmt in the comment agree with the value of t_fmt.
	* locales/so_ET (LC_TIME): Fix abday (From Axa to Axd)
	* locales/so_KE (LC_TIME): Fix abday (From Axa to Axd)
	* locales/so_SO (LC_TIME): Fix abday (From Axa to Axd)

2017-08-09  Wei-Lun Chao <bluebat@member.fsf.org>

	[BZ #21951]
	* locales/cns11643_stroke: Update hanzi collation by stroke
	(Add license declaration, use strokes by component).

2017-08-29  Mike FABIAN  <mfabian@redhat.com>

	[BZ #13805]
	* locales/ru_RU (LC_MONETARY): Use “,” for mon_decimal_point
	(to agree with CLDR).
	* locales/ru_RU (LC_NUMERIC): Write mon_decimal_point in ASCII
	for readability.
	* locales/os_RU (LC_MONETARY): Copy from ru_RU,
	makes it agree with CLDR.

2017-08-29  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21971]
	* localedata/SUPPORTED: Add mfe_MU/UTF-8.
	* localedata/locales/mfe_MU: New File.

2017-08-29  Mike FABIAN  <mfabian@redhat.com>

	* locales/sgs_LT (LC_TIME): Use NFC for the strings in “day”.
	* locales/sgs_LT (LC_MESSAGES): Use NFC for “yesstr” and “nostr”.

2017-08-28  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21959]
	* locales/zu_ZA (LC_ADDRESS): Fix country name to agree with CLDR.

2017-08-18  Mike FABIAN  <mfabian@redhat.com>

	[BZ #21750]
	* charmaps/UTF-8: Use the range notation for all ranges
	of neighbouring characters with the same width.

2017-08-17  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21960]
	* locales/bem_ZM (LC_TIME): Fix abmon, make it agree with CLDR.

2017-08-17  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21959]
	* locales/xh_ZA (LC_ADDRESS): Fix country name.

2017-07-14  Thorsten Glaser  <tg@mirbsd.de>

	[BZ #21750]
	* charmaps/UTF-8: Refresh.
	* unicode-gen/utf8_gen.py (U+00AD): Set width to 1.
	* unicode-gen/utf8_gen.py (U+1160..U+11FF): Set width to 0.
	* unicode-gen/utf8_gen.py (U+3248..U+324F): Set width to 2.
	* unicode-gen/utf8_gen.py (U+4DC0..U+4DFF): Likewise.
	* unicode-gen/utf8_gen.py: Treat category Me and Mn as combining.
	[BZ #19852]
	* unicode-gen/utf8_gen.py: Process EastAsianWidth lines before
	UnicodeData lines so the latter have precedence; remove hack
	to group output by EastAsianWidth ranges.

2017-08-14  Mike FABIAN  <mfabian@redhat.com>

	[BZ #14925]
	* locales/bn_BD (LC_IDENTIFICATION): Change language name in
	“title” and “language” from Bengali to Bangla.
	* locales/bn_IN (LC_IDENTIFICATION): Likewise.

2017-08-14  Mike FABIAN  <mfabian@redhat.com>

	[BZ #20008]
	* locales/km_KH (LC_CTYPE): Use “copy "i18n"”.

2017-08-14  Mike FABIAN  <mfabian@redhat.com>

	[BZ #20482]
	* locales/de_AT (LC_TIME): Use 2 letter abbreviations in abday.
	* locales/de_BE (LC_TIME): Use 2 letter abbreviations in abday.
	* locales/de_CH (LC_TIME): Use 2 letter abbreviations in abday.
	* locales/de_DE (LC_TIME): Use readable ASCII in abday.
	* locales/de_IT (LC_TIME): Use readable ASCII in abday.
	* locales/de_LU (LC_TIME): Use 2 letter abbreviations in abday.

2017-08-14  Julen Ruiz Aizpuru <julenx@gmail.com>

	[BZ #12349]
	* locales/eu_ES (LC_NUMERIC): Fix thousands_sep and grouping
	and use readable ASCII for decimal_point.

2017-08-12  Mike FABIAN  <mfabian@redhat.com>

	* locales/es_MX (LC_NUMERIC): Replace thin space with NNBSP as thousands separator.

2017-08-12  Stanislav Brabec <sbrabec@suse.cz>

	[BZ #20756]
	* locales/aa_DJ (LC_MONETARY): Replace space by NNBSP as thousands separator.
	* locales/az_AZ (LC_MONETARY): Likewise.
	* locales/be_BY (LC_MONETARY): Likewise.
	* locales/be_BY@latin (LC_MONETARY): Likewise.
	* locales/bg_BG (LC_MONETARY): Likewise.
	* locales/bs_BA (LC_MONETARY): Likewise.
	* locales/ce_RU (LC_MONETARY): Likewise.
	* locales/crh_UA (LC_MONETARY): Likewise.
	* locales/cs_CZ (LC_MONETARY): Likewise.
	* locales/cs_CZ (LC_NUMERIC): Likewise.
	* locales/cv_RU (LC_MONETARY): Likewise.
	* locales/de_AT (LC_MONETARY): Likewise.
	* locales/eo (LC_MONETARY): Likewise.
	* locales/es_CR (LC_MONETARY): Likewise.
	* locales/es_CR (LC_NUMERIC): Likewise.
	* locales/es_CU (LC_MONETARY): Likewise.
	* locales/et_EE (LC_MONETARY): Likewise.
	* locales/et_EE (LC_NUMERIC): Likewise.
	* locales/fi_FI (LC_MONETARY): Likewise.
	* locales/fi_FI (LC_NUMERIC): Likewise.
	* locales/fr_CA (LC_MONETARY): Likewise.
	* locales/fr_FR (LC_MONETARY): Likewise.
	* locales/fr_FR (LC_NUMERIC): Likewise.
	* locales/fr_LU (LC_MONETARY): Likewise.
	* locales/fr_LU (LC_NUMERIC): Likewise.
	* locales/hr_HR (LC_MONETARY): Likewise.
	* locales/ht_HT (LC_NUMERIC): Likewise.
	* locales/kk_KZ (LC_MONETARY): Likewise.
	* locales/kk_KZ (LC_NUMERIC): Likewise.
	* locales/ky_KG (LC_MONETARY): Likewise.
	* locales/ky_KG (LC_NUMERIC): Likewise.
	* locales/lv_LV (LC_MONETARY): Likewise.
	* locales/lv_LV (LC_NUMERIC): Likewise.
	* locales/mg_MG (LC_MONETARY): Likewise.
	* locales/mhr_RU (LC_MONETARY): Likewise.
	* locales/mk_MK (LC_MONETARY): Likewise.
	* locales/mk_MK (LC_NUMERIC): Likewise.
	* locales/mn_MN (LC_MONETARY): Likewise.
	* locales/nb_NO (LC_MONETARY): Likewise.
	* locales/nb_NO (LC_NUMERIC): Likewise.
	* locales/nl_AW (LC_MONETARY): Likewise.
	* locales/nl_NL (LC_MONETARY): Likewise.
	* locales/nn_NO (LC_MONETARY): Likewise.
	* locales/os_RU (LC_MONETARY): Likewise.
	* locales/pap_AW (LC_MONETARY): Likewise.
	* locales/pap_CW (LC_MONETARY): Likewise.
	* locales/ru_RU (LC_MONETARY): Likewise.
	* locales/ru_RU (LC_NUMERIC): Likewise.
	* locales/ru_UA (LC_MONETARY): Likewise.
	* locales/sk_SK (LC_MONETARY): Likewise.
	* locales/sk_SK (LC_NUMERIC): Likewise.
	* locales/sl_SI (LC_MONETARY): Likewise.
	* locales/sl_SI (LC_NUMERIC): Likewise.
	* locales/sq_MK (LC_MONETARY): Likewise.
	* locales/sv_SE (LC_MONETARY): Likewise.
	* locales/sv_SE (LC_NUMERIC): Likewise.
	* locales/tg_TJ (LC_MONETARY): Likewise.
	* locales/tt_RU (LC_MONETARY): Likewise.
	* locales/tt_RU@iqtelif (LC_MONETARY): Likewise.
	* locales/uk_UA (LC_MONETARY): Likewise.
	* locales/uk_UA (LC_NUMERIC): Likewise.
	* locales/unm_US (LC_MONETARY): Likewise.
	* locales/unm_US (LC_NUMERIC): Likewise.
	* locales/wo_SN (LC_MONETARY): Likewise.

2017-08-10  Akhilesh Kumar <akhilesh.k@samsung.com>

	Remove redundant data for LC_MONETARY

	Reference is taken from
	https://en.wikipedia.org/wiki/Indian_numbering_system
	https://en.wikipedia.org/wiki/Indian_rupee

	[BZ #21836]
	* locales/ar_IN (LC_MONETARY) : copy "hi_IN"
	* locales/as_IN (LC_MONETARY) : copy "hi_IN"
	* locales/bhb_IN (LC_MONETARY): copy "hi_IN"
	* locales/bn_IN (LC_MONETARY) : copy "hi_IN"
	* locales/en_IN (LC_MONETARY) : copy "hi_IN"
	* locales/gu_IN (LC_MONETARY) : copy "hi_IN"
	* locales/hi_IN (LC_MONETARY) : Fix mon_grouping,
	p_sep_by_space and n_sep_by_space
	* locales/kn_IN (LC_MONETARY) : copy "hi_IN"
	* locales/kok_IN(LC_MONETARY) : copy "hi_IN"
	* locales/ks_IN (LC_MONETARY) : copy "hi_IN"
	* locales/ml_IN (LC_MONETARY) : copy "hi_IN"
	* locales/mr_IN (LC_MONETARY) : copy "hi_IN"
	* locales/or_IN (LC_MONETARY) : copy "hi_IN"
	* locales/pa_IN (LC_MONETARY) : copy "hi_IN"
	* locales/sa_IN (LC_MONETARY) : copy "hi_IN"
	* locales/sd_IN (LC_MONETARY) : copy "hi_IN"
	* locales/ta_IN (LC_MONETARY) : copy "hi_IN"
	* locales/tcy_IN(LC_MONETARY) : copy "hi_IN"
	* locales/te_IN (LC_MONETARY) : copy "hi_IN"
	* locales/ur_IN (LC_MONETARY) : copy "hi_IN"

2017-08-09  Wei-Lun Chao <bluebat@member.fsf.org>

	[BZ #17563]
	[BZ #16905]
	* locales/cmn_TW (LC_COLLATE): Use cns11643_stroke file for sorting.
	* locales/cmn_TW (LC_TIME): Improve time and date formats.
	* locales/cmn_TW (LC_MESSAGES): Add  yesstr and nostr.
	* locales/cns11643_stroke: New file, stroke count collation for
	traditional Chinese.

2017-08-08  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21920]
	* locales/mt_MT (LC_MONETARY): Fix p_cs_precedes/n_cs_precedes.

2017-08-08  Mike FABIAN  <mfabian@redhat.com>

	Remove “% Charset: ...” comments from locale sources.

	These comments are useless and only confusing.  The encodings used to
	create binary locales from source locales are listed in the
	localedata/SUPPORTED file.  The source files itself are ASCII or UTF-8
	encoded where non-ASCII UTF-8 is currently only used in comments. If
	all locale source files are UTF-8 anyway, there is no need to specify
	that in a special comment.

	* locales/POSIX: Remove “% Charset:” comment.
	* locales/aa_DJ: Likewise.
	* locales/aa_ER: Likewise.
	* locales/aa_ER@saaho: Likewise.
	* locales/aa_ET: Likewise.
	* locales/af_ZA: Likewise.
	* locales/agr_PE: Likewise.
	* locales/ak_GH: Likewise.
	* locales/am_ET: Likewise.
	* locales/an_ES: Likewise.
	* locales/ar_SA: Likewise.
	* locales/ayc_PE: Likewise.
	* locales/az_AZ: Likewise.
	* locales/az_IR: Likewise.
	* locales/be_BY: Likewise.
	* locales/be_BY@latin: Likewise.
	* locales/bem_ZM: Likewise.
	* locales/ber_DZ: Likewise.
	* locales/ber_MA: Likewise.
	* locales/br_FR: Likewise.
	* locales/br_FR@euro: Likewise.
	* locales/bs_BA: Likewise.
	* locales/byn_ER: Likewise.
	* locales/ca_AD: Likewise.
	* locales/ca_ES: Likewise.
	* locales/ca_ES@euro: Likewise.
	* locales/ca_FR: Likewise.
	* locales/ca_IT: Likewise.
	* locales/ce_RU: Likewise.
	* locales/cmn_TW: Likewise.
	* locales/crh_UA: Likewise.
	* locales/cs_CZ: Likewise.
	* locales/csb_PL: Likewise.
	* locales/cv_RU: Likewise.
	* locales/cy_GB: Likewise.
	* locales/da_DK: Likewise.
	* locales/de_AT: Likewise.
	* locales/de_AT@euro: Likewise.
	* locales/de_BE: Likewise.
	* locales/de_BE@euro: Likewise.
	* locales/de_LU: Likewise.
	* locales/de_LU@euro: Likewise.
	* locales/dv_MV: Likewise.
	* locales/dz_BT: Likewise.
	* locales/el_GR: Likewise.
	* locales/en_AU: Likewise.
	* locales/en_BW: Likewise.
	* locales/en_CA: Likewise.
	* locales/en_DK: Likewise.
	* locales/en_GB: Likewise.
	* locales/en_IE: Likewise.
	* locales/en_IE@euro: Likewise.
	* locales/en_NG: Likewise.
	* locales/en_NZ: Likewise.
	* locales/en_ZA: Likewise.
	* locales/en_ZM: Likewise.
	* locales/en_ZW: Likewise.
	* locales/eo: Likewise.
	* locales/es_AR: Likewise.
	* locales/es_BO: Likewise.
	* locales/es_CL: Likewise.
	* locales/es_CO: Likewise.
	* locales/es_CR: Likewise.
	* locales/es_DO: Likewise.
	* locales/es_EC: Likewise.
	* locales/es_ES: Likewise.
	* locales/es_ES@euro: Likewise.
	* locales/es_GT: Likewise.
	* locales/es_HN: Likewise.
	* locales/es_MX: Likewise.
	* locales/es_NI: Likewise.
	* locales/es_PA: Likewise.
	* locales/es_PE: Likewise.
	* locales/es_PR: Likewise.
	* locales/es_PY: Likewise.
	* locales/es_SV: Likewise.
	* locales/es_US: Likewise.
	* locales/es_UY: Likewise.
	* locales/es_VE: Likewise.
	* locales/et_EE: Likewise.
	* locales/eu_ES: Likewise.
	* locales/eu_ES@euro: Likewise.
	* locales/fa_IR: Likewise.
	* locales/ff_SN: Likewise.
	* locales/fi_FI: Likewise.
	* locales/fi_FI@euro: Likewise.
	* locales/fil_PH: Likewise.
	* locales/fo_FO: Likewise.
	* locales/fr_BE: Likewise.
	* locales/fr_BE@euro: Likewise.
	* locales/fr_CA: Likewise.
	* locales/fr_CH: Likewise.
	* locales/fr_FR: Likewise.
	* locales/fr_FR@euro: Likewise.
	* locales/fr_LU: Likewise.
	* locales/fr_LU@euro: Likewise.
	* locales/fur_IT: Likewise.
	* locales/fy_DE: Likewise.
	* locales/fy_NL: Likewise.
	* locales/ga_IE: Likewise.
	* locales/ga_IE@euro: Likewise.
	* locales/gd_GB: Likewise.
	* locales/gez_ER: Likewise.
	* locales/gez_ER@abegede: Likewise.
	* locales/gez_ET: Likewise.
	* locales/gez_ET@abegede: Likewise.
	* locales/gl_ES: Likewise.
	* locales/gl_ES@euro: Likewise.
	* locales/gv_GB: Likewise.
	* locales/ha_NG: Likewise.
	* locales/hak_TW: Likewise.
	* locales/he_IL: Likewise.
	* locales/hr_HR: Likewise.
	* locales/ht_HT: Likewise.
	* locales/hu_HU: Likewise.
	* locales/hy_AM: Likewise.
	* locales/ia_FR: Likewise.
	* locales/id_ID: Likewise.
	* locales/ig_NG: Likewise.
	* locales/ik_CA: Likewise.
	* locales/is_IS: Likewise.
	* locales/it_CH: Likewise.
	* locales/it_IT: Likewise.
	* locales/it_IT@euro: Likewise.
	* locales/iu_CA: Likewise.
	* locales/ja_JP: Likewise.
	* locales/ka_GE: Likewise.
	* locales/kk_KZ: Likewise.
	* locales/kl_GL: Likewise.
	* locales/km_KH: Likewise.
	* locales/ku_TR: Likewise.
	* locales/kw_GB: Likewise.
	* locales/ky_KG: Likewise.
	* locales/lb_LU: Likewise.
	* locales/lg_UG: Likewise.
	* locales/lo_LA: Likewise.
	* locales/lv_LV: Likewise.
	* locales/lzh_TW: Likewise.
	* locales/mg_MG: Likewise.
	* locales/mhr_RU: Likewise.
	* locales/mi_NZ: Likewise.
	* locales/mk_MK: Likewise.
	* locales/mn_MN: Likewise.
	* locales/nan_TW: Likewise.
	* locales/nan_TW@latin: Likewise.
	* locales/nhn_MX: Likewise.
	* locales/niu_NU: Likewise.
	* locales/niu_NZ: Likewise.
	* locales/nl_BE: Likewise.
	* locales/nl_BE@euro: Likewise.
	* locales/nl_NL: Likewise.
	* locales/nl_NL@euro: Likewise.
	* locales/nr_ZA: Likewise.
	* locales/nso_ZA: Likewise.
	* locales/oc_FR: Likewise.
	* locales/om_ET: Likewise.
	* locales/om_KE: Likewise.
	* locales/os_RU: Likewise.
	* locales/pa_PK: Likewise.
	* locales/pl_PL: Likewise.
	* locales/ps_AF: Likewise.
	* locales/pt_BR: Likewise.
	* locales/pt_PT: Likewise.
	* locales/pt_PT@euro: Likewise.
	* locales/quz_PE: Likewise.
	* locales/ro_RO: Likewise.
	* locales/ru_RU: Likewise.
	* locales/ru_UA: Likewise.
	* locales/sc_IT: Likewise.
	* locales/se_NO: Likewise.
	* locales/sgs_LT: Likewise.
	* locales/si_LK: Likewise.
	* locales/sid_ET: Likewise.
	* locales/sk_SK: Likewise.
	* locales/sl_SI: Likewise.
	* locales/so_DJ: Likewise.
	* locales/so_ET: Likewise.
	* locales/so_KE: Likewise.
	* locales/so_SO: Likewise.
	* locales/sr_ME: Likewise.
	* locales/sr_RS: Likewise.
	* locales/sr_RS@latin: Likewise.
	* locales/ss_ZA: Likewise.
	* locales/st_ZA: Likewise.
	* locales/sv_FI: Likewise.
	* locales/sv_FI@euro: Likewise.
	* locales/sv_SE: Likewise.
	* locales/sw_KE: Likewise.
	* locales/sw_TZ: Likewise.
	* locales/szl_PL: Likewise.
	* locales/ta_LK: Likewise.
	* locales/tg_TJ: Likewise.
	* locales/th_TH: Likewise.
	* locales/ti_ER: Likewise.
	* locales/ti_ET: Likewise.
	* locales/tig_ER: Likewise.
	* locales/tk_TM: Likewise.
	* locales/tl_PH: Likewise.
	* locales/tn_ZA: Likewise.
	* locales/tr_CY: Likewise.
	* locales/tr_TR: Likewise.
	* locales/ts_ZA: Likewise.
	* locales/tt_RU: Likewise.
	* locales/tt_RU@iqtelif: Likewise.
	* locales/ug_CN: Likewise.
	* locales/uk_UA: Likewise.
	* locales/ur_PK: Likewise.
	* locales/uz_UZ@cyrillic: Likewise.
	* locales/ve_ZA: Likewise.
	* locales/vi_VN: Likewise.
	* locales/wa_BE: Likewise.
	* locales/wa_BE@euro: Likewise.
	* locales/wae_CH: Likewise.
	* locales/wal_ET: Likewise.
	* locales/wo_SN: Likewise.
	* locales/xh_ZA: Likewise.
	* locales/yi_US: Likewise.
	* locales/yo_NG: Likewise.
	* locales/zh_TW: Likewise.
	* locales/zu_ZA: Likewise.

2017-08-04  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21854]
	* locales/en_SC: New file.
	* localedata/SUPPORTED : Add en_SC/UTF-8.

2017-08-07  Andreas Schwab  <schwab@suse.de>

	* Makefile ($(objpfx)tst-trans.out)
	($(objpfx)tst-ctype.out): Redirect output to target.

2017-08-03  Mike FABIAN  <mfabian@redhat.com>

	For the locales doi_IN,  kok_IN, and sat_IN, the words for
	“yes” and “no” were apparently in yesexpr and noexpr.
	Copy them from there to add yesstr and nostr.
	Also make yesexpr and noexpr more readable by using
	the POSIX portable character set.

	* locales/doi_IN (LC_MESSAGES): Add yesstr and nostr.
	* locales/kok_IN (LC_MESSAGES): Add yesstr and nostr.
	* locales/sat_IN (LC_MESSAGES): Add yesstr and nostr.

2017-08-03  Mike FABIAN  <mfabian@redhat.com>

	Revert “Fix yesexpr in en_DK locale”.

	* locales/en_DK (LC_MESSAGES): Restore original yesexpr, noexpr,
	yesstr, nostr. Convert them to ASCII and add a comment why
	we want to have them like this.

2017-08-03  Mike FABIAN  <mfabian@redhat.com>

	* locales/km_KH (LC_MESSAGES): drop redundant ([eE][sS])? and [oO]?
	from yesexpr and noexpr

2017-08-03  Mike FABIAN  <mfabian@redhat.com>

	* locales/agr_PE (LC_MESSAGES): drop .* from yesexpr and noexpr

2017-08-02  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21845]
	* locales/bho_NP: New file, Bhojpuri locale for Nepal.
	* SUPPORTED: Add bho_NP/UTF-8

2017-08-02  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21867]
	* locales/en_DK (LC_MESSAGES): Fix yesexpr

2017-08-02  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21853]
	* locales/zh_SG (LC_TIME): Fix abday

2017-07-27  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21848]
	* locales/mai_NP (LC_IDENTIFICATION): Fix country name in title.

2017-07-27  Ihar Hrachyshka <ihrachys@redhat.com>

	* locales/be_BY@latin (LC_ADDRESS): Improve country_name.

2017-07-27  Mike FABIAN  <mfabian@redhat.com>

	* locales/az_IR (LC_MESSAGES): Improve yesexpr and noexpr.
	* locales/az_IR (LC_ADDRESS): Fix typo in comment  and
	use the individual iso-639-3 code for South Azerbaijani
	"azb" in lang_term.
	* locales/az_IR (LC_NAME): Improve readability of name_fmt in source.

2017-07-27  Mousa Moradi <mousamk@gmail.com>

	[BZ #14172]
	* locales/az_IR: New file.
	* SUPPORTED: Add az_IR/UTF-8.

2017-07-27  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21839]
	* locales/ta_LK (LC_MONETARY): copy "si_LK"

2017-07-27  Mike FABIAN  <mfabian@redhat.com>

	* locales/nds_NL (LC_ADDRESS): Fix country name.

2017-07-27  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21844]
	* locales/mai_IN (LC_TIME): Fix Latin characters and month sequence.

2017-07-26  Mike FABIAN  <mfabian@redhat.com>

	Revert:
	2017-07-26  Akhilesh Kumar <akhilesh.k@samsung.com>

	Remove redundant data for LC_MONETARY

	[BZ #21836]
	* locales/ar_IN (LC_MONETARY): copy "hi_IN"
	* locales/as_IN (LC_MONETARY): copy "hi_IN"
	* locales/bhb_IN (LC_MONETARY): copy "hi_IN"
	* locales/bn_IN (LC_MONETARY): copy "hi_IN"
	* locales/en_IN (LC_MONETARY): copy "hi_IN"
	* locales/gu_IN (LC_MONETARY): copy "hi_IN"
	* locales/kn_IN (LC_MONETARY): copy "hi_IN"
	* locales/kok_IN (LC_MONETARY): copy "hi_IN"
	* locales/ks_IN (LC_MONETARY): copy "hi_IN"
	* locales/ml_IN (LC_MONETARY): copy "hi_IN"
	* locales/mr_IN (LC_MONETARY): copy "hi_IN"
	* locales/or_IN (LC_MONETARY): copy "hi_IN"
	* locales/pa_IN (LC_MONETARY): copy "hi_IN"
	* locales/sa_IN (LC_MONETARY): copy "hi_IN"
	* locales/sd_IN (LC_MONETARY): copy "hi_IN"
	* locales/ta_IN (LC_MONETARY): copy "hi_IN"
	* locales/tcy_IN (LC_MONETARY): copy "hi_IN"
	* locales/te_IN (LC_MONETARY): copy "hi_IN"
	* locales/ur_IN (LC_MONETARY): copy "hi_IN"

2017-07-26  Mike FABIAN  <mfabian@redhat.com>

	* locales/hif_FJ (LC_TIME): Remove erroneous spaces from d_t_fmt.
	* locales/km_KH (LC_TIME): Remove erroneous space from d_t_fmt.
	* locales/sm_WS (LC_TIME): Remove erroneous spaces from day.

2017-07-26  Mike FABIAN  <mfabian@redhat.com>

	* locales/et_EE (LC_ADDRESS): Remove tabs in postal_fmt.
	* locales/hif_FJ (LC_TIME): Remove tabs in t_fmt_ampm.
	* locales/hif_FJ (LC_NAME): Remove tabs in name_fmt.

2017-07-26  Mike FABIAN  <mfabian@redhat.com>

	* locales/agr_PE (LC_IDENTIFICATION): Fix inappropriate character.
	* locales/an_ES (LC_IDENTIFICATION): Fix inappropriate character.
	* locales/gv_GB (LC_IDENTIFICATION): Fix inappropriate character.
	* locales/kw_GB (LC_IDENTIFICATION): Fix inappropriate character.
	* locales/ln_CD (LC_IDENTIFICATION): Fix inappropriate character.
	* locales/nb_NO (LC_IDENTIFICATION): Fix inappropriate character.
	* locales/pap_CW (LC_IDENTIFICATION): Fix inappropriate character.
	* locales/se_NO (LC_IDENTIFICATION): Fix inappropriate character.
	* locales/sgs_LT (LC_IDENTIFICATION): Fix inappropriate character.

2017-07-26  Mike FABIAN  <mfabian@redhat.com>

	* locales/aa_DJ (LC_IDENTIFICATION): Fix inappropriate escape sequence.
	* locales/aa_ER (LC_IDENTIFICATION): Fix inappropriate escape sequence.
	* locales/aa_ET (LC_IDENTIFICATION): Fix inappropriate escape sequence.
	* locales/ak_GH (LC_IDENTIFICATION): Fix inappropriate escape sequence.
	* locales/bn_BD (LC_IDENTIFICATION): Fix inappropriate escape sequence.
	* locales/de_IT (LC_IDENTIFICATION): Fix inappropriate escape sequence.
	* locales/es_CU (LC_IDENTIFICATION): Fix inappropriate escape sequence.
	* locales/gd_GB (LC_IDENTIFICATION): Fix inappropriate escape sequence.
	* locales/gl_ES (LC_IDENTIFICATION): Fix inappropriate escape sequence.
	* locales/he_IL (LC_IDENTIFICATION): Fix inappropriate escape sequence.
	* locales/hr_HR (LC_IDENTIFICATION): Fix inappropriate escape sequence.
	* locales/ht_HT (LC_IDENTIFICATION): Fix inappropriate escape sequence.
	* locales/hy_AM (LC_IDENTIFICATION): Fix inappropriate escape sequence.
	* locales/lg_UG (LC_IDENTIFICATION): Fix inappropriate escape sequence.
	* locales/mai_IN (LC_IDENTIFICATION): Fix inappropriate escape sequence.
	* locales/mg_MG (LC_IDENTIFICATION): Fix inappropriate escape sequence.
	* locales/pl_PL (LC_IDENTIFICATION): Fix inappropriate escape sequence.
	* locales/quz_PE (LC_IDENTIFICATION): Fix inappropriate escape sequence.
	* locales/se_NO (LC_IDENTIFICATION): Fix inappropriate escape sequence.
	* locales/sl_SI (LC_IDENTIFICATION): Fix inappropriate escape sequence.
	* locales/ta_LK (LC_IDENTIFICATION): Fix inappropriate escape sequence.

2017-07-21  Rafał Lużyński <digitalfreak@lingonborough.com>

	Indian scripts: abmon imported from CLDRv31 (related with
	BZ#21217).

	* locales/as_IN (abmon): Update from CLDR.
	* locales/bn_BD (abmon): Likewise.
	* locales/bn_IN (abmon): Likewise.
	* locales/gu_IN (abmon): Likewise.
	* locales/hi_IN (abmon): Likewise.
	* locales/kn_IN (abmon): Likewise.
	* locales/ml_IN (abmon): Likewise.
	* locales/mr_IN (abmon): Likewise.
	* locales/ne_NP (abmon): Likewise.
	* locales/or_IN (abmon): Likewise.
	* locales/pa_IN (abmon): Likewise.
	* locales/ta_IN (abmon): Likewise.
	* locales/te_IN (abmon): Likewise.

	* locales/kok_IN (abmon): Likewise but copied from mon.

2017-07-26  Mike FABIAN  <mfabian@redhat.com>

	* localedata/locales/mai_NP: Use POSIX Portable Character Set.

2017-07-26  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21835]
	* localedata/locales/mai_NP: New file.
	* localedata/SUPPORTED: Add mai_NP/UTF-8.

2017-07-26  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21838]
	* locales/the_NP (LC_CTYPE): copy "ne_NP"
	* locales/the_NP (LC_COLLATE): copy "ne_NP"
	* locales/the_NP (LC_MONETARY): copy "ne_NP"
	* locales/the_NP (LC_TELEPHONE): copy "ne_NP"

2017-07-26  Mike FABIAN  <mfabian@redhat.com>

	* locales/sd_IN@devanagari (LC_MONETARY): copy "sd_IN"

2017-07-26  Akhilesh Kumar <akhilesh.k@samsung.com>

	Remove redundant data for LC_MONETARY

	[BZ #21836]
	* locales/ar_IN (LC_MONETARY): copy "hi_IN"
	* locales/as_IN (LC_MONETARY): copy "hi_IN"
	* locales/bhb_IN (LC_MONETARY): copy "hi_IN"
	* locales/bn_IN (LC_MONETARY): copy "hi_IN"
	* locales/en_IN (LC_MONETARY): copy "hi_IN"
	* locales/gu_IN (LC_MONETARY): copy "hi_IN"
	* locales/kn_IN (LC_MONETARY): copy "hi_IN"
	* locales/kok_IN (LC_MONETARY): copy "hi_IN"
	* locales/ks_IN (LC_MONETARY): copy "hi_IN"
	* locales/ml_IN (LC_MONETARY): copy "hi_IN"
	* locales/mr_IN (LC_MONETARY): copy "hi_IN"
	* locales/or_IN (LC_MONETARY): copy "hi_IN"
	* locales/pa_IN (LC_MONETARY): copy "hi_IN"
	* locales/sa_IN (LC_MONETARY): copy "hi_IN"
	* locales/sd_IN (LC_MONETARY): copy "hi_IN"
	* locales/ta_IN (LC_MONETARY): copy "hi_IN"
	* locales/tcy_IN (LC_MONETARY): copy "hi_IN"
	* locales/te_IN (LC_MONETARY): copy "hi_IN"
	* locales/ur_IN (LC_MONETARY): copy "hi_IN"

2017-07-25  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21797]
	* locales/et_EE (LC_ADDRESS): Fix country_isbn.
	* locales/hy_AM (LC_ADDRESS): Fix country_isbn.

2017-07-24  Mike FABIAN  <mfabian@redhat.com>

	* locales/an_ES (LC_ADDRESS): Add country_name.
	* locales/ayc_PE (LC_ADDRESS): Add country_name.
	* locales/be_BY@latin (LC_ADDRESS): Add country_name.
	* locales/dv_MV (LC_ADDRESS): Add country_name,
	country_ab2, and country_ab3
	* locales/ia_FR (LC_ADDRESS): Add country_name.
	* locales/ik_CA (LC_ADDRESS): Add country_name.
	* locales/lij_IT (LC_ADDRESS): Add country_name.
	* locales/mi_NZ (LC_ADDRESS): Add country_name.
	* locales/nds_DE (LC_ADDRESS): Add country_name.
	* locales/nds_NL (LC_ADDRESS): Add country_name.
	* locales/oc_FR (LC_ADDRESS): Add country_name.
	* locales/sa_IN (LC_ADDRESS): Add country_name.
	* locales/sc_IT (LC_ADDRESS): Add country_name.
	* locales/sd_IN (LC_ADDRESS): Add country_name.
	* locales/tcy_IN (LC_ADDRESS): Add country_name.
	* locales/tg_TJ (LC_ADDRESS): Add country_name.
	* locales/tl_PH (LC_ADDRESS): Add country_name.
	* locales/tt_RU (LC_ADDRESS): Add country_name.
	* locales/wo_SN (LC_ADDRESS): Add country_name.
	* locales/zh_SG (LC_ADDRESS): Add country_name.

2017-07-25  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21825]
	* locales/mag_IN(LC_NAME): Fix name_mrs.

2017-07-25  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21823]
	* locales/sa_IN (LC_MESSAGES): Add yesstr,nostr

2017-07-25  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21822]
	* locales/mai_IN (LC_TIME): Fix abday, day, mon etc...

2017-07-24  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21821]
	* locales/mai_IN (LC_ADDRESS): Add country_name.

2017-07-24  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21796]
	* locales/ko_KR (LC_ADDRESS): Add country_isbn.

2017-07-24  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21794]
	* locales/ca_IT (LC_ADDRESS): Add country_isbn.
	* locales/de_IT (LC_ADDRESS): Add country_isbn.
	* locales/fur_IT (LC_ADDRESS): Add country_isbn.
	* locales/it_IT (LC_ADDRESS): Add country_isbn.
	* locales/lij_IT (LC_ADDRESS): Add country_isbn.
	* locales/sc_IT (LC_ADDRESS): Add country_isbn.

2017-07-21  Massimeddu Cireddu <massimeddu@gmail.com>

	[BZ #12068]
	* locales/sc_IT (LC_MESSAGES): Fix yesexpr and add yesstr and nostr.
	* locales/sc_IT (LC_TIME): Fix mispelled day/abday/mon/abmon and
	fix date_fmt.

2017-07-21  Rafał Lużyński <digitalfreak@lingonborough.com>

	[BZ #21783]
	* locales/lg_UG (LC_TELEPHONE): Move all comments above the
	values, correct some of them.

2017-07-21  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21795]
	* locales/br_FR (LC_ADDRESS): Add country_isbn.
	* locales/ca_FR (LC_ADDRESS): Add country_isbn.
	* locales/fr_FR (LC_ADDRESS): Add country_isbn.
	* locales/ia_FR (LC_ADDRESS): Fix country_isbn.
	* locales/oc_FR (LC_ADDRESS): Fix country_isbn.

2017-07-21  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21807]
	[BZ #21808]
	* locales/pap_AW (LC_ADDRESS): Add country_name and country_post.
	* locales/pap_CW (LC_ADDRESS): Add country_name, country_post,
	and country_isbn.

2017-07-20  Mike FABIAN  <mfabian@redhat.com>

	* locales/ar_JO (LC_TELEPHONE): Add int_select.
	* locales/ar_LB (LC_TELEPHONE): Add int_select.
	* locales/ar_MA (LC_TELEPHONE): Add int_select.
	* locales/ar_OM (LC_TELEPHONE): Add int_select.
	* locales/ber_DZ (LC_TELEPHONE): Add int_select.
	* locales/ber_MA (LC_TELEPHONE): Add int_select.
	* locales/ca_ES (LC_TELEPHONE): Add int_select.
	* locales/crh_UA (LC_TELEPHONE): Add int_select.
	* locales/de_CH (LC_TELEPHONE): Add int_select.
	* locales/de_LI (LC_TELEPHONE): Add int_select.
	* locales/de_LU (LC_TELEPHONE): Add int_select.
	* locales/dz_BT (LC_TELEPHONE): Add int_select.
	* locales/en_HK (LC_TELEPHONE): Add int_select.
	* locales/en_IE (LC_TELEPHONE): Add int_select.
	* locales/en_NZ (LC_TELEPHONE): Add int_select.
	* locales/en_PH (LC_TELEPHONE): Add int_select.
	* locales/en_SG (LC_TELEPHONE): Add int_select.
	* locales/es_ES (LC_TELEPHONE): Add int_select.
	* locales/es_PA (LC_TELEPHONE): Add int_select.
	* locales/es_US (LC_TELEPHONE): Add int_select.
	* locales/es_UY (LC_TELEPHONE): Add int_select.
	* locales/eu_ES (LC_TELEPHONE): Add int_select.
	* locales/he_IL (LC_TELEPHONE): Add int_select.
	* locales/id_ID (LC_TELEPHONE): Add int_select.
	* locales/it_CH (LC_TELEPHONE): Add int_select.
	* locales/it_CH (LC_TELEPHONE): Add int_select.
	* locales/it_IT (LC_TELEPHONE): Add int_select.
	* locales/kl_GL (LC_TELEPHONE): Add int_select.
	* locales/ko_KR (LC_TELEPHONE): Add int_select.
	* locales/kw_GB (LC_TELEPHONE): Add int_select.
	* locales/ky_KG (LC_TELEPHONE): Add int_select.
	* locales/lij_IT (LC_TELEPHONE): Add int_select.
	* locales/lt_LT (LC_TELEPHONE): Add int_select.
	* locales/lv_LV (LC_TELEPHONE): Add int_select.
	* locales/mi_NZ (LC_TELEPHONE): Add int_select.
	* locales/ms_MY (LC_TELEPHONE): Add int_select.
	* locales/mt_MT (LC_TELEPHONE): Add int_select.
	* locales/ne_NP (LC_TELEPHONE): Add int_select.
	* locales/niu_NU (LC_TELEPHONE): Add int_select.
	* locales/nl_NL (LC_TELEPHONE): Add int_select.
	* locales/pl_PL (LC_TELEPHONE): Add int_select.
	* locales/ro_RO (LC_TELEPHONE): Add int_select.
	* locales/ru_UA (LC_TELEPHONE): Add int_select.
	* locales/rw_RW (LC_TELEPHONE): Add int_select.
	* locales/sk_SK (LC_TELEPHONE): Add int_select.
	* locales/sl_SI (LC_TELEPHONE): Add int_select.
	* locales/so_SO (LC_TELEPHONE): Add int_select.
	* locales/the_NP (LC_TELEPHONE): Add int_select.
	* locales/tk_TM (LC_TELEPHONE): Add int_select.
	* locales/uz_UZ (LC_TELEPHONE): Add int_select.
	* locales/uz_UZ@cyrillic (LC_TELEPHONE): Add int_select.
	* locales/zh_SG (LC_TELEPHONE): Add int_select.

2017-07-20  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ # 21801]
	* locales/es_NI (LC_TELEPHONE): Add int_select.
	* locales/es_PE (LC_TELEPHONE): Add int_select.
	* locales/es_PR (LC_TELEPHONE): Add int_select.
	* locales/es_PY (LC_TELEPHONE): Add int_select.
	* locales/es_VE (LC_TELEPHONE): Add int_select.
	* locales/fo_FO (LC_TELEPHONE): Add int_select.
	* locales/fr_CH (LC_TELEPHONE): Add int_select.
	* locales/fr_LU (LC_TELEPHONE): Add int_select.
	* locales/ga_IE (LC_TELEPHONE): Add int_select.
	* locales/gl_ES (LC_TELEPHONE): Add int_select.
	* locales/gv_GB (LC_TELEPHONE): Add int_select.

2017-07-20  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21799]
	* locales/ar_KW (LC_TELEPHONE): Add int_select.
	* locales/ar_LY (LC_TELEPHONE): Add int_select.
	* locales/ar_QA (LC_TELEPHONE): Add int_select.
	* locales/ar_SA (LC_TELEPHONE): Add int_select.
	* locales/ar_SS (LC_TELEPHONE): Add int_select.
	* locales/ar_SY (LC_TELEPHONE): Add int_select.
	* locales/ar_TN (LC_TELEPHONE): Add int_select.
	* locales/ar_YE (LC_TELEPHONE): Add int_select.
	* locales/ca_AD (LC_TELEPHONE): Add int_select.
	* locales/es_MX (LC_TELEPHONE): Add int_select.

2017-07-19  Mike FABIAN  <mfabian@redhat.com>

	* locales/iu_CA (LC_ADDRESS): Add country_name.

2017-07-19  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21788]
	* locales/cy_GB (LC_ADDRESS): Add country_post.
	* locales/hy_AM (LC_ADDRESS): Add country_post.
	* locales/iu_CA (LC_ADDRESS): Add country_post.
	* locales/nan_TW@latin (LC_ADDRESS): Add country_post.
	* locales/ps_AF (LC_ADDRESS): Add country_post.
	* locales/sr_RS (LC_ADDRESS): Fix country_post.
	* locales/sr_RS@latin (LC_ADDRESS): Fix country_post.
	* locales/zh_TW (LC_ADDRESS): Fix country_post.

2017-07-19  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21784]
	* locales/bo_CN (LC_ADDRESS): Fix inconsistency in country_isbn.
	* locales/fa_IR (LC_ADDRESS): Fix inconsistency in country_isbn.
	* locales/nan_TW@latin (LC_ADDRESS): Fix inconsistency in country_isbn.
	* locales/nr_ZA (LC_ADDRESS): Add country_num.
	* locales/sr_RS (LC_ADDRESS): Fix inconsistency in country_isbn.
	* locales/sr_RS@latin (LC_ADDRESS): Fix inconsistency in country_isbn.
	* locales/ug_CN (LC_ADDRESS): Fix inconsistency in country_isbn.
	* locales/yue_HK (LC_ADDRESS): Fix inconsistency in country_isbn.
	* locales/zh_CN (LC_ADDRESS): Fix inconsistency in country_isbn.
	* locales/zh_TW (LC_ADDRESS): Fix inconsistency in country_isbn.

2017-07-19  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21783 ]
	* locales/ar_AE (LC_TELEPHONE): Add int_select.
	* locales/ar_BH (LC_TELEPHONE): Fix int_select.
	* locales/ar_IQ (LC_TELEPHONE): Add int_select.
	* locales/es_CU (LC_TELEPHONE): Add int_select.
	* locales/ja_JP (LC_TELEPHONE): Add int_select.
	* locales/lg_UG (LC_TELEPHONE): Fix int_select.
	* locales/mn_MN (LC_TELEPHONE): Fix int_select.
	* locales/om_KE (LC_TELEPHONE): Add int_select.
	* locales/sm_WS (LC_TELEPHONE): Fix int_select.

2017-07-17  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21770]
	* locales/li_NL: Fix country_name.

2017-07-17  Mike FABIAN  <mfabian@redhat.com>

	* locales/to_TO (LC_MESSAGES): Use U+02BB instead of U+0027 in yesstr and nostr

2017-07-17  Mike FABIAN  <mfabian@redhat.com>

	* locales/agr_PE (LC_MESSAGES): Add yY to yesexpr.

2017-07-17  Mike FABIAN  <mfabian@redhat.com>

	* locales/hif_FJ: Write "Latin" in title case in "title"

2017-07-14  Mike FABIAN  <mfabian@redhat.com>

	* locales/li_BE: Fix country name and encoding problem in abday.
	* locales/li_NL: Fix encoding problem in abday.

2017-07-14  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21767]
	* locales/bi_VU: new file.
	* localedata/SUPPORTED: Add bi_VU/UTF-8.

2017-07-13  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21768]
	* locales/aa_ET (LC_MESSAGES): Added yesstr and nostr.

2017-07-12  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21728]
	* localedata/locales/to_TO: new file
	* localedata/SUPPORTED: added to_TO/UTF-8

2017-07-12  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21757]
	* locales/pap_AW (LC_MESSAGES): add yesstr and nostr, fix yesexpr
	* locales/pap_CW (LC_MESSAGES): add yesstr and nostr, fix yesexpr

2017-07-12  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21760]
	* locales/anp_IN (LC_MESSAGES): add yesstr and nostr.
	* locales/anp_IN (LC_ADDRESS): add country_name

2017-07-12  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21759]
	* locales/ti_ET (LC_MESSAGES): Add yesstr and nostr.
	* locales/ti_ER (LC_MESSAGES): Add yesstr and nostr.

2017-07-12  Mike FABIAN  <mfabian@redhat.com>

	* locales/om_ET (LC_MESSAGES): add yesstr and nostr.

2017-07-12  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21756]
	* locales/nds_DE (LC_MESSAGES): Add yesstr and nostr.
	* locales/nds_NL (LC_MESSAGES): Add yesstr and nostr.

2017-07-12  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21694]
	* locales/hif_FJ: New file.
	* SUPPORTED: Add hif_FJ/UTF-8.

2017-07-11  Chris Leonard <cjl@sugarlabs.org>

	[BZ #20496]
	* SUPPORTED: Add agr_PE.
	* locales/agr_PE: New file, Awajún / Aguaruna locale for Peru.

2017-07-11  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21710]
	* locales/sm_WS: New file.
	* SUPPORTED: Add sm_WS/UTF-8.

2017-07-11  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21749]
	* locales/ar_JO (LC_TIME): Fix abday
	* locales/ar_LB (LC_TIME): Fix abday
	* locales/ar_SY (LC_TIME): Fix abday

2017-07-11  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21748, BZ #19066]
	* locales/ar_SA (LC_TIME): Fix abday

2017-07-10  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21733]
	* locales/zh_HK (LC_MESSAGES): Add yesstr and nostr

2017-07-10  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21743]
	* locales/ks_IN@devanagari (LC_TIME): Fixed abday strings

2017-07-10  Mike FABIAN  <mfabian@redhat.com>

	* locales/ts_ZA (LC_MESSAGES): add iI and eE to  yesexpr and noexpr

2017-07-07  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21734]
	* locales/kw_GB (LC_MESSAGES): Add yesstr and nostr

2017-07-07  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21727]
	* locales/ts_ZA (LC_MESSAGES): Add yesstr and nostr

2017-07-07  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21729]
	* locales/hi_IN (LC_NAME): Fix name_mr, name_mrs, name_miss, name_ms

2017-07-07  Peng Wu <pwu@redhat.com>

	[BZ #21724]
	* locales/xh_ZA (LC_MESSAGES): Add yesstr and nostr

2017-07-07  Akhilesh Kumar <akhilesh.k@samsung.com>
	[BZ #21723]
	* locales/zh_CN (LC_MESSAGES): Add yesstr and nostr

2017-07-07  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21721]
	* locales/ks_IN@devanagari: Fix full weekday names, add yesstr and nostr

2017-07-06  Rafał Lużyński <digitalfreak@lingonborough.com>

	Arabic scripts: More fixes after the recent import.

	After the recent import of month names from CLDRv31 (bug 21217,
	commit c853f14) more imports are also needed, mostly abbreviated month
	names.

	This patch also updates May (full month name) in ps_AF which was
	skipped in the previous patch.

	Incidentally, this import fixes bug 17225 (ar_SY) and partially
	bug 19066 (ar_SA).

	* locales/ar_DZ (abmon): Full import from CLDR, abmon
	is no longer abbreviated.
	* locales/ar_IQ (abmon): Likewise.
	* locales/ar_MA (abmon): Likewise.
	* locales/ar_TN (abmon): Likewise.
	* locales/ps_AF (abmon): Likewise.
	* locales/ug_CN (abmon): Likewise.
	* locales/ar_SA (abmon): Likewise, partially fixes bug 19066.
	* locales/ks_IN (abmon): A copy of mon.
	* locales/ur_IN (abmon): Oct reworded "اكتوبر" to
	"اکتوبر" (same change as mon).
	* locales/ur_PK (abmon): Same changes as mon applied.
	* locales/ps_AF (mon): May reworded "می" to "مۍ".

	[BZ #17225]
	* locales/ar_SY (abmon): May reworded "نوار" to
	"أيار", this closes bug 17225.
	* locales/ar_JO (abmon): Likewise.
	* locales/ar_LB (abmon): Likewise.

2017-07-06  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21711]
	* locales/ps_AF: Add yesstr and nostr.

2017-07-05  Akhilesh Kumar <akhilesh.k@samsung.com>

	Added tok-pisin language locale for Papua New Guinea.

	[BZ #21694]
	* locales/tpi_PG: New file.
	* SUPPORTED: Add tpi_PG/UTF-8.

2017-07-04  Akhilesh Kumar <akhilesh.k@samsung.com>

	[BZ #21706]
	* locales/br_FR (LC_MESSAGES): add yesstr and nostr

2017-06-30  Rafał Lużyński  <digitalfreak@lingonborough.com>

	* locales/br_FR (abmon): Reworded "Eve " to "Mezh".
	* locales/fy_NL (abmon): Reworded "Maa" (March) to
	"Mrt" and "Maa" (May) to "Mai".
	* locales/lg_UG (abmon): Reworded "Jun" to "Juu".
	* locales/ln_CD (abmon): "yan", "fbl", "msi",
	and so on.
	* locales/mn_MN (abmon): "1-р сар", "2-р сар",
	"3-р сар", and so on.
	* locales/vi_VN (abmon): Reworded "Th01" to "Thg 1",
	"Th02" to "Thg 2" and so on.
	* locales/yo_NG (abday): "Àìkú", "Ajé", "Ìsẹ́gun",
	and so on, also comment updated to match the new content.
	(day): "Ọjọ́ Àìkú", "Ọjọ́ Ajé", "Ọjọ́ Ìsẹ́gun", and so on.
	(abmon): "Ṣẹ́rẹ́", "Èrèlè", "Ẹrẹ̀nà", and so on.
	(mon): Comment updated to match the actual content.
	(d_t_fmt): Changed "%A" to "%a" and "%B" to "%b".
	* locales/zu_ZA (abmon): "Jan", "Feb", "Mas",
	and so on, also comment updated to match the new content.
	(mon): comment updated to match the actual content.

2017-06-30  Mike Frysinger  <vapier@gentoo.org>

	* CLDRv29: update LC_ADDRESS.lang_name translations. This
	updates the language endonym in a bunch of locales based
	on CLDR v 31.0.1 data

2017-06-16  Rafał Lużyński  <digitalfreak@lingonborough.com>

	[BZ #21217]
	* locales/be_BY (mon, abmon): Reworded "Травень" ("travyen'")
	and abbreviated "Тра" ("tra") to "Май" ("may").
	* locales/be_BY@latin (mon, abmon): Likewise, "Travień" and
	abbreviated "Tra" reworded to "Maj".
	* locales/br_FR (day, abmon, mon, d_t_fmt): Use the proper
	Unicode apostrophe (Cʼhwevrer, mercʼher, Dʼar).
	* locales/es_PE (mon, abmon): Reworded "septiembre" to
	"setiembre" and abbreviated "sep" to "set".
	* locales/es_UY: Likewise.
	* locales/fil_PH (mon): Reworded "Septiyembre" to "Setyembre"
	and "Nobiyembre" to "Nobyembre".
	* locales/fur_IT (mon, abmon): Reworded "Decembar" to
	"Dicembar" and abbreviated "Dec" to "Dic".
	* locales/fy_NL (mon): Reworded "Janaris" to "Jannewaris".
	* locales/ha_NG (mon, abmon): Reworded "Fabrairu" to
	"Faburairu" and "Afrilu" to "Afirilu", also abbreviated
	"Afr" to "Afi".
	* locales/ig_NG (mon, abmon): All months begin with uppercase.
	Reworded: "febụrụwarị" to "Febrụwarị", "epreel" to "Eprel",
	"ọgọstụ" to "Ọgọọst", "nọvemba" to "Novemba", "nọv" to "Nov".
	* locales/kw_GB (mon): Months imported from CLDR, many
	changes: all "Mys" to "mis", "Mys Whevrel" to "mis Hwevrer",
	"Mys Merth" to "mis Meurth", "Mys Evan" to "mis Metheven",
	and so on.
	(abmon): "Whe>" to "Hwe", "Mer" to "Meu", "Evn" to "Met".
	* locales/lg_UG (mon): Reworded "Julaai" to "Julaayi".
	* locales/mg_MG (mon, abmon): All months now begin with
	uppercase.
	* locales/se_NO (mon): Months imported from CLDR, all
	suffixes changed from "mánu" to "mánnu".
	* locales/sr_RS@latin (mon): Reworded "juni" to "jun"
	and "juli" to "jul".
	* locales/uz_UZ (mon): Reworded "Sentyabr" to "Sentabr"
	and "Oktyabr" to "Oktabr".
	* locales/uz_UZ@cyrillic (mon): Most of the names reworded,
	no longer end with a soft sign.
	* locales/wae_CH (mon): reworded "Bráchet" to "Bráčet",
	"Öigschte" to "Öigšte", "Herbschtmánet" to "Herbštmánet",
	"Chrischtmánet" to "Chrištmánet".
	* locales/ln_CD (mon): Months imported from CLDR, all changed:
	"Yanwáli" to "sánzá ya yambo", "Febwáli" to "sánzá ya míbalé" and so on.
	* locales/mn_MN (mon): reworded "Хулгана сарын" to "Нэгдүгээр сар",
	"Үхэр сарын" to "Хоёрдугаар сар", and so on.
	* locales/vi_VN (mon): reworded "Tháng một" to "Tháng 1", "Tháng hai"
	to "Tháng 2", "Tháng ba" to "Tháng 3", and so on.
	* locales/yo_NG (mon): reworded "Jánúárì" to "Oṣù Ṣẹ́rẹ́", "Fẹ́búárì"
	to "Oṣù Èrèlè", "Máàṣì" to "Oṣù Ẹrẹ̀nà", and so on.
	* locales/zu_ZA (mon): reworded "uMasingana" to "Januwari",
	"uNhlolanja" to "Februwari", "uNdasa" to "Mashi", and so on.
	* locales/ar_DZ (mon): Updated from CLDR.
	* locales/ar_IQ (mon): Likewise.
	* locales/ar_JO (mon): Likewise.
	* locales/ar_LB (mon): Likewise.
	* locales/ar_MA (mon): Likewise.
	* locales/ar_SA (mon): Likewise.
	* locales/ar_SY (mon): Likewise.
	* locales/ar_TN (mon): Likewise.
	* locales/ks_IN (mon): Likewise.
	* locales/ps_AF (mon): Likewise.
	* locales/ug_CN (mon): Likewise.
	* locales/ur_IN (mon): Likewise.
	* locales/ur_PK (mon): Likewise.
	* locales/as_IN (mon): Likewise.
	* locales/bn_BD (mon): Likewise.
	* locales/bn_IN (mon): Likewise.
	* locales/brx_IN (mon): Likewise.
	* locales/hi_IN (mon): Likewise.
	* locales/kok_IN (mon): Likewise.
	* locales/mr_IN (mon): Likewise.
	* locales/ne_NP (mon): Likewise.
	* locales/gu_IN (mon): Likewise.
	* locales/kn_IN (mon): Likewise.
	* locales/ml_IN (mon): Likewise.
	* locales/pa_IN (mon): Likewise.
	* locales/te_IN (mon): Likewise.
	* locales/am_ET (mon): Likewise.
	* locales/km_KH (mon): Likewise.
	* locales/lo_LA (mon): Likewise.
	* locales/si_LK (mon): Likewise.
	* locales/yi_US (mon): Likewise.
	* locales/yue_HK (mon): Likewise.

2017-06-22  Rafał Lużyński  <digitalfreak@lingonborough.com>

	* locales/fur_IT (day, abday): reworded "Miarcus" to "Miercus"
	and abbreviated "Mia" to "Mie".

2017-06-13  Rafał Lużyński  <digitalfreak@lingonborough.com>

	[BZ #21207]
	* locales/ce_RU (day): Updated (imported) from CLDR.  Uppercase letters
	left unchanged.
	* locales/ce_RU (abday): Minor updates to match (day): Latin uppercase
	"I" replaced with Cyrillic "Ӏ" ("Palochka", Unicode: U04C0).  Trailing
	spaces removed.

2017-06-13  Rafał Lużyński  <digitalfreak@lingonborough.com>

	* localedata/locales/mag_IN (abday, day): Consistently use
	uppercase hexadecimal in <Uxxxx> notation.
	* localedata/locales/so_DJ (mon): Use "<U0020>" instead of " ".
	* localedata/locales/so_ET (mon): Likewise.
	* localedata/locales/so_KE (mon): Likewise.
	* localedata/locales/so_SO (mon): Likewise.

	[BZ #20275]
	* localedata/locales/anp_IN (abday, day): Remove trailing spaces.
	* localedata/locales/bho_IN (abday, day): Likewise.
	* localedata/locales/doi_IN (abday, day): Likewise.
	* localedata/locales/hi_IN (day, abday): Likewise.
	* localedata/locales/hne_IN (abday, day): Likewise.
	* localedata/locales/mag_IN (abday, day): Likewise.
	* localedata/locales/ne_NP (abday, day): Likewise.
	* localedata/locales/pa_IN (abday, day): Likewise.
	* localedata/locales/raj_IN (abday, day): Likewise.
	* localedata/locales/the_NP (abday, day): Likewise.
	* localedata/locales/sq_AL (abday, day): Likewise.
	* localedata/locales/ln_CD (name_ms): Likewise.
	* localedata/locales/quz_PE (lang_name): Likewise.
	* localedata/locales/ta_IN (name_mr, name_mrs, name_miss): Likewise.
	* localedata/locales/te_IN (name_mr, name_mrs, name_miss): Likewise.

	* localedata/locales/ht_HT (abday, day): Remove trailing space
	after "len" and "lendi".

	* localedata/locales/mt_MT (mon): Remove trailing space after
	"Diċembru".

2017-06-11  Santhosh Thottingal  <santhosh.thottingal@gmail.com>

	[BZ #19922]
	* locales/iso14651_t1_common: Add collation rules for U+07DA to U+07DF.

	[BZ #19919]
	* locales/iso14651_t1_common: Correct collation of U+0D36 and U+0D37.

2017-05-03  Carlos O'Donell  <carlos@redhat.com>

	[BZ #20686]
	* SUPPORTED: Add el_GR@euro/ISO-8859-7.

2017-04-19  Christopher Chittleborough  <cchittleborough@cluemail.com>

	[BZ #21399]
	* charmaps/CP1254: Fix U+00EC comment.

2017-03-28  Egmont Koblinger  <egmont@gmail.com>

	[BZ #18934]
	* locales/hu_HU: Fix multiple collate bugs.
	* hu_HU.in: New file.
	* Makefile (test-input): Add hu_HU.UTF-8.

2017-02-20  Mike FABIAN  <mfabian@redhat.com>

	[BZ #20313]
	* unicode-gen/Makefile (UNICODE_VERSION): Set to 9.0.0.
	* unicode-gen/UnicodeData.txt: Update to Unicode 9.0.0 release.
	* unicode-gen/DerivedCoreProperties.txt: Likewise.
	* unicode-gen/EastAsianWidth.txt: Likewise.
	* charmaps/UTF-8: Regenerate.
	* locales/i18n: Regenerate.
	* locales/translit_circle: Regenerate.
	* locales/translit_cjk_compat: Regenerate.
	* locales/translit_combining: Regenerate.
	* locales/translit_compat: Regenerate.
	* locales/translit_font: Regenerate.
	* locales/translit_fraction: Regenerate.

2017-01-01  Joseph Myers  <joseph@codesourcery.com>

	* All files with FSF copyright notices: Update copyright dates
	using scripts/update-copyrights.

2016-12-30  Mike Frysinger  <vapier@gentoo.org>

	[BZ #20974]
	* localedata/bs_BA (LC_MESSAGES): Delete "*." from the end of
	yesexpr and noexpr.

2016-11-26  Mike Frysinger  <vapier@gentoo.org>

	[BZ #20864]
	* localedata/GBK: Map 0x80 to U20AC.

2016-08-24  Ernestas Kulik  <ernestas.kulik@gmail.com>

	[BZ #20497]
	* locales/lt_LT (d_fmt): Change periods to dashes.

2016-08-15  Märt Põder  <tramm@p6drad-teel.net>

	[BZ #20459]
	* locales/et_EE (n_cs_precedes, p_cs_precedes): Adjust to
	Requirements of information technology in Estonian language and
	cultural environment.

2016-08-10  Martin Pitt  <martin.pitt@ubuntu.com>

	[BZ #9842]
	* locales/en_CA (d_fmt): Change to %Y-%m-%d.

2016-08-10  Mike Frysinger  <vapier@gentoo.org>

	* charmaps/CP10007: Change M$ to Microsoft.

2016-07-07  Aurelien Jarno  <aurelien@aurel32.net>

	* locales/de_LI (postal_fmt): Fix indentation.
	(country_name): Likewise.

2016-07-06  Aurelien Jarno  <aurelien@aurel32.net>

	* locales/de_LI: New locale.
	* SUPPORTED: Add de_LI.

2016-07-04  Gunnar Hjalmarsson  <gunnarhj@ubuntu.com>

	[BZ #20316]
	* locales/id_ID (abmon, mon): Change "Peb" to "Feb".

2016-06-16  Simion Onea  <simionea@gmail.com>

	[BZ #18911]
	* locales/ro_RO (day): Change U0163 to U021B in Tuesday.

2016-06-11  Paras pradhan  <pradhanparas@gmail.com>

	[BZ #1170]
	* locales/ne_NP: Update many fields.

2016-06-11  Mike Frysinger  <vapier@gentoo.org>

	* unicode-gen/gen_translit_circle.py (output_head): Add write of
	unicode_utils.COMMENT_HEADER.
	* unicode-gen/gen_translit_cjk_compat.py (output_head): Likewise.
	* unicode-gen/gen_translit_combining.py (output_head): Likewise.
	* unicode-gen/gen_translit_compat.py (output_head): Likewise.
	* unicode-gen/gen_translit_font.py (output_head): Likewise.
	* unicode-gen/gen_translit_fraction.py (output_head): Likewise.
	* unicode-gen/unicode_utils.py (COMMENT_HEADER): Define.

2016-06-11  Mike Frysinger  <vapier@gentoo.org>

	[BZ #19133]
	* locales/pt_BR (abday): Make first letter lowercase in each element.
	(abmon): Likewise.
	* locales/pt_PT (abday): Likewise.
	(day): Likewise.
	(abmon): Likewise.
	(mon): Likewise.

2016-06-11  Eduardo Trápani  <eduardo@esperanto.org.uy>

	[BZ #16190]
	* locales/eo: New locale.
	* SUPPORTED (SUPPORTED-LOCALES): Add eo/UTF-8.

2016-05-07  Neskie Manuel  <neskiem@gmail.com>

	[BZ #12143]
	* locales/chr_US: New locale.
	* SUPPORTED (SUPPORTED-LOCALES): Add chr_US/UTF-8.

2016-05-07  Dimitris Pappas  <dvpappas@msn.com>

	[BZ #18453]
	* charmaps/IBM875: Swap ΐ/ϊ and ΰ/ϋ places.

2016-05-01  Arnas Udovičius <arnas.udovicius@gmail.com>

	[BZ #12450]
	* locales/sgs_LT: New locale.
	* SUPPORTED (SUPPORTED-LOCALES): Add sgs_LT/UTF-8.

2016-04-26  Mike Frysinger  <vapier@gentoo.org>

	* locales/tr_TR (LC_CTYPE): Translit U20BA to "TL".
	* locales/translit_neutral (LC_CTYPE): Translit U058F to "AMD", U20AA
	to "ILS", U20B1 to "PHP", U20B8 to "KZT", and U20BE to "GEL".
	* locales/uz_UZ (LC_CTYPE): Translit U02BB to "'".

2016-04-23  Mike Frysinger  <vapier@gentoo.org>

	[BZ #19671]
	* tst-fmon.c (main): Change s from malloc to s[200].  Change 2nd
	arg to strfmon from 200 to sizeof (s).
	* tst-numeric.c (main): Likewise.

2016-04-23  Mike Frysinger  <vapier@gentoo.org>

	* tst-langinfo.sh: Update YESEXPR & NOEXPR baselines to match
	current locales.

2016-04-23  Mike Frysinger  <vapier@gentoo.org>

	[BZ #15264]
	[BZ #16975]
	* locales/af_ZA (LC_MESSAGES): Update values to match CLDRv29.
	* locales/am_ET: Likewise.
	* locales/ast_ES: Likewise.
	* locales/be_BY: Likewise.
	* locales/bem_ZM: Likewise.
	* locales/bg_BG: Likewise.
	* locales/bo_CN: Likewise.
	* locales/brx_IN: Likewise.
	* locales/bs_BA: Likewise.
	* locales/ca_ES: Likewise.
	* locales/da_DK: Likewise.
	* locales/de_DE: Likewise.
	* locales/dz_BT: Likewise.
	* locales/el_GR: Likewise.
	* locales/en_CA: Likewise.
	* locales/en_DK: Likewise.
	* locales/en_US: Likewise.
	* locales/es_ES: Likewise.
	* locales/et_EE: Likewise.
	* locales/eu_ES: Likewise.
	* locales/fa_IR: Likewise.
	* locales/ff_SN: Likewise.
	* locales/fi_FI: Likewise.
	* locales/fo_FO: Likewise.
	* locales/fr_BE: Likewise.
	* locales/fr_CH: Likewise.
	* locales/fr_FR: Likewise.
	* locales/fr_LU: Likewise.
	* locales/fur_IT: Likewise.
	* locales/fy_DE: Likewise.
	* locales/ga_IE: Likewise.
	* locales/gd_GB: Likewise.
	* locales/gl_ES: Likewise.
	* locales/gu_IN: Likewise.
	* locales/he_IL: Likewise.
	* locales/hi_IN: Likewise.
	* locales/hr_HR: Likewise.
	* locales/hu_HU: Likewise.
	* locales/id_ID: Likewise.
	* locales/ig_NG: Likewise.
	* locales/is_IS: Likewise.
	* locales/it_CH: Likewise.
	* locales/it_IT: Likewise.
	* locales/ka_GE: Likewise.
	* locales/kl_GL: Likewise.
	* locales/km_KH: Likewise.
	* locales/kn_IN: Likewise.
	* locales/ko_KR: Likewise.
	* locales/ky_KG: Likewise.
	* locales/lb_LU: Likewise.
	* locales/lg_UG: Likewise.
	* locales/lt_LT: Likewise.
	* locales/lv_LV: Likewise.
	* locales/mg_MG: Likewise.
	* locales/mn_MN: Likewise.
	* locales/mr_IN: Likewise.
	* locales/ms_MY: Likewise.
	* locales/mt_MT: Likewise.
	* locales/nb_NO: Likewise.
	* locales/ne_NP: Likewise.
	* locales/nl_NL: Likewise.
	* locales/nn_NO: Likewise.
	* locales/or_IN: Likewise.
	* locales/os_RU: Likewise.
	* locales/pa_IN: Likewise.
	* locales/pl_PL: Likewise.
	* locales/pt_BR: Likewise.
	* locales/pt_PT: Likewise.
	* locales/ro_RO: Likewise.
	* locales/ru_RU: Likewise.
	* locales/ru_UA: Likewise.
	* locales/se_NO: Likewise.
	* locales/sl_SI: Likewise.
	* locales/so_DJ: Likewise.
	* locales/so_SO: Likewise.
	* locales/sq_AL: Likewise.
	* locales/sr_RS: Likewise.
	* locales/sr_RS@latin: Likewise.
	* locales/sv_SE: Likewise.
	* locales/sw_KE: Likewise.
	* locales/te_IN: Likewise.
	* locales/ug_CN: Likewise.
	* locales/ur_PK: Likewise.
	* locales/uz_UZ: Likewise.
	* locales/uz_UZ@cyrillic: Likewise.
	* locales/wae_CH: Likewise.
	* locales/yo_NG: Likewise.
	* locales/yue_HK: Likewise.
	* locales/zu_ZA: Likewise.

2016-04-23  Mike Frysinger  <vapier@gentoo.org>

	[BZ #15262]
	* locales/ms_MY (LC_MESSAGES): Add nN to noexpr.
	* locales/nan_TW@latin (LC_MESSAGES): Add nN to noexpr and yY to
	yesexpr.
	* locales/se_NO (LC_MESSAGES): Add nN to noexpr.
	* locales/uz_UZ (LC_MESSAGES): Remove Yy from yesexpr and add Ҳҳ.
	* locales/uz_UZ@cyrillic (LC_MESSAGES): Remove Yy from yesexpr and
	add Hh.  Add YyJj to noexpr.
	* locales/yo_NG (LC_MESSAGES): Remove nN from noexpr and add nN to
	yesexpr.

2016-04-23  Mike Frysinger  <vapier@gentoo.org>

	[BZ #15263]
	* locales/aa_ET (LC_MESSAGES): Add +1 to yesexpr and -0 to noexpr.
	* locales/af_ZA: Likewise.
	* locales/ak_GH: Likewise.
	* locales/am_ET: Likewise.
	* locales/an_ES: Likewise.
	* locales/anp_IN: Likewise.
	* locales/ar_EG: Likewise.
	* locales/as_IN: Likewise.
	* locales/ast_ES: Likewise.
	* locales/ayc_PE: Likewise.
	* locales/az_AZ: Likewise.
	* locales/be_BY: Likewise.
	* locales/be_BY@latin: Likewise.
	* locales/bem_ZM: Likewise.
	* locales/ber_DZ: Likewise.
	* locales/ber_MA: Likewise.
	* locales/bhb_IN: Likewise.
	* locales/bn_BD: Likewise.
	* locales/bo_CN: Likewise.
	* locales/br_FR: Likewise.
	* locales/brx_IN: Likewise.
	* locales/bs_BA: Likewise.
	* locales/ca_ES: Likewise.
	* locales/ce_RU: Likewise.
	* locales/cmn_TW: Likewise.
	* locales/crh_UA: Likewise.
	* locales/cs_CZ: Likewise.
	* locales/csb_PL: Likewise.
	* locales/cv_RU: Likewise.
	* locales/cy_GB: Likewise.
	* locales/da_DK: Likewise.
	* locales/de_DE: Likewise.
	* locales/doi_IN: Likewise.
	* locales/dv_MV: Likewise.
	* locales/dz_BT: Likewise.
	* locales/el_GR: Likewise.
	* locales/en_CA: Likewise.
	* locales/en_DK: Likewise.
	* locales/en_US: Likewise.
	* locales/es_ES: Likewise.
	* locales/et_EE: Likewise.
	* locales/eu_ES: Likewise.
	* locales/fa_IR: Likewise.
	* locales/ff_SN: Likewise.
	* locales/fi_FI: Likewise.
	* locales/fil_PH: Likewise.
	* locales/fo_FO: Likewise.
	* locales/fr_BE: Likewise.
	* locales/fr_CH: Likewise.
	* locales/fr_FR: Likewise.
	* locales/fr_LU: Likewise.
	* locales/fur_IT: Likewise.
	* locales/fy_DE: Likewise.
	* locales/ga_IE: Likewise.
	* locales/gd_GB: Likewise.
	* locales/gl_ES: Likewise.
	* locales/gu_IN: Likewise.
	* locales/gv_GB: Likewise.
	* locales/ha_NG: Likewise.
	* locales/hak_TW: Likewise.
	* locales/he_IL: Likewise.
	* locales/hi_IN: Likewise.
	* locales/hne_IN: Likewise.
	* locales/hr_HR: Likewise.
	* locales/hsb_DE: Likewise.
	* locales/ht_HT: Likewise.
	* locales/hu_HU: Likewise.
	* locales/hy_AM: Likewise.
	* locales/ia_FR: Likewise.
	* locales/id_ID: Likewise.
	* locales/ig_NG: Likewise.
	* locales/ik_CA: Likewise.
	* locales/is_IS: Likewise.
	* locales/it_CH: Likewise.
	* locales/it_IT: Likewise.
	* locales/iu_CA: Likewise.
	* locales/ja_JP: Likewise.
	* locales/ka_GE: Likewise.
	* locales/kk_KZ: Likewise.
	* locales/kl_GL: Likewise.
	* locales/km_KH: Likewise.
	* locales/kn_IN: Likewise.
	* locales/ko_KR: Likewise.
	* locales/kok_IN: Likewise.
	* locales/ks_IN: Likewise.
	* locales/ks_IN@devanagari: Likewise.
	* locales/ku_TR: Likewise.
	* locales/kw_GB: Likewise.
	* locales/ky_KG: Likewise.
	* locales/lg_UG: Likewise.
	* locales/li_NL: Likewise.
	* locales/lij_IT: Likewise.
	* locales/lo_LA: Likewise.
	* locales/lt_LT: Likewise.
	* locales/lv_LV: Likewise.
	* locales/lzh_TW: Likewise.
	* locales/mg_MG: Likewise.
	* locales/mhr_RU: Likewise.
	* locales/mi_NZ: Likewise.
	* locales/mk_MK: Likewise.
	* locales/ml_IN: Likewise.
	* locales/mn_MN: Likewise.
	* locales/mr_IN: Likewise.
	* locales/ms_MY: Likewise.
	* locales/mt_MT: Likewise.
	* locales/my_MM: Likewise.
	* locales/nan_TW: Likewise.
	* locales/nan_TW@latin: Likewise.
	* locales/nb_NO: Likewise.
	* locales/nds_DE: Likewise.
	* locales/nds_NL: Likewise.
	* locales/ne_NP: Likewise.
	* locales/nhn_MX: Likewise.
	* locales/niu_NU: Likewise.
	* locales/niu_NZ: Likewise.
	* locales/nl_NL: Likewise.
	* locales/nn_NO: Likewise.
	* locales/nr_ZA: Likewise.
	* locales/nso_ZA: Likewise.
	* locales/oc_FR: Likewise.
	* locales/or_IN: Likewise.
	* locales/os_RU: Likewise.
	* locales/pa_IN: Likewise.
	* locales/pa_PK: Likewise.
	* locales/pap_AW: Likewise.
	* locales/pap_CW: Likewise.
	* locales/pl_PL: Likewise.
	* locales/ps_AF: Likewise.
	* locales/pt_BR: Likewise.
	* locales/pt_PT: Likewise.
	* locales/quz_PE: Likewise.
	* locales/raj_IN: Likewise.
	* locales/ro_RO: Likewise.
	* locales/ru_RU: Likewise.
	* locales/ru_UA: Likewise.
	* locales/rw_RW: Likewise.
	* locales/sa_IN: Likewise.
	* locales/sat_IN: Likewise.
	* locales/sc_IT: Likewise.
	* locales/sd_IN@devanagari: Likewise.
	* locales/se_NO: Likewise.
	* locales/si_LK: Likewise.
	* locales/sk_SK: Likewise.
	* locales/sl_SI: Likewise.
	* locales/so_DJ: Likewise.
	* locales/so_SO: Likewise.
	* locales/sq_AL: Likewise.
	* locales/sr_RS: Likewise.
	* locales/sr_RS@latin: Likewise.
	* locales/ss_ZA: Likewise.
	* locales/st_ZA: Likewise.
	* locales/sv_SE: Likewise.
	* locales/sw_KE: Likewise.
	* locales/szl_PL: Likewise.
	* locales/ta_IN: Likewise.
	* locales/tcy_IN: Likewise.
	* locales/te_IN: Likewise.
	* locales/tg_TJ: Likewise.
	* locales/th_TH: Likewise.
	* locales/the_NP: Likewise.
	* locales/ti_ER: Likewise.
	* locales/ti_ET: Likewise.
	* locales/tk_TM: Likewise.
	* locales/tn_ZA: Likewise.
	* locales/tr_TR: Likewise.
	* locales/ts_ZA: Likewise.
	* locales/tt_RU: Likewise.
	* locales/tt_RU@iqtelif: Likewise.
	* locales/ug_CN: Likewise.
	* locales/uk_UA: Likewise.
	* locales/unm_US: Likewise.
	* locales/ur_IN: Likewise.
	* locales/ur_PK: Likewise.
	* locales/uz_UZ: Likewise.
	* locales/uz_UZ@cyrillic: Likewise.
	* locales/ve_ZA: Likewise.
	* locales/vi_VN: Likewise.
	* locales/wa_BE: Likewise.
	* locales/wae_CH: Likewise.
	* locales/wo_SN: Likewise.
	* locales/xh_ZA: Likewise.
	* locales/yi_US: Likewise.
	* locales/yo_NG: Likewise.
	* locales/yue_HK: Likewise.
	* locales/zh_CN: Likewise.
	* locales/zh_HK: Likewise.
	* locales/zh_SG: Likewise.
	* locales/zh_TW: Likewise.
	* locales/zu_ZA: Likewise.

2016-04-23  Mike Frysinger  <vapier@gentoo.org>

	* locales/aa_DJ (LC_MESSAGES): Copy aa_ET.
	* locales/aa_ET (LC_MESSAGES): Delete trailing .* from yesexpr/noexpr.
	* locales/ak_GH: Likewise.
	* locales/am_ET: Likewise.
	* locales/an_ES: Likewise.
	* locales/ar_EG: Likewise.
	* locales/as_IN: Likewise.
	* locales/ast_ES: Likewise.
	* locales/ayc_PE: Likewise.
	* locales/az_AZ: Likewise.
	* locales/be_BY: Likewise.
	* locales/be_BY@latin: Likewise.
	* locales/bem_ZM: Likewise.
	* locales/ber_DZ: Likewise.
	* locales/ber_MA: Likewise.
	* locales/bg_BG: Likewise.
	* locales/bhb_IN: Likewise.
	* locales/bo_CN: Likewise.
	* locales/br_FR: Likewise.
	* locales/ca_ES: Likewise.
	* locales/ce_RU: Likewise.
	* locales/cs_CZ: Likewise.
	* locales/csb_PL: Likewise.
	* locales/cv_RU: Likewise.
	* locales/cy_GB: Likewise.
	* locales/da_DK: Likewise.
	* locales/de_DE: Likewise.
	* locales/dv_MV: Likewise.
	* locales/dz_BT: Likewise.
	* locales/el_GR: Likewise.
	* locales/en_AU (LC_MESSAGES): Copy en_US.
	* locales/en_CA (LC_MESSAGES): Delete trailing .* from yesexpr/noexpr.
	* locales/en_DK: Likewise.
	* locales/en_GB (LC_MESSAGES): Copy en_US.
	* locales/en_HK: Likewise.
	* locales/en_IN: Likewise.
	* locales/en_NG: Likewise.
	* locales/en_NZ: Likewise.
	* locales/en_PH: Likewise.
	* locales/en_SG: Likewise.
	* locales/en_US: Likewise.
	* locales/en_ZA: Likewise.
	* locales/es_ES (LC_MESSAGES): Delete trailing .* from yesexpr/noexpr.
	* locales/es_US (LC_MESSAGES): Copy es_ES.
	* locales/et_EE (LC_MESSAGES): Delete trailing .* from yesexpr/noexpr.
	* locales/eu_ES: Likewise.
	* locales/fa_IR: Likewise.
	* locales/ff_SN: Likewise.
	* locales/fi_FI: Likewise.
	* locales/fil_PH (LC_MESSAGES): Add ^ to yesexpr/noexpr and drop .*.
	* locales/fo_FO (LC_MESSAGES): Delete trailing .* from yesexpr/noexpr.
	* locales/fr_BE: Likewise.
	* locales/fr_CH: Likewise.
	* locales/fr_FR: Likewise.
	* locales/fr_LU: Likewise.
	* locales/fur_IT: Likewise.
	* locales/fy_DE: Likewise.
	* locales/ga_IE: Likewise.
	* locales/gd_GB: Likewise.
	* locales/gl_ES: Likewise.
	* locales/gv_GB: Likewise.
	* locales/ha_NG: Likewise.
	* locales/he_IL: Likewise.
	* locales/hi_IN: Likewise.
	* locales/hr_HR: Likewise.
	* locales/hsb_DE: Likewise.
	* locales/ht_HT: Likewise.
	* locales/hu_HU: Likewise.
	* locales/ia_FR: Likewise.
	* locales/id_ID: Likewise.
	* locales/ig_NG: Likewise.
	* locales/ik_CA (LC_MESSAGES): Add ^ to yesexpr/noexpr and drop .*.
	* locales/is_IS (LC_MESSAGES): Delete trailing .* from yesexpr/noexpr.
	* locales/it_CH: Likewise.
	* locales/it_IT: Likewise.
	* locales/iu_CA (LC_MESSAGES): Add ^ to yesexpr/noexpr and drop .*.
	* locales/ka_GE (LC_MESSAGES): Delete trailing .* from yesexpr/noexpr.
	* locales/kk_KZ: Likewise.
	* locales/kl_GL: Likewise.
	* locales/kn_IN: Likewise.
	* locales/ks_IN: Likewise.
	* locales/ks_IN@devanagari: Likewise.
	* locales/ku_TR: Likewise.
	* locales/kw_GB: Likewise.
	* locales/ky_KG: Likewise.
	* locales/li_BE (LC_MESSAGES): Copy nl_BE.
	* locales/li_NL (LC_MESSAGES): Delete trailing .* from yesexpr/noexpr.
	* locales/lij_IT: Likewise.
	* locales/lt_LT: Likewise.
	* locales/lv_LV: Likewise.
	* locales/mg_MG: Likewise.
	* locales/mhr_RU: Likewise.
	* locales/mi_NZ: Likewise.
	* locales/mk_MK: Likewise.
	* locales/mn_MN: Likewise.
	* locales/my_MM: Likewise.
	* locales/nan_TW@latin: Likewise.
	* locales/nb_NO: Likewise.
	* locales/nds_DE: Likewise.
	* locales/nds_NL: Likewise.
	* locales/ne_NP: Likewise.
	* locales/nhn_MX: Likewise.
	* locales/niu_NU: Likewise.
	* locales/niu_NZ: Likewise.
	* locales/nl_NL: Likewise.
	* locales/nn_NO: Likewise.
	* locales/oc_FR: Likewise.
	* locales/or_IN: Likewise.
	* locales/os_RU: Likewise.
	* locales/pa_IN: Likewise.
	* locales/pa_PK: Likewise.
	* locales/pap_AW: Likewise.
	* locales/pap_CW: Likewise.
	* locales/pl_PL: Likewise.
	* locales/ps_AF: Likewise.
	* locales/pt_BR: Likewise.
	* locales/pt_PT: Likewise.
	* locales/quz_PE: Likewise.
	* locales/raj_IN: Likewise.
	* locales/ro_RO: Likewise.
	* locales/ru_RU: Likewise.
	* locales/ru_UA: Likewise.
	* locales/sa_IN: Likewise.
	* locales/sc_IT: Likewise.
	* locales/sd_IN@devanagari: Likewise.
	* locales/se_NO: Likewise.
	* locales/sk_SK: Likewise.
	* locales/sl_SI: Likewise.
	* locales/so_DJ: Likewise.
	* locales/so_SO: Likewise.
	* locales/sq_AL: Likewise.
	* locales/sv_SE: Likewise.
	* locales/sw_KE: Likewise.
	* locales/szl_PL: Likewise.
	* locales/tcy_IN: Likewise.
	* locales/te_IN: Likewise.
	* locales/tg_TJ: Likewise.
	* locales/the_NP: Likewise.
	* locales/ti_ER: Likewise.
	* locales/ti_ET: Likewise.
	* locales/tk_TM: Likewise.
	* locales/tt_RU: Likewise.
	* locales/tt_RU@iqtelif: Likewise.
	* locales/ug_CN: Likewise.
	* locales/unm_US: Likewise.
	* locales/ur_IN: Likewise.
	* locales/ur_PK: Likewise.
	* locales/uz_UZ: Likewise.
	* locales/uz_UZ@cyrillic: Likewise.
	* locales/vi_VN: Likewise.
	* locales/wa_BE: Likewise.
	* locales/wae_CH: Likewise.
	* locales/wo_SN: Likewise.
	* locales/yi_US: Likewise.
	* locales/yo_NG: Likewise.

2016-04-23  Timur Birsh  <taem@linukz.org>

	[BZ #15578]
	* locales/kk_KZ: Update with latest information.

2016-04-23  Mike Frysinger  <vapier@gentoo.org>

	[BZ #12349]
	[BZ #14934]
	[BZ #17565]
	[BZ #18205]
	[BZ #19568]
	* locales/aa_DJ (week, first_weekday, first_workday): Update values
	to match CLDRv29.
	* locales/aa_ER: Likewise.
	* locales/aa_ER@saaho: Likewise.
	* locales/aa_ET: Likewise.
	* locales/af_ZA: Likewise.
	* locales/ak_GH: Likewise.
	* locales/am_ET: Likewise.
	* locales/an_ES: Likewise.
	* locales/anp_IN: Likewise.
	* locales/ar_AE: Likewise.
	* locales/ar_BH: Likewise.
	* locales/ar_DZ: Likewise.
	* locales/ar_EG: Likewise.
	* locales/ar_IN: Likewise.
	* locales/ar_IQ: Likewise.
	* locales/ar_JO: Likewise.
	* locales/ar_KW: Likewise.
	* locales/ar_LB: Likewise.
	* locales/ar_LY: Likewise.
	* locales/ar_MA: Likewise.
	* locales/ar_OM: Likewise.
	* locales/ar_QA: Likewise.
	* locales/ar_SA: Likewise.
	* locales/ar_SD: Likewise.
	* locales/ar_SS: Likewise.
	* locales/ar_SY: Likewise.
	* locales/ar_TN: Likewise.
	* locales/ar_YE: Likewise.
	* locales/as_IN: Likewise.
	* locales/ast_ES: Likewise.
	* locales/ayc_PE: Likewise.
	* locales/az_AZ: Likewise.
	* locales/be_BY: Likewise.
	* locales/be_BY@latin: Likewise.
	* locales/bem_ZM: Likewise.
	* locales/ber_DZ: Likewise.
	* locales/ber_MA: Likewise.
	* locales/bg_BG: Likewise.
	* locales/bhb_IN: Likewise.
	* locales/bho_IN: Likewise.
	* locales/bn_BD: Likewise.
	* locales/bn_IN: Likewise.
	* locales/bo_CN: Likewise.
	* locales/br_FR: Likewise.
	* locales/brx_IN: Likewise.
	* locales/bs_BA: Likewise.
	* locales/byn_ER: Likewise.
	* locales/ca_ES: Likewise.
	* locales/ce_RU: Likewise.
	* locales/cmn_TW: Likewise.
	* locales/crh_UA: Likewise.
	* locales/cs_CZ: Likewise.
	* locales/csb_PL: Likewise.
	* locales/cv_RU: Likewise.
	* locales/cy_GB: Likewise.
	* locales/da_DK: Likewise.
	* locales/de_AT: Likewise.
	* locales/de_BE: Likewise.
	* locales/de_CH: Likewise.
	* locales/de_DE: Likewise.
	* locales/de_IT: Likewise.
	* locales/de_LU: Likewise.
	* locales/doi_IN: Likewise.
	* locales/dv_MV: Likewise.
	* locales/dz_BT: Likewise.
	* locales/el_CY: Likewise.
	* locales/el_GR: Likewise.
	* locales/en_AG: Likewise.
	* locales/en_AU: Likewise.
	* locales/en_CA: Likewise.
	* locales/en_DK: Likewise.
	* locales/en_GB: Likewise.
	* locales/en_HK: Likewise.
	* locales/en_IE: Likewise.
	* locales/en_IN: Likewise.
	* locales/en_NG: Likewise.
	* locales/en_NZ: Likewise.
	* locales/en_PH: Likewise.
	* locales/en_SG: Likewise.
	* locales/en_US: Likewise.
	* locales/en_ZA: Likewise.
	* locales/en_ZM: Likewise.
	* locales/es_AR: Likewise.
	* locales/es_BO: Likewise.
	* locales/es_CL: Likewise.
	* locales/es_CO: Likewise.
	* locales/es_CR: Likewise.
	* locales/es_CU: Likewise.
	* locales/es_DO: Likewise.
	* locales/es_EC: Likewise.
	* locales/es_ES: Likewise.
	* locales/es_GT: Likewise.
	* locales/es_HN: Likewise.
	* locales/es_MX: Likewise.
	* locales/es_NI: Likewise.
	* locales/es_PA: Likewise.
	* locales/es_PE: Likewise.
	* locales/es_PR: Likewise.
	* locales/es_PY: Likewise.
	* locales/es_SV: Likewise.
	* locales/es_US: Likewise.
	* locales/es_UY: Likewise.
	* locales/es_VE: Likewise.
	* locales/et_EE: Likewise.
	* locales/eu_ES: Likewise.
	* locales/fa_IR: Likewise.
	* locales/ff_SN: Likewise.
	* locales/fi_FI: Likewise.
	* locales/fil_PH: Likewise.
	* locales/fo_FO: Likewise.
	* locales/fr_BE: Likewise.
	* locales/fr_CA: Likewise.
	* locales/fr_CH: Likewise.
	* locales/fr_FR: Likewise.
	* locales/fr_LU: Likewise.
	* locales/fur_IT: Likewise.
	* locales/fy_DE: Likewise.
	* locales/fy_NL: Likewise.
	* locales/ga_IE: Likewise.
	* locales/gd_GB: Likewise.
	* locales/gez_ER: Likewise.
	* locales/gez_ET: Likewise.
	* locales/gl_ES: Likewise.
	* locales/gu_IN: Likewise.
	* locales/gv_GB: Likewise.
	* locales/ha_NG: Likewise.
	* locales/hak_TW: Likewise.
	* locales/he_IL: Likewise.
	* locales/hi_IN: Likewise.
	* locales/hne_IN: Likewise.
	* locales/hr_HR: Likewise.
	* locales/hsb_DE: Likewise.
	* locales/ht_HT: Likewise.
	* locales/hu_HU: Likewise.
	* locales/hy_AM: Likewise.
	* locales/ia_FR: Likewise.
	* locales/id_ID: Likewise.
	* locales/ig_NG: Likewise.
	* locales/ik_CA: Likewise.
	* locales/is_IS: Likewise.
	* locales/it_CH: Likewise.
	* locales/it_IT: Likewise.
	* locales/iu_CA: Likewise.
	* locales/ja_JP: Likewise.
	* locales/ka_GE: Likewise.
	* locales/kl_GL: Likewise.
	* locales/km_KH: Likewise.
	* locales/kn_IN: Likewise.
	* locales/ko_KR: Likewise.
	* locales/kok_IN: Likewise.
	* locales/ks_IN: Likewise.
	* locales/ks_IN@devanagari: Likewise.
	* locales/ku_TR: Likewise.
	* locales/kw_GB: Likewise.
	* locales/ky_KG: Likewise.
	* locales/lb_LU: Likewise.
	* locales/lg_UG: Likewise.
	* locales/li_BE: Likewise.
	* locales/li_NL: Likewise.
	* locales/lij_IT: Likewise.
	* locales/lo_LA: Likewise.
	* locales/lt_LT: Likewise.
	* locales/lv_LV: Likewise.
	* locales/lzh_TW: Likewise.
	* locales/mag_IN: Likewise.
	* locales/mg_MG: Likewise.
	* locales/mhr_RU: Likewise.
	* locales/mi_NZ: Likewise.
	* locales/mk_MK: Likewise.
	* locales/ml_IN: Likewise.
	* locales/mn_MN: Likewise.
	* locales/mni_IN: Likewise.
	* locales/mr_IN: Likewise.
	* locales/ms_MY: Likewise.
	* locales/mt_MT: Likewise.
	* locales/my_MM: Likewise.
	* locales/nan_TW: Likewise.
	* locales/nan_TW@latin: Likewise.
	* locales/nb_NO: Likewise.
	* locales/nds_DE: Likewise.
	* locales/nds_NL: Likewise.
	* locales/ne_NP: Likewise.
	* locales/nhn_MX: Likewise.
	* locales/niu_NU: Likewise.
	* locales/niu_NZ: Likewise.
	* locales/nl_AW: Likewise.
	* locales/nl_BE: Likewise.
	* locales/nl_NL: Likewise.
	* locales/nn_NO: Likewise.
	* locales/nr_ZA: Likewise.
	* locales/nso_ZA: Likewise.
	* locales/oc_FR: Likewise.
	* locales/om_ET: Likewise.
	* locales/om_KE: Likewise.
	* locales/or_IN: Likewise.
	* locales/os_RU: Likewise.
	* locales/pa_IN: Likewise.
	* locales/pa_PK: Likewise.
	* locales/pap_AW: Likewise.
	* locales/pap_CW: Likewise.
	* locales/pl_PL: Likewise.
	* locales/ps_AF: Likewise.
	* locales/pt_BR: Likewise.
	* locales/pt_PT: Likewise.
	* locales/quz_PE: Likewise.
	* locales/raj_IN: Likewise.
	* locales/ro_RO: Likewise.
	* locales/ru_RU: Likewise.
	* locales/ru_UA: Likewise.
	* locales/rw_RW: Likewise.
	* locales/sa_IN: Likewise.
	* locales/sat_IN: Likewise.
	* locales/sc_IT: Likewise.
	* locales/sd_IN: Likewise.
	* locales/sd_IN@devanagari: Likewise.
	* locales/se_NO: Likewise.
	* locales/shs_CA: Likewise.
	* locales/si_LK: Likewise.
	* locales/sid_ET: Likewise.
	* locales/sk_SK: Likewise.
	* locales/sl_SI: Likewise.
	* locales/so_DJ: Likewise.
	* locales/so_ET: Likewise.
	* locales/so_KE: Likewise.
	* locales/so_SO: Likewise.
	* locales/sq_AL: Likewise.
	* locales/sr_ME: Likewise.
	* locales/sr_RS: Likewise.
	* locales/sr_RS@latin: Likewise.
	* locales/ss_ZA: Likewise.
	* locales/st_ZA: Likewise.
	* locales/sv_FI: Likewise.
	* locales/sv_SE: Likewise.
	* locales/sw_KE: Likewise.
	* locales/sw_TZ: Likewise.
	* locales/szl_PL: Likewise.
	* locales/ta_IN: Likewise.
	* locales/ta_LK: Likewise.
	* locales/tcy_IN: Likewise.
	* locales/te_IN: Likewise.
	* locales/tg_TJ: Likewise.
	* locales/th_TH: Likewise.
	* locales/the_NP: Likewise.
	* locales/ti_ER: Likewise.
	* locales/ti_ET: Likewise.
	* locales/tig_ER: Likewise.
	* locales/tk_TM: Likewise.
	* locales/tl_PH: Likewise.
	* locales/tn_ZA: Likewise.
	* locales/tr_TR: Likewise.
	* locales/ts_ZA: Likewise.
	* locales/tt_RU: Likewise.
	* locales/tt_RU@iqtelif: Likewise.
	* locales/ug_CN: Likewise.
	* locales/uk_UA: Likewise.
	* locales/unm_US: Likewise.
	* locales/ur_IN: Likewise.
	* locales/ur_PK: Likewise.
	* locales/uz_UZ: Likewise.
	* locales/uz_UZ@cyrillic: Likewise.
	* locales/ve_ZA: Likewise.
	* locales/vi_VN: Likewise.
	* locales/wa_BE: Likewise.
	* locales/wae_CH: Likewise.
	* locales/wal_ET: Likewise.
	* locales/wo_SN: Likewise.
	* locales/xh_ZA: Likewise.
	* locales/yi_US: Likewise.
	* locales/yo_NG: Likewise.
	* locales/yue_HK: Likewise.
	* locales/zh_CN: Likewise.
	* locales/zh_HK: Likewise.
	* locales/zh_SG: Likewise.
	* locales/zh_TW: Likewise.
	* locales/zu_ZA: Likewise.

2016-04-21  Guy Rutenberg <guyrutenberg@gmail.com>

	[BZ #19963]
	* locales/en_IL: New locale.
	* SUPPORTED (SUPPORTED-LOCALES): Add en_IL/UTF-8.

2016-04-21  Claude Paroz <claude@2xlibre.net>

	[BZ #12676]
	* locales/ln_CD: New locale.
	* SUPPORTED (SUPPORTED-LOCALES): Add ln_CD/UTF-8.

2016-04-16  Mike Frysinger  <vapier@gentoo.org>

	* locales/fil_PH (LC_TELEPHONE): Change copy to en_PH.
	* locales/pa_PK (LC_TELEPHONE): Delete content and change to copying
	from ur_PK.
	* locales/tg_TJ (LC_TELEPHONE): Delete copy and define tel_int_fmt,
	int_prefix, and int_select.
	* locales/tl_PH (LC_TELEPHONE): Change copy to en_PH.
	* locales/tr_CY (LC_TELEPHONE): Change copy to el_CY.
	* locales/ur_PK (LC_TELEPHONE): Delete copy and move content from
	pa_PK.

2016-04-16  Mike Frysinger  <vapier@gentoo.org>

	* locales/csb_PL (audience, application, abbreviation): Delete.
	* locales/mn_MN: Likewise.
	* locales/sr_ME: Likewise.
	* locales/sr_RS: Likewise.
	* locales/sr_RS@latin: Likewise.
	* locales/szl_PL: Likewise.
	* locales/tr_CY: Likewise.
	* locales/tr_TR: Likewise.
	* locales/uk_UA: Likewise.  Also trim old/redundant comments.

2016-04-15  Mike Frysinger  <vapier@gentoo.org>

	[BZ #16374]
	[BZ #18896]
	* locales/aa_DJ (int_curr_symbol, currency_symbol): Update values to
	match CLDRv29.
	* locales/ar_SA: Likewise.
	* locales/ar_SS: Likewise.
	* locales/az_AZ: Likewise.
	* locales/bem_ZM: Likewise.
	* locales/bg_BG: Likewise.
	* locales/ce_RU: Likewise.
	* locales/crh_UA: Likewise.
	* locales/cv_RU: Likewise.
	* locales/de_CH: Likewise.
	* locales/dz_BT: Likewise.
	* locales/en_BW: Likewise.
	* locales/en_DK: Likewise.
	* locales/en_PH: Likewise.
	* locales/en_ZW: Likewise.
	* locales/es_BO: Likewise.
	* locales/es_DO: Likewise.
	* locales/es_HN: Likewise.
	* locales/es_PA: Likewise.
	* locales/es_SV: Likewise.
	* locales/fil_PH: Likewise.
	* locales/he_IL: Likewise.
	* locales/hy_AM: Likewise.
	* locales/ka_GE: Likewise.
	* locales/kk_KZ: Likewise.
	* locales/ko_KR: Likewise.
	* locales/lg_UG: Likewise.
	* locales/lv_LV: Likewise.
	* locales/mg_MG: Likewise.
	* locales/mhr_RU: Likewise.
	* locales/my_MM: Likewise.
	* locales/ne_NP: Likewise.
	* locales/os_RU: Likewise.
	* locales/pap_AW: Likewise.
	* locales/pap_CW: Likewise.
	* locales/ps_AF: Likewise.
	* locales/ru_RU: Likewise.
	* locales/ru_UA: Likewise.
	* locales/rw_RW: Likewise.
	* locales/sd_IN@devanagari: Likewise.
	* locales/se_NO: Likewise.
	* locales/si_LK: Likewise.
	* locales/so_SO: Likewise.
	* locales/sq_AL: Likewise.
	* locales/the_NP: Likewise.
	* locales/ti_ER: Likewise.
	* locales/ti_ET: Likewise.
	* locales/tl_PH: Likewise.
	* locales/tr_TR: Likewise.
	* locales/tt_RU: Likewise.
	* locales/tt_RU@iqtelif: Likewise.
	* locales/uz_UZ: Likewise.

2016-04-15  Mike Frysinger  <vapier@gentoo.org>

	* locale/programs/ld-identification.c (identification_finish): Check
	that the values in identification->category are only known.

2016-04-15  Mike Frysinger  <vapier@gentoo.org>

	* locales/aa_DJ (LC_IDENTIFICATION): Change all category fields to
	use i18n:2012.
	* locales/aa_ER: Likewise.
	* locales/aa_ER@saaho: Likewise.
	* locales/aa_ET: Likewise.
	* locales/af_ZA: Likewise.
	* locales/ak_GH: Likewise.
	* locales/am_ET: Likewise.
	* locales/an_ES: Likewise.
	* locales/anp_IN: Likewise.
	* locales/ar_AE: Likewise.
	* locales/ar_BH: Likewise.
	* locales/ar_DZ: Likewise.
	* locales/ar_EG: Likewise.
	* locales/ar_IN: Likewise.
	* locales/ar_IQ: Likewise.
	* locales/ar_JO: Likewise.
	* locales/ar_KW: Likewise.
	* locales/ar_LB: Likewise.
	* locales/ar_LY: Likewise.
	* locales/ar_MA: Likewise.
	* locales/ar_OM: Likewise.
	* locales/ar_QA: Likewise.
	* locales/ar_SA: Likewise.
	* locales/ar_SD: Likewise.
	* locales/ar_SS: Likewise.
	* locales/ar_SY: Likewise.
	* locales/ar_TN: Likewise.
	* locales/ar_YE: Likewise.
	* locales/as_IN: Likewise.
	* locales/ast_ES: Likewise.
	* locales/ayc_PE: Likewise.
	* locales/az_AZ: Likewise.
	* locales/be_BY: Likewise.
	* locales/be_BY@latin: Likewise.
	* locales/bem_ZM: Likewise.
	* locales/ber_DZ: Likewise.
	* locales/ber_MA: Likewise.
	* locales/bg_BG: Likewise.
	* locales/bhb_IN: Likewise.
	* locales/bho_IN: Likewise.
	* locales/bn_BD: Likewise.
	* locales/bn_IN: Likewise.
	* locales/bo_CN: Likewise.
	* locales/bo_IN: Likewise.
	* locales/br_FR: Likewise.
	* locales/br_FR@euro: Likewise.
	* locales/brx_IN: Likewise.
	* locales/bs_BA: Likewise.
	* locales/byn_ER: Likewise.
	* locales/ca_AD: Likewise.
	* locales/ca_ES: Likewise.
	* locales/ca_ES@euro: Likewise.
	* locales/ca_FR: Likewise.
	* locales/ca_IT: Likewise.
	* locales/ce_RU: Likewise.
	* locales/cmn_TW: Likewise.
	* locales/crh_UA: Likewise.
	* locales/cs_CZ: Likewise.
	* locales/csb_PL: Likewise.
	* locales/cv_RU: Likewise.
	* locales/cy_GB: Likewise.
	* locales/da_DK: Likewise.
	* locales/de_AT: Likewise.
	* locales/de_AT@euro: Likewise.
	* locales/de_BE: Likewise.
	* locales/de_BE@euro: Likewise.
	* locales/de_CH: Likewise.
	* locales/de_DE: Likewise.
	* locales/de_DE@euro: Likewise.
	* locales/de_IT: Likewise.
	* locales/de_LU: Likewise.
	* locales/de_LU@euro: Likewise.
	* locales/doi_IN: Likewise.
	* locales/dv_MV: Likewise.
	* locales/dz_BT: Likewise.
	* locales/el_CY: Likewise.
	* locales/el_GR: Likewise.
	* locales/el_GR@euro: Likewise.
	* locales/en_AG: Likewise.
	* locales/en_AU: Likewise.
	* locales/en_BW: Likewise.
	* locales/en_CA: Likewise.
	* locales/en_DK: Likewise.
	* locales/en_GB: Likewise.
	* locales/en_HK: Likewise.
	* locales/en_IE: Likewise.
	* locales/en_IE@euro: Likewise.
	* locales/en_IN: Likewise.
	* locales/en_NG: Likewise.
	* locales/en_NZ: Likewise.
	* locales/en_PH: Likewise.
	* locales/en_SG: Likewise.
	* locales/en_US: Likewise.
	* locales/en_ZA: Likewise.
	* locales/en_ZM: Likewise.
	* locales/en_ZW: Likewise.
	* locales/es_AR: Likewise.
	* locales/es_BO: Likewise.
	* locales/es_CL: Likewise.
	* locales/es_CO: Likewise.
	* locales/es_CR: Likewise.
	* locales/es_CU: Likewise.
	* locales/es_DO: Likewise.
	* locales/es_EC: Likewise.
	* locales/es_ES: Likewise.
	* locales/es_ES@euro: Likewise.
	* locales/es_GT: Likewise.
	* locales/es_HN: Likewise.
	* locales/es_MX: Likewise.
	* locales/es_NI: Likewise.
	* locales/es_PA: Likewise.
	* locales/es_PE: Likewise.
	* locales/es_PR: Likewise.
	* locales/es_PY: Likewise.
	* locales/es_SV: Likewise.
	* locales/es_US: Likewise.
	* locales/es_UY: Likewise.
	* locales/es_VE: Likewise.
	* locales/et_EE: Likewise.
	* locales/eu_ES: Likewise.
	* locales/eu_ES@euro: Likewise.
	* locales/fa_IR: Likewise.
	* locales/ff_SN: Likewise.
	* locales/fi_FI: Likewise.
	* locales/fi_FI@euro: Likewise.
	* locales/fil_PH: Likewise.
	* locales/fo_FO: Likewise.
	* locales/fr_BE: Likewise.
	* locales/fr_BE@euro: Likewise.
	* locales/fr_CA: Likewise.
	* locales/fr_CH: Likewise.
	* locales/fr_FR: Likewise.
	* locales/fr_FR@euro: Likewise.
	* locales/fr_LU: Likewise.
	* locales/fr_LU@euro: Likewise.
	* locales/fur_IT: Likewise.
	* locales/fy_DE: Likewise.
	* locales/fy_NL: Likewise.
	* locales/ga_IE: Likewise.
	* locales/ga_IE@euro: Likewise.
	* locales/gd_GB: Likewise.
	* locales/gez_ER: Likewise.
	* locales/gez_ER@abegede: Likewise.
	* locales/gez_ET: Likewise.
	* locales/gez_ET@abegede: Likewise.
	* locales/gl_ES: Likewise.
	* locales/gl_ES@euro: Likewise.
	* locales/gu_IN: Likewise.
	* locales/gv_GB: Likewise.
	* locales/ha_NG: Likewise.
	* locales/hak_TW: Likewise.
	* locales/he_IL: Likewise.
	* locales/hi_IN: Likewise.
	* locales/hne_IN: Likewise.
	* locales/hr_HR: Likewise.
	* locales/hsb_DE: Likewise.
	* locales/ht_HT: Likewise.
	* locales/hu_HU: Likewise.
	* locales/hy_AM: Likewise.
	* locales/i18n: Likewise.
	* locales/ia_FR: Likewise.
	* locales/id_ID: Likewise.
	* locales/ig_NG: Likewise.
	* locales/ik_CA: Likewise.
	* locales/is_IS: Likewise.
	* locales/it_CH: Likewise.
	* locales/it_IT: Likewise.
	* locales/it_IT@euro: Likewise.
	* locales/iu_CA: Likewise.
	* locales/ja_JP: Likewise.
	* locales/ka_GE: Likewise.
	* locales/kk_KZ: Likewise.
	* locales/kl_GL: Likewise.
	* locales/km_KH: Likewise.
	* locales/kn_IN: Likewise.
	* locales/ko_KR: Likewise.
	* locales/kok_IN: Likewise.
	* locales/ks_IN: Likewise.
	* locales/ks_IN@devanagari: Likewise.
	* locales/ku_TR: Likewise.
	* locales/kw_GB: Likewise.
	* locales/ky_KG: Likewise.
	* locales/lb_LU: Likewise.
	* locales/lg_UG: Likewise.
	* locales/li_BE: Likewise.
	* locales/li_NL: Likewise.
	* locales/lij_IT: Likewise.
	* locales/lo_LA: Likewise.
	* locales/lt_LT: Likewise.
	* locales/lv_LV: Likewise.
	* locales/lzh_TW: Likewise.
	* locales/mag_IN: Likewise.
	* locales/mai_IN: Likewise.
	* locales/mg_MG: Likewise.
	* locales/mhr_RU: Likewise.
	* locales/mi_NZ: Likewise.
	* locales/mk_MK: Likewise.
	* locales/ml_IN: Likewise.
	* locales/mn_MN: Likewise.
	* locales/mni_IN: Likewise.
	* locales/mr_IN: Likewise.
	* locales/ms_MY: Likewise.
	* locales/mt_MT: Likewise.
	* locales/my_MM: Likewise.
	* locales/nan_TW: Likewise.
	* locales/nan_TW@latin: Likewise.
	* locales/nb_NO: Likewise.
	* locales/nds_DE: Likewise.
	* locales/nds_NL: Likewise.
	* locales/ne_NP: Likewise.
	* locales/nhn_MX: Likewise.
	* locales/niu_NU: Likewise.
	* locales/niu_NZ: Likewise.
	* locales/nl_AW: Likewise.
	* locales/nl_BE: Likewise.
	* locales/nl_BE@euro: Likewise.
	* locales/nl_NL: Likewise.
	* locales/nl_NL@euro: Likewise.
	* locales/nn_NO: Likewise.
	* locales/nr_ZA: Likewise.
	* locales/nso_ZA: Likewise.
	* locales/oc_FR: Likewise.
	* locales/om_ET: Likewise.
	* locales/om_KE: Likewise.
	* locales/or_IN: Likewise.
	* locales/os_RU: Likewise.
	* locales/pa_IN: Likewise.
	* locales/pa_PK: Likewise.
	* locales/pap_AW: Likewise.
	* locales/pap_CW: Likewise.
	* locales/pl_PL: Likewise.
	* locales/ps_AF: Likewise.
	* locales/pt_BR: Likewise.
	* locales/pt_PT: Likewise.
	* locales/pt_PT@euro: Likewise.
	* locales/quz_PE: Likewise.
	* locales/raj_IN: Likewise.
	* locales/ro_RO: Likewise.
	* locales/ru_RU: Likewise.
	* locales/ru_UA: Likewise.
	* locales/rw_RW: Likewise.
	* locales/sa_IN: Likewise.
	* locales/sat_IN: Likewise.
	* locales/sc_IT: Likewise.
	* locales/sd_IN: Likewise.
	* locales/sd_IN@devanagari: Likewise.
	* locales/se_NO: Likewise.
	* locales/shs_CA: Likewise.
	* locales/si_LK: Likewise.
	* locales/sid_ET: Likewise.
	* locales/sk_SK: Likewise.
	* locales/sl_SI: Likewise.
	* locales/so_DJ: Likewise.
	* locales/so_ET: Likewise.
	* locales/so_KE: Likewise.
	* locales/so_SO: Likewise.
	* locales/sq_AL: Likewise.
	* locales/sq_MK: Likewise.
	* locales/sr_ME: Likewise.
	* locales/sr_RS: Likewise.
	* locales/sr_RS@latin: Likewise.
	* locales/ss_ZA: Likewise.
	* locales/st_ZA: Likewise.
	* locales/sv_FI: Likewise.
	* locales/sv_FI@euro: Likewise.
	* locales/sv_SE: Likewise.
	* locales/sw_KE: Likewise.
	* locales/sw_TZ: Likewise.
	* locales/szl_PL: Likewise.
	* locales/ta_IN: Likewise.
	* locales/ta_LK: Likewise.
	* locales/tcy_IN: Likewise.
	* locales/te_IN: Likewise.
	* locales/tg_TJ: Likewise.
	* locales/th_TH: Likewise.
	* locales/the_NP: Likewise.
	* locales/ti_ER: Likewise.
	* locales/ti_ET: Likewise.
	* locales/tig_ER: Likewise.
	* locales/tk_TM: Likewise.
	* locales/tl_PH: Likewise.
	* locales/tn_ZA: Likewise.
	* locales/tr_CY: Likewise.
	* locales/tr_TR: Likewise.
	* locales/ts_ZA: Likewise.
	* locales/tt_RU: Likewise.
	* locales/tt_RU@iqtelif: Likewise.
	* locales/ug_CN: Likewise.
	* locales/uk_UA: Likewise.
	* locales/unm_US: Likewise.
	* locales/ur_IN: Likewise.
	* locales/ur_PK: Likewise.
	* locales/uz_UZ: Likewise.
	* locales/uz_UZ@cyrillic: Likewise.
	* locales/ve_ZA: Likewise.
	* locales/vi_VN: Likewise.
	* locales/wa_BE: Likewise.
	* locales/wa_BE@euro: Likewise.
	* locales/wae_CH: Likewise.
	* locales/wal_ET: Likewise.
	* locales/wo_SN: Likewise.
	* locales/xh_ZA: Likewise.
	* locales/yi_US: Likewise.
	* locales/yo_NG: Likewise.
	* locales/yue_HK: Likewise.
	* locales/zh_CN: Likewise.
	* locales/zh_HK: Likewise.
	* locales/zh_SG: Likewise.
	* locales/zh_TW: Likewise.
	* locales/zu_ZA: Likewise.

2016-04-15  Mike Frysinger  <vapier@gentoo.org>

	[BZ #13237]
	* locales/ar_AE (country_name): Update value to match CLDRv29.
	* locales/ar_BH: Likewise.
	* locales/ar_DZ: Likewise.
	* locales/ar_EG: Likewise.
	* locales/ar_IN: Likewise.
	* locales/ar_IQ: Likewise.
	* locales/ar_JO: Likewise.
	* locales/ar_KW: Likewise.
	* locales/ar_LB: Likewise.
	* locales/ar_LY: Likewise.
	* locales/ar_MA: Likewise.
	* locales/ar_OM: Likewise.
	* locales/ar_QA: Likewise.
	* locales/ar_SA: Likewise.
	* locales/ar_SD: Likewise.
	* locales/ar_SS: Likewise.
	* locales/ar_SY: Likewise.
	* locales/ar_TN: Likewise.
	* locales/ar_YE: Likewise.
	* locales/as_IN: Likewise.
	* locales/ast_ES: Likewise.
	* locales/az_AZ: Likewise.
	* locales/be_BY: Likewise.
	* locales/ber_DZ: Likewise.
	* locales/ber_MA: Likewise.
	* locales/bg_BG: Likewise.
	* locales/bn_IN: Likewise.
	* locales/bo_CN: Likewise.
	* locales/bo_IN: Likewise.
	* locales/br_FR: Likewise.
	* locales/brx_IN: Likewise.
	* locales/bs_BA: Likewise.
	* locales/ca_AD: Likewise.
	* locales/ca_ES: Likewise.
	* locales/ca_FR: Likewise.
	* locales/ca_IT: Likewise.
	* locales/ce_RU: Likewise.
	* locales/cy_GB: Likewise.
	* locales/da_DK: Likewise.
	* locales/de_AT: Likewise.
	* locales/de_BE: Likewise.
	* locales/de_CH: Likewise.
	* locales/de_LU: Likewise.
	* locales/dz_BT: Likewise.
	* locales/el_CY: Likewise.
	* locales/el_GR: Likewise.
	* locales/en_AG: Likewise.
	* locales/en_AU: Likewise.
	* locales/en_BW: Likewise.
	* locales/en_CA: Likewise.
	* locales/en_DK: Likewise.
	* locales/en_GB: Likewise.
	* locales/en_HK: Likewise.
	* locales/en_IE: Likewise.
	* locales/en_IN: Likewise.
	* locales/en_NZ: Likewise.
	* locales/en_PH: Likewise.
	* locales/en_SG: Likewise.
	* locales/en_US: Likewise.
	* locales/en_ZW: Likewise.
	* locales/es_AR: Likewise.
	* locales/es_BO: Likewise.
	* locales/es_CL: Likewise.
	* locales/es_CO: Likewise.
	* locales/es_CU: Likewise.
	* locales/es_DO: Likewise.
	* locales/es_EC: Likewise.
	* locales/es_ES: Likewise.
	* locales/es_GT: Likewise.
	* locales/es_HN: Likewise.
	* locales/es_MX: Likewise.
	* locales/es_NI: Likewise.
	* locales/es_PA: Likewise.
	* locales/es_PE: Likewise.
	* locales/es_PR: Likewise.
	* locales/es_PY: Likewise.
	* locales/es_SV: Likewise.
	* locales/es_US: Likewise.
	* locales/es_UY: Likewise.
	* locales/es_VE: Likewise.
	* locales/eu_ES: Likewise.
	* locales/fil_PH: Likewise.
	* locales/fo_FO: Likewise.
	* locales/fr_BE: Likewise.
	* locales/fr_CA: Likewise.
	* locales/fr_CH: Likewise.
	* locales/fr_FR: Likewise.
	* locales/fr_LU: Likewise.
	* locales/fur_IT: Likewise.
	* locales/fy_DE: Likewise.
	* locales/fy_NL: Likewise.
	* locales/ga_IE: Likewise.
	* locales/gd_GB: Likewise.
	* locales/gl_ES: Likewise.
	* locales/gu_IN: Likewise.
	* locales/gv_GB: Likewise.
	* locales/ha_NG: Likewise.
	* locales/he_IL: Likewise.
	* locales/hi_IN: Likewise.
	* locales/hne_IN: Likewise.
	* locales/hr_HR: Likewise.
	* locales/hu_HU: Likewise.
	* locales/id_ID: Likewise.
	* locales/is_IS: Likewise.
	* locales/it_CH: Likewise.
	* locales/it_IT: Likewise.
	* locales/ja_JP: Likewise.
	* locales/ka_GE: Likewise.
	* locales/kk_KZ: Likewise.
	* locales/kl_GL: Likewise.
	* locales/kn_IN: Likewise.
	* locales/ko_KR: Likewise.
	* locales/kok_IN: Likewise.
	* locales/ks_IN: Likewise.
	* locales/ks_IN@devanagari: Likewise.
	* locales/kw_GB: Likewise.
	* locales/ky_KG: Likewise.
	* locales/lt_LT: Likewise.
	* locales/lv_LV: Likewise.
	* locales/mag_IN: Likewise.
	* locales/mai_IN: Likewise.
	* locales/mg_MG: Likewise.
	* locales/mk_MK: Likewise.
	* locales/ml_IN: Likewise.
	* locales/mn_MN: Likewise.
	* locales/mr_IN: Likewise.
	* locales/ms_MY: Likewise.
	* locales/mt_MT: Likewise.
	* locales/nb_NO: Likewise.
	* locales/ne_NP: Likewise.
	* locales/nl_AW: Likewise.
	* locales/nl_BE: Likewise.
	* locales/nl_NL: Likewise.
	* locales/nn_NO: Likewise.
	* locales/or_IN: Likewise.
	* locales/os_RU: Likewise.
	* locales/pa_IN: Likewise.
	* locales/pa_PK: Likewise.
	* locales/pl_PL: Likewise.
	* locales/pt_BR: Likewise.
	* locales/pt_PT: Likewise.
	* locales/ru_RU: Likewise.
	* locales/ru_UA: Likewise.
	* locales/sa_IN: Likewise.
	* locales/sat_IN: Likewise.
	* locales/sd_IN@devanagari: Likewise.
	* locales/se_NO: Likewise.
	* locales/si_LK: Likewise.
	* locales/sk_SK: Likewise.
	* locales/sl_SI: Likewise.
	* locales/sq_AL: Likewise.
	* locales/sq_MK: Likewise.
	* locales/sr_RS@latin: Likewise.
	* locales/sv_SE: Likewise.
	* locales/ta_IN: Likewise.
	* locales/ta_LK: Likewise.
	* locales/tcy_IN: Likewise.
	* locales/tg_TJ: Likewise.
	* locales/tl_PH: Likewise.
	* locales/tr_CY: Likewise.
	* locales/tr_TR: Likewise.
	* locales/ug_CN: Likewise.
	* locales/ur_IN: Likewise.
	* locales/ur_PK: Likewise.
	* locales/uz_UZ: Likewise.
	* locales/vi_VN: Likewise.
	* locales/wae_CH: Likewise.
	* locales/yi_US: Likewise.
	* locales/yo_NG: Likewise.
	* locales/yue_HK: Likewise.
	* locales/zh_HK: Likewise.
	* locales/zh_SG: Likewise.
	* locales/zu_ZA: Likewise.

2016-04-15  Mike Frysinger  <vapier@gentoo.org>

	* locales/aa_DJ (country_car): Define.
	* locales/ak_GH: Likewise.
	* locales/ar_OM: Likewise.
	* locales/ar_SS: Likewise.
	* locales/ar_YE: Likewise.
	* locales/bo_CN: Likewise.
	* locales/cmn_TW: Likewise.
	* locales/dv_MV: Likewise.
	* locales/dz_BT: Likewise.
	* locales/en_AG: Likewise.
	* locales/en_BW (country_car): Change to BW.
	* locales/es_HN (country_car): Define.
	* locales/es_PR: Likewise.
	* locales/hak_TW: Likewise.
	* locales/kl_GL (country_car): Change to KN.
	* locales/km_KH (country_car): Change to KH.
	* locales/lzh_TW (country_car): Define.
	* locales/my_MM (country_car): Change to MYA.
	* locales/nan_TW (country_car): Define.
	* locales/nan_TW@latin: Likewise.
	* locales/nl_AW: Likewise.
	* locales/oc_FR (country_car): Change encoding.
	* locales/pap_AW (country_car): Define.
	* locales/so_DJ: Likewise.
	* locales/the_NP: Likewise.
	* locales/tr_CY (country_car): Change to CY.
	* locales/ug_CN (country_car): Define.
	* locales/wae_CH (country_car): Change to CH.
	* locales/yue_HK (country_car): Define.
	* locales/zh_CN: Likewise.
	* locales/zh_HK: Likewise.
	* locales/zh_TW: Likewise.

2016-04-15  Mike Frysinger  <vapier@gentoo.org>

	* locales/as_IN (country_num): Define.
	* locales/ber_DZ (country_num): Add leading 0 prefix.
	* locales/ca_AD (country_num): Likewise.
	* locales/dv_MV (country_num): Define.
	* locales/dz_BT (country_num): Change to an integer.
	(country_ab3): Change to BTN.
	* locales/en_AG (country_num): Add leading 0 prefix.
	* locales/en_PH (country_num): Change to 608.
	(country_ab2): Change to PH.
	(country_ab3): Change to PHL.
	* locales/hy_AM (country_num): Add leading 0 prefix.
	* locales/kk_KZ (country_num): Define.
	* locales/km_KH (country_num): Change to 116.
	(country_ab2): Change to KH.
	(country_ab3): Change to KHM.
	* locales/ky_KG (country_num): Change to 417.
	(country_ab2): Change to KG.
	(country_ab3): Change to KGZ.
	* locales/li_BE (country_num): Add leading 0 prefix.
	* locales/my_MM (country_num): Define.
	* locales/rw_RW (country_num): Define.
	* locales/tr_CY (country_num): Change to 196.
	(country_ab2): Change to CY.
	(country_ab3): Change to CYP.
	* locales/tt_RU (country_num): Define.
	* locales/wa_BE (country_num): Add leading 0 prefix.
	* locales/wo_SN (country_num): Change to 686.
	(country_ab2): Change to SN.
	(country_ab3): Change to SEN.

2016-04-15  Mike Frysinger  <vapier@gentoo.org>

	* locales/aa_DJ (LC_PAPER): Replace content with a copy directive.
	* locales/ak_GH: Likewise.
	* locales/ar_AE: Likewise.
	* locales/ar_BH: Likewise.
	* locales/ar_DZ: Likewise.
	* locales/ar_EG: Likewise.
	* locales/ar_IQ: Likewise.
	* locales/ar_JO: Likewise.
	* locales/ar_KW: Likewise.
	* locales/ar_LB: Likewise.
	* locales/ar_LY: Likewise.
	* locales/ar_MA: Likewise.
	* locales/ar_OM: Likewise.
	* locales/ar_QA: Likewise.
	* locales/ar_SA: Likewise.
	* locales/ar_SD: Likewise.
	* locales/ar_SS: Likewise.
	* locales/ar_SY: Likewise.
	* locales/ar_TN: Likewise.
	* locales/ar_YE: Likewise.
	* locales/az_AZ: Likewise.
	* locales/be_BY: Likewise.
	* locales/bem_ZM: Likewise.
	* locales/ber_DZ: Likewise.
	* locales/ber_MA: Likewise.
	* locales/bg_BG: Likewise.
	* locales/bn_BD: Likewise.
	* locales/bn_IN: Likewise.
	* locales/bs_BA: Likewise.
	* locales/ca_ES: Likewise.
	* locales/ce_RU: Likewise.
	* locales/cmn_TW: Likewise.
	* locales/crh_UA: Likewise.
	* locales/cs_CZ: Likewise.
	* locales/da_DK: Likewise.
	* locales/de_AT: Likewise.
	* locales/de_CH: Likewise.
	* locales/de_DE: Likewise.
	* locales/de_LU: Likewise.
	* locales/dv_MV: Likewise.
	* locales/dz_BT: Likewise.
	* locales/el_GR: Likewise.
	* locales/en_AU: Likewise.
	* locales/en_BW: Likewise.
	* locales/en_CA: Likewise.
	* locales/en_GB: Likewise.
	* locales/en_HK: Likewise.
	* locales/en_IE: Likewise.
	* locales/en_NZ: Likewise.
	* locales/en_SG: Likewise.
	* locales/en_ZA: Likewise.
	* locales/en_ZW: Likewise.
	* locales/es_AR: Likewise.
	* locales/es_BO: Likewise.
	* locales/es_CL: Likewise.
	* locales/es_CO: Likewise.
	* locales/es_CR: Likewise.
	* locales/es_CU: Likewise.
	* locales/es_DO: Likewise.
	* locales/es_EC: Likewise.
	* locales/es_ES: Likewise.
	* locales/es_GT: Likewise.
	* locales/es_HN: Likewise.
	* locales/es_MX: Likewise.
	* locales/es_NI: Likewise.
	* locales/es_PA: Likewise.
	* locales/es_PE: Likewise.
	* locales/es_PR: Likewise.
	* locales/es_PY: Likewise.
	* locales/es_SV: Likewise.
	* locales/es_UY: Likewise.
	* locales/es_VE: Likewise.
	* locales/et_EE: Likewise.
	* locales/eu_ES: Likewise.
	* locales/fa_IR: Likewise.
	* locales/ff_SN: Likewise.
	* locales/fi_FI: Likewise.
	* locales/fo_FO: Likewise.
	* locales/fr_BE: Likewise.
	* locales/fr_CH: Likewise.
	* locales/fr_FR: Likewise.
	* locales/fr_LU: Likewise.
	* locales/ga_IE: Likewise.
	* locales/gl_ES: Likewise.
	* locales/gv_GB: Likewise.
	* locales/hak_TW: Likewise.
	* locales/he_IL: Likewise.
	* locales/hi_IN: Likewise.
	* locales/hr_HR: Likewise.
	* locales/ht_HT: Likewise.
	* locales/hu_HU: Likewise.
	* locales/hy_AM: Likewise.
	* locales/id_ID: Likewise.
	* locales/is_IS: Likewise.
	* locales/it_CH: Likewise.
	* locales/it_IT: Likewise.
	* locales/ja_JP: Likewise.
	* locales/ka_GE: Likewise.
	* locales/kk_KZ: Likewise.
	* locales/kl_GL: Likewise.
	* locales/km_KH: Likewise.
	* locales/ko_KR: Likewise.
	* locales/ks_IN@devanagari: Likewise.
	* locales/kw_GB: Likewise.
	* locales/ky_KG: Likewise.
	* locales/lg_UG: Likewise.
	* locales/lij_IT: Likewise.
	* locales/lo_LA: Likewise.
	* locales/lt_LT: Likewise.
	* locales/lv_LV: Likewise.
	* locales/lzh_TW: Likewise.
	* locales/mg_MG: Likewise.
	* locales/mk_MK: Likewise.
	* locales/mn_MN: Likewise.
	* locales/ms_MY: Likewise.
	* locales/mt_MT: Likewise.
	* locales/my_MM: Likewise.
	* locales/nan_TW: Likewise.
	* locales/nan_TW@latin: Likewise.
	* locales/nb_NO: Likewise.
	* locales/ne_NP: Likewise.
	* locales/nhn_MX: Likewise.
	* locales/nl_NL: Likewise.
	* locales/om_KE: Likewise.
	* locales/pap_AW: Likewise.
	* locales/pap_CW: Likewise.
	* locales/pl_PL: Likewise.
	* locales/ps_AF: Likewise.
	* locales/pt_BR: Likewise.
	* locales/pt_PT: Likewise.
	* locales/raj_IN: Likewise.
	* locales/ro_RO: Likewise.
	* locales/ru_RU: Likewise.
	* locales/ru_UA: Likewise.
	* locales/rw_RW: Likewise.
	* locales/sa_IN: Likewise.
	* locales/sd_IN@devanagari: Likewise.
	* locales/se_NO: Likewise.
	* locales/si_LK: Likewise.
	* locales/sk_SK: Likewise.
	* locales/sl_SI: Likewise.
	* locales/so_SO: Likewise.
	* locales/sq_AL: Likewise.
	* locales/sr_RS: Likewise.
	* locales/sv_FI: Likewise.
	* locales/sv_SE: Likewise.
	* locales/tg_TJ: Likewise.
	* locales/th_TH: Likewise.
	* locales/the_NP: Likewise.
	* locales/ti_ER: Likewise.
	* locales/ti_ET: Likewise.
	* locales/tk_TM: Likewise.
	* locales/tl_PH: Likewise.
	* locales/tr_CY: Likewise.
	* locales/tr_TR: Likewise.
	* locales/tt_RU@iqtelif: Likewise.
	* locales/ug_CN: Likewise.
	* locales/uk_UA: Likewise.
	* locales/ur_PK: Likewise.
	* locales/uz_UZ: Likewise.
	* locales/uz_UZ@cyrillic: Likewise.
	* locales/vi_VN: Likewise.
	* locales/wo_SN: Likewise.
	* locales/zh_CN: Likewise.
	* locales/zh_HK: Likewise.
	* locales/zh_SG: Likewise.
	* locales/zh_TW: Likewise.

2016-04-13  Matthias Wallnöfer  <matthias.wallnoefer@lugbz.org>

	* locales/de_IT: New locale.
	* SUPPORTED (SUPPORTED-LOCALES): Add de_IT.UTF-8/UTF-8
	and de_IT/ISO-8859-1.

2016-04-13  Matthias Wallnöfer  <matthias.wallnoefer@lugbz.org>

	* locales/de_AT (LC_MESSAGES): Change to copy de_DE.
	(LC_NAME): Likewise.
	* locales/de_CH (LC_NAME): Likewise.

2016-04-12  Mike Frysinger  <vapier@gentoo.org>

	* locales/aa_DJ (LC_MEASUREMENT): Replace content with a copy directive.
	* locales/aa_ER: Likewise.
	* locales/aa_ER@saaho: Likewise.
	* locales/aa_ET: Likewise.
	* locales/af_ZA: Likewise.
	* locales/ak_GH: Likewise.
	* locales/am_ET: Likewise.
	* locales/an_ES: Likewise.
	* locales/anp_IN: Likewise.
	* locales/ar_AE: Likewise.
	* locales/ar_BH: Likewise.
	* locales/ar_DZ: Likewise.
	* locales/ar_EG: Likewise.
	* locales/ar_IN: Likewise.
	* locales/ar_IQ: Likewise.
	* locales/ar_JO: Likewise.
	* locales/ar_KW: Likewise.
	* locales/ar_LB: Likewise.
	* locales/ar_LY: Likewise.
	* locales/ar_MA: Likewise.
	* locales/ar_OM: Likewise.
	* locales/ar_QA: Likewise.
	* locales/ar_SA: Likewise.
	* locales/ar_SD: Likewise.
	* locales/ar_SS: Likewise.
	* locales/ar_SY: Likewise.
	* locales/ar_TN: Likewise.
	* locales/ar_YE: Likewise.
	* locales/as_IN: Likewise.
	* locales/ast_ES: Likewise.
	* locales/ayc_PE: Likewise.
	* locales/az_AZ: Likewise.
	* locales/be_BY: Likewise.
	* locales/be_BY@latin: Likewise.
	* locales/bem_ZM: Likewise.
	* locales/ber_DZ: Likewise.
	* locales/ber_MA: Likewise.
	* locales/bg_BG: Likewise.
	* locales/bho_IN: Likewise.
	* locales/bn_BD: Likewise.
	* locales/bn_IN: Likewise.
	* locales/bo_CN: Likewise.
	* locales/bo_IN: Likewise.
	* locales/br_FR: Likewise.
	* locales/br_FR@euro: Likewise.
	* locales/brx_IN: Likewise.
	* locales/bs_BA: Likewise.
	* locales/byn_ER: Likewise.
	* locales/ca_AD: Likewise.
	* locales/ca_ES: Likewise.
	* locales/ca_ES@euro: Likewise.
	* locales/ca_FR: Likewise.
	* locales/ca_IT: Likewise.
	* locales/ce_RU: Likewise.
	* locales/cmn_TW: Likewise.
	* locales/crh_UA: Likewise.
	* locales/cs_CZ: Likewise.
	* locales/csb_PL: Likewise.
	* locales/cv_RU: Likewise.
	* locales/cy_GB: Likewise.
	* locales/da_DK: Likewise.
	* locales/de_AT: Likewise.
	* locales/de_AT@euro: Likewise.
	* locales/de_BE: Likewise.
	* locales/de_BE@euro: Likewise.
	* locales/de_CH: Likewise.
	* locales/de_DE: Likewise.
	* locales/de_DE@euro: Likewise.
	* locales/de_LU: Likewise.
	* locales/de_LU@euro: Likewise.
	* locales/doi_IN: Likewise.
	* locales/dv_MV: Likewise.
	* locales/dz_BT: Likewise.
	* locales/el_CY: Likewise.
	* locales/el_GR: Likewise.
	* locales/el_GR@euro: Likewise.
	* locales/en_AG: Likewise.
	* locales/en_AU: Likewise.
	* locales/en_BW: Likewise.
	* locales/en_CA: Likewise.
	* locales/en_DK: Likewise.
	* locales/en_GB: Likewise.
	* locales/en_HK: Likewise.
	* locales/en_IE: Likewise.
	* locales/en_IE@euro: Likewise.
	* locales/en_IN: Likewise.
	* locales/en_NG: Likewise.
	* locales/en_NZ: Likewise.
	* locales/en_PH: Likewise.
	* locales/en_SG: Likewise.
	* locales/en_US: Likewise.
	* locales/en_ZA: Likewise.
	* locales/en_ZM: Likewise.
	* locales/en_ZW: Likewise.
	* locales/es_AR: Likewise.
	* locales/es_BO: Likewise.
	* locales/es_CL: Likewise.
	* locales/es_CO: Likewise.
	* locales/es_CR: Likewise.
	* locales/es_CU: Likewise.
	* locales/es_DO: Likewise.
	* locales/es_EC: Likewise.
	* locales/es_ES: Likewise.
	* locales/es_ES@euro: Likewise.
	* locales/es_GT: Likewise.
	* locales/es_HN: Likewise.
	* locales/es_MX: Likewise.
	* locales/es_NI: Likewise.
	* locales/es_PA: Likewise.
	* locales/es_PE: Likewise.
	* locales/es_PR: Likewise.
	* locales/es_PY: Likewise.
	* locales/es_SV: Likewise.
	* locales/es_US: Likewise.
	* locales/es_UY: Likewise.
	* locales/es_VE: Likewise.
	* locales/et_EE: Likewise.
	* locales/eu_ES: Likewise.
	* locales/eu_ES@euro: Likewise.
	* locales/fa_IR: Likewise.
	* locales/ff_SN: Likewise.
	* locales/fi_FI: Likewise.
	* locales/fi_FI@euro: Likewise.
	* locales/fil_PH: Likewise.
	* locales/fo_FO: Likewise.
	* locales/fr_BE: Likewise.
	* locales/fr_BE@euro: Likewise.
	* locales/fr_CA: Likewise.
	* locales/fr_CH: Likewise.
	* locales/fr_FR: Likewise.
	* locales/fr_FR@euro: Likewise.
	* locales/fr_LU: Likewise.
	* locales/fr_LU@euro: Likewise.
	* locales/fur_IT: Likewise.
	* locales/fy_DE: Likewise.
	* locales/fy_NL: Likewise.
	* locales/ga_IE: Likewise.
	* locales/ga_IE@euro: Likewise.
	* locales/gd_GB: Likewise.
	* locales/gez_ER: Likewise.
	* locales/gez_ER@abegede: Likewise.
	* locales/gez_ET: Likewise.
	* locales/gez_ET@abegede: Likewise.
	* locales/gl_ES: Likewise.
	* locales/gl_ES@euro: Likewise.
	* locales/gu_IN: Likewise.
	* locales/gv_GB: Likewise.
	* locales/ha_NG: Likewise.
	* locales/hak_TW: Likewise.
	* locales/he_IL: Likewise.
	* locales/hi_IN: Likewise.
	* locales/hne_IN: Likewise.
	* locales/hr_HR: Likewise.
	* locales/hsb_DE: Likewise.
	* locales/ht_HT: Likewise.
	* locales/hu_HU: Likewise.
	* locales/hy_AM: Likewise.
	* locales/i18n: Likewise.
	* locales/ia_FR: Likewise.
	* locales/id_ID: Likewise.
	* locales/ig_NG: Likewise.
	* locales/ik_CA: Likewise.
	* locales/is_IS: Likewise.
	* locales/it_CH: Likewise.
	* locales/it_IT: Likewise.
	* locales/it_IT@euro: Likewise.
	* locales/iu_CA: Likewise.
	* locales/ja_JP: Likewise.
	* locales/ka_GE: Likewise.
	* locales/kk_KZ: Likewise.
	* locales/kl_GL: Likewise.
	* locales/km_KH: Likewise.
	* locales/kn_IN: Likewise.
	* locales/ko_KR: Likewise.
	* locales/kok_IN: Likewise.
	* locales/ks_IN: Likewise.
	* locales/ks_IN@devanagari: Likewise.
	* locales/ku_TR: Likewise.
	* locales/kw_GB: Likewise.
	* locales/ky_KG: Likewise.
	* locales/lb_LU: Likewise.
	* locales/lg_UG: Likewise.
	* locales/li_BE: Likewise.
	* locales/li_NL: Likewise.
	* locales/lij_IT: Likewise.
	* locales/lo_LA: Likewise.
	* locales/lt_LT: Likewise.
	* locales/lv_LV: Likewise.
	* locales/lzh_TW: Likewise.
	* locales/mag_IN: Likewise.
	* locales/mai_IN: Likewise.
	* locales/mg_MG: Likewise.
	* locales/mhr_RU: Likewise.
	* locales/mi_NZ: Likewise.
	* locales/mk_MK: Likewise.
	* locales/ml_IN: Likewise.
	* locales/mn_MN: Likewise.
	* locales/mni_IN: Likewise.
	* locales/mr_IN: Likewise.
	* locales/ms_MY: Likewise.
	* locales/mt_MT: Likewise.
	* locales/my_MM: Likewise.
	* locales/nan_TW: Likewise.
	* locales/nan_TW@latin: Likewise.
	* locales/nb_NO: Likewise.
	* locales/nds_DE: Likewise.
	* locales/nds_NL: Likewise.
	* locales/ne_NP: Likewise.
	* locales/nhn_MX: Likewise.
	* locales/niu_NU: Likewise.
	* locales/niu_NZ: Likewise.
	* locales/nl_AW: Likewise.
	* locales/nl_BE: Likewise.
	* locales/nl_BE@euro: Likewise.
	* locales/nl_NL: Likewise.
	* locales/nn_NO: Likewise.
	* locales/nr_ZA: Likewise.
	* locales/nso_ZA: Likewise.
	* locales/oc_FR: Likewise.
	* locales/om_ET: Likewise.
	* locales/om_KE: Likewise.
	* locales/or_IN: Likewise.
	* locales/os_RU: Likewise.
	* locales/pa_IN: Likewise.
	* locales/pa_PK: Likewise.
	* locales/pap_AW: Likewise.
	* locales/pap_CW: Likewise.
	* locales/pl_PL: Likewise.
	* locales/ps_AF: Likewise.
	* locales/pt_BR: Likewise.
	* locales/pt_PT: Likewise.
	* locales/pt_PT@euro: Likewise.
	* locales/quz_PE: Likewise.
	* locales/ro_RO: Likewise.
	* locales/ru_RU: Likewise.
	* locales/ru_UA: Likewise.
	* locales/rw_RW: Likewise.
	* locales/sa_IN: Likewise.
	* locales/sat_IN: Likewise.
	* locales/sc_IT: Likewise.
	* locales/sd_IN: Likewise.
	* locales/sd_IN@devanagari: Likewise.
	* locales/se_NO: Likewise.
	* locales/shs_CA: Likewise.
	* locales/si_LK: Likewise.
	* locales/sid_ET: Likewise.
	* locales/sk_SK: Likewise.
	* locales/sl_SI: Likewise.
	* locales/so_DJ: Likewise.
	* locales/so_ET: Likewise.
	* locales/so_KE: Likewise.
	* locales/so_SO: Likewise.
	* locales/sq_AL: Likewise.
	* locales/sq_MK: Likewise.
	* locales/sr_ME: Likewise.
	* locales/sr_RS: Likewise.
	* locales/sr_RS@latin: Likewise.
	* locales/ss_ZA: Likewise.
	* locales/st_ZA: Likewise.
	* locales/sv_FI: Likewise.
	* locales/sv_FI@euro: Likewise.
	* locales/sv_SE: Likewise.
	* locales/sw_KE: Likewise.
	* locales/sw_TZ: Likewise.
	* locales/szl_PL: Likewise.
	* locales/ta_IN: Likewise.
	* locales/ta_LK: Likewise.
	* locales/te_IN: Likewise.
	* locales/tg_TJ: Likewise.
	* locales/th_TH: Likewise.
	* locales/the_NP: Likewise.
	* locales/ti_ER: Likewise.
	* locales/ti_ET: Likewise.
	* locales/tig_ER: Likewise.
	* locales/tk_TM: Likewise.
	* locales/tl_PH: Likewise.
	* locales/tn_ZA: Likewise.
	* locales/tr_CY: Likewise.
	* locales/tr_TR: Likewise.
	* locales/ts_ZA: Likewise.
	* locales/tt_RU: Likewise.
	* locales/tt_RU@iqtelif: Likewise.
	* locales/ug_CN: Likewise.
	* locales/uk_UA: Likewise.
	* locales/unm_US: Likewise.
	* locales/ur_IN: Likewise.
	* locales/ur_PK: Likewise.
	* locales/uz_UZ: Likewise.
	* locales/uz_UZ@cyrillic: Likewise.
	* locales/ve_ZA: Likewise.
	* locales/vi_VN: Likewise.
	* locales/wa_BE: Likewise.
	* locales/wa_BE@euro: Likewise.
	* locales/wae_CH: Likewise.
	* locales/wal_ET: Likewise.
	* locales/wo_SN: Likewise.
	* locales/xh_ZA: Likewise.
	* locales/yi_US: Likewise.
	* locales/yo_NG: Likewise.
	* locales/yue_HK: Likewise.
	* locales/zh_CN: Likewise.
	* locales/zh_HK: Likewise.
	* locales/zh_SG: Likewise.
	* locales/zh_TW: Likewise.
	* locales/zu_ZA: Likewise.

2016-04-12  Mike Frysinger  <vapier@gentoo.org>

	* locales/aa_DJ (language, territory): Update.
	* locales/aa_ER: Likewise.
	* locales/aa_ER@saaho: Likewise.
	* locales/aa_ET: Likewise.
	* locales/am_ET: Likewise.
	* locales/ar_LY: Likewise.
	* locales/ar_SY: Likewise.
	* locales/az_AZ: Likewise.
	* locales/bn_BD: Likewise.
	* locales/bo_CN: Likewise.
	* locales/bs_BA: Likewise.
	* locales/byn_ER: Likewise.
	* locales/ca_IT: Likewise.
	* locales/ce_RU: Likewise.
	* locales/cmn_TW: Likewise.
	* locales/cy_GB: Likewise.
	* locales/de_AT: Likewise.
	* locales/de_CH: Likewise.
	* locales/de_LU: Likewise.
	* locales/de_LU@euro: Likewise.
	* locales/en_AG: Likewise.
	* locales/en_AU: Likewise.
	* locales/en_CA: Likewise.
	* locales/en_GB: Likewise.
	* locales/en_HK: Likewise.
	* locales/en_US: Likewise.
	* locales/es_ES: Likewise.
	* locales/es_MX: Likewise.
	* locales/es_US: Likewise.
	* locales/ff_SN: Likewise.
	* locales/fr_CA: Likewise.
	* locales/fr_CH: Likewise.
	* locales/fr_LU: Likewise.
	* locales/fr_LU@euro: Likewise.
	* locales/fur_IT: Likewise.
	* locales/fy_DE: Likewise.
	* locales/fy_NL: Likewise.
	* locales/gd_GB: Likewise.
	* locales/gez_ER: Likewise.
	* locales/gez_ER@abegede: Likewise.
	* locales/gez_ET: Likewise.
	* locales/gez_ET@abegede: Likewise.
	* locales/gv_GB: Likewise.
	* locales/hak_TW: Likewise.
	* locales/ht_HT: Likewise.
	* locales/iu_CA: Likewise.
	* locales/kl_GL: Likewise.
	* locales/ko_KR: Likewise.
	* locales/kw_GB: Likewise.
	* locales/lg_UG: Likewise.
	* locales/li_BE: Likewise.
	* locales/li_NL: Likewise.
	* locales/lzh_TW: Likewise.
	* locales/my_MM: Likewise.
	* locales/nan_TW: Likewise.
	* locales/nan_TW@latin: Likewise.
	* locales/nb_NO: Likewise.
	* locales/nds_DE: Likewise.
	* locales/nds_NL: Likewise.
	* locales/niu_NU: Likewise.
	* locales/niu_NZ: Likewise.
	* locales/nl_BE: Likewise.
	* locales/nn_NO: Likewise.
	* locales/nr_ZA: Likewise.
	* locales/om_ET: Likewise.
	* locales/om_KE: Likewise.
	* locales/or_IN: Likewise.
	* locales/os_RU: Likewise.
	* locales/pa_PK: Likewise.
	* locales/pap_AW: Likewise.
	* locales/pap_CW: Likewise.
	* locales/pt_BR: Likewise.
	* locales/pt_PT: Likewise.
	* locales/se_NO: Likewise.
	* locales/sid_ET: Likewise.
	* locales/sk_SK: Likewise.
	* locales/so_DJ: Likewise.
	* locales/so_ET: Likewise.
	* locales/so_KE: Likewise.
	* locales/so_SO: Likewise.
	* locales/st_ZA: Likewise.
	* locales/sw_KE: Likewise.
	* locales/sw_TZ: Likewise.
	* locales/ti_ER: Likewise.
	* locales/ti_ET: Likewise.
	* locales/tig_ER: Likewise.
	* locales/tt_RU@iqtelif: Likewise.
	* locales/uk_UA: Likewise.
	* locales/unm_US: Likewise.
	* locales/wal_ET: Likewise.
	* locales/yi_US: Likewise.
	* locales/yue_HK: Likewise.
	* locales/zh_CN: Likewise.
	* locales/zh_HK: Likewise.
	* locales/zh_TW: Likewise.

2016-04-12  Mike Frysinger  <vapier@gentoo.org>

	* locales/af_ZA (date_fmt): Delete.
	* locales/an_ES: Likewise.
	* locales/anp_IN: Likewise.
	* locales/ar_AE: Likewise.
	* locales/ar_BH: Likewise.
	* locales/ar_DZ: Likewise.
	* locales/ar_EG: Likewise.
	* locales/ar_IQ: Likewise.
	* locales/ar_JO: Likewise.
	* locales/ar_KW: Likewise.
	* locales/ar_LB: Likewise.
	* locales/ar_LY: Likewise.
	* locales/ar_MA: Likewise.
	* locales/ar_OM: Likewise.
	* locales/ar_QA: Likewise.
	* locales/ar_SA: Likewise.
	* locales/ar_SD: Likewise.
	* locales/ar_SS: Likewise.
	* locales/ar_SY: Likewise.
	* locales/ar_TN: Likewise.
	* locales/ar_YE: Likewise.
	* locales/ast_ES: Likewise.
	* locales/ayc_PE: Likewise.
	* locales/be_BY: Likewise.
	* locales/be_BY@latin: Likewise.
	* locales/bg_BG: Likewise.
	* locales/bhb_IN: Likewise.
	* locales/bho_IN: Likewise.
	* locales/brx_IN: Likewise.
	* locales/ca_ES: Likewise.
	* locales/crh_UA: Likewise.
	* locales/cs_CZ: Likewise.
	* locales/csb_PL: Likewise.
	* locales/cv_RU: Likewise.
	* locales/da_DK: Likewise.
	* locales/de_AT: Likewise.
	* locales/de_BE: Likewise.
	* locales/de_CH: Likewise.
	* locales/de_LU: Likewise.
	* locales/doi_IN: Likewise.
	* locales/en_AU: Likewise.
	* locales/en_CA: Likewise.
	* locales/en_DK: Likewise.
	* locales/en_IE: Likewise.
	* locales/en_NG: Likewise.
	* locales/en_NZ: Likewise.
	* locales/en_US: Likewise.
	* locales/en_ZA: Likewise.
	* locales/es_AR: Likewise.
	* locales/es_BO: Likewise.
	* locales/es_CL: Likewise.
	* locales/es_CO: Likewise.
	* locales/es_DO: Likewise.
	* locales/es_EC: Likewise.
	* locales/es_ES: Likewise.
	* locales/es_GT: Likewise.
	* locales/es_HN: Likewise.
	* locales/es_MX: Likewise.
	* locales/es_NI: Likewise.
	* locales/es_PA: Likewise.
	* locales/es_PE: Likewise.
	* locales/es_PR: Likewise.
	* locales/es_PY: Likewise.
	* locales/es_SV: Likewise.
	* locales/es_US: Likewise.
	* locales/es_UY: Likewise.
	* locales/es_VE: Likewise.
	* locales/et_EE: Likewise.
	* locales/eu_ES: Likewise.
	* locales/fo_FO: Likewise.
	* locales/fr_BE: Likewise.
	* locales/fr_CA: Likewise.
	* locales/fr_CH: Likewise.
	* locales/fr_FR: Likewise.
	* locales/fr_LU: Likewise.
	* locales/fur_IT: Likewise.
	* locales/fy_NL: Likewise.
	* locales/ga_IE: Likewise.
	* locales/gl_ES: Likewise.
	* locales/gu_IN: Likewise.
	* locales/gv_GB: Likewise.
	* locales/he_IL: Likewise.
	* locales/hi_IN: Likewise.
	* locales/hne_IN: Likewise.
	* locales/hr_HR: Likewise.
	* locales/hsb_DE: Likewise.
	* locales/ht_HT: Likewise.
	* locales/ia_FR: Likewise.
	* locales/id_ID: Likewise.
	* locales/is_IS: Likewise.
	* locales/kk_KZ: Likewise.
	* locales/kl_GL: Likewise.
	* locales/kn_IN: Likewise.
	* locales/kok_IN: Likewise.
	* locales/ks_IN: Likewise.
	* locales/ks_IN@devanagari: Likewise.
	* locales/kw_GB: Likewise.
	* locales/lg_UG: Likewise.
	* locales/lt_LT: Likewise.
	* locales/lv_LV: Likewise.
	* locales/mag_IN: Likewise.
	* locales/mg_MG: Likewise.
	* locales/mni_IN: Likewise.
	* locales/mr_IN: Likewise.
	* locales/mt_MT: Likewise.
	* locales/ne_NP: Likewise.
	* locales/nhn_MX: Likewise.
	* locales/nl_BE: Likewise.
	* locales/nso_ZA: Likewise.
	* locales/os_RU: Likewise.
	* locales/pa_IN: Likewise.
	* locales/pt_BR: Likewise.
	* locales/pt_PT: Likewise.
	* locales/quz_PE: Likewise.
	* locales/raj_IN: Likewise.
	* locales/ru_RU: Likewise.
	* locales/ru_UA: Likewise.
	* locales/rw_RW: Likewise.
	* locales/sa_IN: Likewise.
	* locales/sat_IN: Likewise.
	* locales/sc_IT: Likewise.
	* locales/sd_IN: Likewise.
	* locales/sd_IN@devanagari: Likewise.
	* locales/shs_CA: Likewise.
	* locales/sk_SK: Likewise.
	* locales/sl_SI: Likewise.
	* locales/sq_AL: Likewise.
	* locales/sv_SE: Likewise.
	* locales/tcy_IN: Likewise.
	* locales/the_NP: Likewise.
	* locales/tr_TR: Likewise.
	* locales/tt_RU@iqtelif: Likewise.
	* locales/unm_US: Likewise.
	* locales/ur_IN: Likewise.
	* locales/ve_ZA: Likewise.
	* locales/wo_SN: Likewise.
	* locales/zh_HK: Likewise.
	* locales/zh_TW: Likewise.
	* locales/zu_ZA: Likewise.

2016-04-09  Mike Frysinger  <vapier@gentoo.org>

	* locales/en_AG (LC_PAPER): Copy en_GB instead.
	* locales/nl_AW (LC_PAPER): Copy nl_NL instead.

2016-04-08  Mike Frysinger  <vapier@gentoo.org>

	[BZ #16137]
	* locales/iw_IL: Deleted.
	* SUPPORTED: Delete iw_IL lines.

2016-04-08  Mike FABIAN  <mfabian@redhat.com>

	* locales/i18n: Fix typos in tel_int_fmt.

2016-03-21  Mike Frysinger  <vapier@gentoo.org>

	[BZ #11213]
	* locales/POSIX: Use boilerplate license/copyright disclaimer as
	recommended by the FSF.
	* locales/aa_DJ: Likewise.
	* locales/aa_ER: Likewise.
	* locales/aa_ER@saaho: Likewise.
	* locales/aa_ET: Likewise.
	* locales/af_ZA: Likewise.
	* locales/ak_GH: Likewise.
	* locales/am_ET: Likewise.
	* locales/an_ES: Likewise.
	* locales/anp_IN: Likewise.
	* locales/ar_AE: Likewise.
	* locales/ar_BH: Likewise.
	* locales/ar_DZ: Likewise.
	* locales/ar_EG: Likewise.
	* locales/ar_IN: Likewise.
	* locales/ar_IQ: Likewise.
	* locales/ar_JO: Likewise.
	* locales/ar_KW: Likewise.
	* locales/ar_LB: Likewise.
	* locales/ar_LY: Likewise.
	* locales/ar_MA: Likewise.
	* locales/ar_OM: Likewise.
	* locales/ar_QA: Likewise.
	* locales/ar_SA: Likewise.
	* locales/ar_SD: Likewise.
	* locales/ar_SS: Likewise.
	* locales/ar_SY: Likewise.
	* locales/ar_TN: Likewise.
	* locales/ar_YE: Likewise.
	* locales/as_IN: Likewise.
	* locales/ast_ES: Likewise.
	* locales/ayc_PE: Likewise.
	* locales/az_AZ: Likewise.
	* locales/be_BY: Likewise.
	* locales/be_BY@latin: Likewise.
	* locales/bem_ZM: Likewise.
	* locales/ber_DZ: Likewise.
	* locales/ber_MA: Likewise.
	* locales/bg_BG: Likewise.
	* locales/bhb_IN: Likewise.
	* locales/bho_IN: Likewise.
	* locales/bn_BD: Likewise.
	* locales/bn_IN: Likewise.
	* locales/bo_CN: Likewise.
	* locales/bo_IN: Likewise.
	* locales/br_FR: Likewise.
	* locales/br_FR@euro: Likewise.
	* locales/brx_IN: Likewise.
	* locales/bs_BA: Likewise.
	* locales/byn_ER: Likewise.
	* locales/ca_AD: Likewise.
	* locales/ca_ES: Likewise.
	* locales/ca_ES@euro: Likewise.
	* locales/ca_FR: Likewise.
	* locales/ca_IT: Likewise.
	* locales/ce_RU: Likewise.
	* locales/cmn_TW: Likewise.
	* locales/crh_UA: Likewise.
	* locales/cs_CZ: Likewise.
	* locales/csb_PL: Likewise.
	* locales/cv_RU: Likewise.
	* locales/cy_GB: Likewise.
	* locales/da_DK: Likewise.
	* locales/de_AT: Likewise.
	* locales/de_AT@euro: Likewise.
	* locales/de_BE: Likewise.
	* locales/de_BE@euro: Likewise.
	* locales/de_CH: Likewise.
	* locales/de_DE: Likewise.
	* locales/de_DE@euro: Likewise.
	* locales/de_LU: Likewise.
	* locales/de_LU@euro: Likewise.
	* locales/doi_IN: Likewise.
	* locales/dv_MV: Likewise.
	* locales/dz_BT: Likewise.
	* locales/el_CY: Likewise.
	* locales/el_GR: Likewise.
	* locales/el_GR@euro: Likewise.
	* locales/en_AG: Likewise.
	* locales/en_AU: Likewise.
	* locales/en_BW: Likewise.
	* locales/en_CA: Likewise.
	* locales/en_DK: Likewise.
	* locales/en_GB: Likewise.
	* locales/en_HK: Likewise.
	* locales/en_IE: Likewise.
	* locales/en_IE@euro: Likewise.
	* locales/en_IN: Likewise.
	* locales/en_NG: Likewise.
	* locales/en_NZ: Likewise.
	* locales/en_PH: Likewise.
	* locales/en_SG: Likewise.
	* locales/en_US: Likewise.
	* locales/en_ZA: Likewise.
	* locales/en_ZM: Likewise.
	* locales/en_ZW: Likewise.
	* locales/es_AR: Likewise.
	* locales/es_BO: Likewise.
	* locales/es_CL: Likewise.
	* locales/es_CO: Likewise.
	* locales/es_CR: Likewise.
	* locales/es_CU: Likewise.
	* locales/es_DO: Likewise.
	* locales/es_EC: Likewise.
	* locales/es_ES: Likewise.
	* locales/es_ES@euro: Likewise.
	* locales/es_GT: Likewise.
	* locales/es_HN: Likewise.
	* locales/es_MX: Likewise.
	* locales/es_NI: Likewise.
	* locales/es_PA: Likewise.
	* locales/es_PE: Likewise.
	* locales/es_PR: Likewise.
	* locales/es_PY: Likewise.
	* locales/es_SV: Likewise.
	* locales/es_US: Likewise.
	* locales/es_UY: Likewise.
	* locales/es_VE: Likewise.
	* locales/et_EE: Likewise.
	* locales/eu_ES: Likewise.
	* locales/eu_ES@euro: Likewise.
	* locales/fa_IR: Likewise.
	* locales/ff_SN: Likewise.
	* locales/fi_FI: Likewise.
	* locales/fi_FI@euro: Likewise.
	* locales/fil_PH: Likewise.
	* locales/fo_FO: Likewise.
	* locales/fr_BE: Likewise.
	* locales/fr_BE@euro: Likewise.
	* locales/fr_CA: Likewise.
	* locales/fr_CH: Likewise.
	* locales/fr_FR: Likewise.
	* locales/fr_FR@euro: Likewise.
	* locales/fr_LU: Likewise.
	* locales/fr_LU@euro: Likewise.
	* locales/fur_IT: Likewise.
	* locales/fy_DE: Likewise.
	* locales/fy_NL: Likewise.
	* locales/ga_IE: Likewise.
	* locales/ga_IE@euro: Likewise.
	* locales/gd_GB: Likewise.
	* locales/gez_ER: Likewise.
	* locales/gez_ER@abegede: Likewise.
	* locales/gez_ET: Likewise.
	* locales/gez_ET@abegede: Likewise.
	* locales/gl_ES: Likewise.
	* locales/gl_ES@euro: Likewise.
	* locales/gu_IN: Likewise.
	* locales/gv_GB: Likewise.
	* locales/ha_NG: Likewise.
	* locales/hak_TW: Likewise.
	* locales/he_IL: Likewise.
	* locales/hi_IN: Likewise.
	* locales/hne_IN: Likewise.
	* locales/hr_HR: Likewise.
	* locales/hsb_DE: Likewise.
	* locales/ht_HT: Likewise.
	* locales/hu_HU: Likewise.
	* locales/hy_AM: Likewise.
	* locales/i18n: Likewise.
	* locales/ia_FR: Likewise.
	* locales/id_ID: Likewise.
	* locales/ig_NG: Likewise.
	* locales/ik_CA: Likewise.
	* locales/is_IS: Likewise.
	* locales/iso14651_t1: Likewise.
	* locales/iso14651_t1_common: Likewise.
	* locales/iso14651_t1_pinyin: Likewise.
	* locales/it_CH: Likewise.
	* locales/it_IT: Likewise.
	* locales/it_IT@euro: Likewise.
	* locales/iu_CA: Likewise.
	* locales/iw_IL: Likewise.
	* locales/ja_JP: Likewise.
	* locales/ka_GE: Likewise.
	* locales/kk_KZ: Likewise.
	* locales/kl_GL: Likewise.
	* locales/km_KH: Likewise.
	* locales/kn_IN: Likewise.
	* locales/ko_KR: Likewise.
	* locales/kok_IN: Likewise.
	* locales/ks_IN: Likewise.
	* locales/ks_IN@devanagari: Likewise.
	* locales/ku_TR: Likewise.
	* locales/kw_GB: Likewise.
	* locales/ky_KG: Likewise.
	* locales/lb_LU: Likewise.
	* locales/lg_UG: Likewise.
	* locales/li_BE: Likewise.
	* locales/li_NL: Likewise.
	* locales/lij_IT: Likewise.
	* locales/lo_LA: Likewise.
	* locales/lt_LT: Likewise.
	* locales/lv_LV: Likewise.
	* locales/lzh_TW: Likewise.
	* locales/mag_IN: Likewise.
	* locales/mai_IN: Likewise.
	* locales/mg_MG: Likewise.
	* locales/mhr_RU: Likewise.
	* locales/mi_NZ: Likewise.
	* locales/mk_MK: Likewise.
	* locales/ml_IN: Likewise.
	* locales/mn_MN: Likewise.
	* locales/mni_IN: Likewise.
	* locales/mr_IN: Likewise.
	* locales/ms_MY: Likewise.
	* locales/mt_MT: Likewise.
	* locales/my_MM: Likewise.
	* locales/nan_TW: Likewise.
	* locales/nan_TW@latin: Likewise.
	* locales/nb_NO: Likewise.
	* locales/nds_DE: Likewise.
	* locales/nds_NL: Likewise.
	* locales/ne_NP: Likewise.
	* locales/nhn_MX: Likewise.
	* locales/niu_NU: Likewise.
	* locales/niu_NZ: Likewise.
	* locales/nl_AW: Likewise.
	* locales/nl_BE: Likewise.
	* locales/nl_BE@euro: Likewise.
	* locales/nl_NL: Likewise.
	* locales/nl_NL@euro: Likewise.
	* locales/nn_NO: Likewise.
	* locales/nr_ZA: Likewise.
	* locales/nso_ZA: Likewise.
	* locales/oc_FR: Likewise.
	* locales/om_ET: Likewise.
	* locales/om_KE: Likewise.
	* locales/or_IN: Likewise.
	* locales/os_RU: Likewise.
	* locales/pa_IN: Likewise.
	* locales/pa_PK: Likewise.
	* locales/pap_AW: Likewise.
	* locales/pap_CW: Likewise.
	* locales/pl_PL: Likewise.
	* locales/ps_AF: Likewise.
	* locales/pt_BR: Likewise.
	* locales/pt_PT: Likewise.
	* locales/pt_PT@euro: Likewise.
	* locales/quz_PE: Likewise.
	* locales/raj_IN: Likewise.
	* locales/ro_RO: Likewise.
	* locales/ru_RU: Likewise.
	* locales/ru_UA: Likewise.
	* locales/rw_RW: Likewise.
	* locales/sa_IN: Likewise.
	* locales/sat_IN: Likewise.
	* locales/sc_IT: Likewise.
	* locales/sd_IN: Likewise.
	* locales/sd_IN@devanagari: Likewise.
	* locales/se_NO: Likewise.
	* locales/shs_CA: Likewise.
	* locales/si_LK: Likewise.
	* locales/sid_ET: Likewise.
	* locales/sk_SK: Likewise.
	* locales/sl_SI: Likewise.
	* locales/so_DJ: Likewise.
	* locales/so_ET: Likewise.
	* locales/so_KE: Likewise.
	* locales/so_SO: Likewise.
	* locales/sq_AL: Likewise.
	* locales/sq_MK: Likewise.
	* locales/sr_ME: Likewise.
	* locales/sr_RS: Likewise.
	* locales/sr_RS@latin: Likewise.
	* locales/ss_ZA: Likewise.
	* locales/st_ZA: Likewise.
	* locales/sv_FI: Likewise.
	* locales/sv_FI@euro: Likewise.
	* locales/sv_SE: Likewise.
	* locales/sw_KE: Likewise.
	* locales/sw_TZ: Likewise.
	* locales/szl_PL: Likewise.
	* locales/ta_IN: Likewise.
	* locales/ta_LK: Likewise.
	* locales/tcy_IN: Likewise.
	* locales/te_IN: Likewise.
	* locales/tg_TJ: Likewise.
	* locales/th_TH: Likewise.
	* locales/the_NP: Likewise.
	* locales/ti_ER: Likewise.
	* locales/ti_ET: Likewise.
	* locales/tig_ER: Likewise.
	* locales/tk_TM: Likewise.
	* locales/tl_PH: Likewise.
	* locales/tn_ZA: Likewise.
	* locales/tr_CY: Likewise.
	* locales/tr_TR: Likewise.
	* locales/translit_circle: Likewise.
	* locales/translit_cjk_compat: Likewise.
	* locales/translit_cjk_variants: Likewise.
	* locales/translit_combining: Likewise.
	* locales/translit_compat: Likewise.
	* locales/translit_font: Likewise.
	* locales/translit_fraction: Likewise.
	* locales/translit_hangul: Likewise.
	* locales/translit_narrow: Likewise.
	* locales/translit_neutral: Likewise.
	* locales/translit_small: Likewise.
	* locales/translit_wide: Likewise.
	* locales/ts_ZA: Likewise.
	* locales/tt_RU: Likewise.
	* locales/tt_RU@iqtelif: Likewise.
	* locales/ug_CN: Likewise.
	* locales/uk_UA: Likewise.
	* locales/unm_US: Likewise.
	* locales/ur_IN: Likewise.
	* locales/ur_PK: Likewise.
	* locales/uz_UZ: Likewise.
	* locales/uz_UZ@cyrillic: Likewise.
	* locales/ve_ZA: Likewise.
	* locales/vi_VN: Likewise.
	* locales/wa_BE: Likewise.
	* locales/wa_BE@euro: Likewise.
	* locales/wae_CH: Likewise.
	* locales/wal_ET: Likewise.
	* locales/wo_SN: Likewise.
	* locales/xh_ZA: Likewise.
	* locales/yi_US: Likewise.
	* locales/yo_NG: Likewise.
	* locales/yue_HK: Likewise.
	* locales/zh_CN: Likewise.
	* locales/zh_HK: Likewise.
	* locales/zh_SG: Likewise.
	* locales/zh_TW: Likewise.
	* locales/zu_ZA: Likewise.

2016-03-21  Mike Frysinger  <vapier@gentoo.org>

	* locales/aa_DJ: Standardize style/order of the first two lines.
	* locales/aa_ER: Likewise.
	* locales/aa_ER@saaho: Likewise.
	* locales/aa_ET: Likewise.
	* locales/af_ZA: Likewise.
	* locales/ak_GH: Likewise.
	* locales/am_ET: Likewise.
	* locales/an_ES: Likewise.
	* locales/anp_IN: Likewise.
	* locales/ar_AE: Likewise.
	* locales/ar_BH: Likewise.
	* locales/ar_DZ: Likewise.
	* locales/ar_EG: Likewise.
	* locales/ar_IN: Likewise.
	* locales/ar_IQ: Likewise.
	* locales/ar_JO: Likewise.
	* locales/ar_KW: Likewise.
	* locales/ar_LB: Likewise.
	* locales/ar_LY: Likewise.
	* locales/ar_MA: Likewise.
	* locales/ar_OM: Likewise.
	* locales/ar_QA: Likewise.
	* locales/ar_SA: Likewise.
	* locales/ar_SD: Likewise.
	* locales/ar_SS: Likewise.
	* locales/ar_SY: Likewise.
	* locales/ar_TN: Likewise.
	* locales/ar_YE: Likewise.
	* locales/ast_ES: Likewise.
	* locales/az_AZ: Likewise.
	* locales/be_BY: Likewise.
	* locales/be_BY@latin: Likewise.
	* locales/bem_ZM: Likewise.
	* locales/ber_DZ: Likewise.
	* locales/ber_MA: Likewise.
	* locales/bg_BG: Likewise.
	* locales/bhb_IN: Likewise.
	* locales/bho_IN: Likewise.
	* locales/bn_BD: Likewise.
	* locales/bn_IN: Likewise.
	* locales/bo_CN: Likewise.
	* locales/bo_IN: Likewise.
	* locales/br_FR: Likewise.
	* locales/br_FR@euro: Likewise.
	* locales/brx_IN: Likewise.
	* locales/bs_BA: Likewise.
	* locales/byn_ER: Likewise.
	* locales/ca_AD: Likewise.
	* locales/ca_ES: Likewise.
	* locales/ca_ES@euro: Likewise.
	* locales/ca_FR: Likewise.
	* locales/ca_IT: Likewise.
	* locales/ce_RU: Likewise.
	* locales/cmn_TW: Likewise.
	* locales/crh_UA: Likewise.
	* locales/cs_CZ: Likewise.
	* locales/csb_PL: Likewise.
	* locales/cv_RU: Likewise.
	* locales/cy_GB: Likewise.
	* locales/da_DK: Likewise.
	* locales/de_AT: Likewise.
	* locales/de_AT@euro: Likewise.
	* locales/de_BE: Likewise.
	* locales/de_BE@euro: Likewise.
	* locales/de_CH: Likewise.
	* locales/de_DE: Likewise.
	* locales/de_DE@euro: Likewise.
	* locales/de_LU: Likewise.
	* locales/de_LU@euro: Likewise.
	* locales/doi_IN: Likewise.
	* locales/dv_MV: Likewise.
	* locales/dz_BT: Likewise.
	* locales/el_CY: Likewise.
	* locales/el_GR: Likewise.
	* locales/el_GR@euro: Likewise.
	* locales/en_AG: Likewise.
	* locales/en_AU: Likewise.
	* locales/en_BW: Likewise.
	* locales/en_CA: Likewise.
	* locales/en_DK: Likewise.
	* locales/en_GB: Likewise.
	* locales/en_HK: Likewise.
	* locales/en_IE: Likewise.
	* locales/en_IE@euro: Likewise.
	* locales/en_IN: Likewise.
	* locales/en_NG: Likewise.
	* locales/en_NZ: Likewise.
	* locales/en_PH: Likewise.
	* locales/en_SG: Likewise.
	* locales/en_US: Likewise.
	* locales/en_ZA: Likewise.
	* locales/en_ZM: Likewise.
	* locales/en_ZW: Likewise.
	* locales/es_AR: Likewise.
	* locales/es_BO: Likewise.
	* locales/es_CL: Likewise.
	* locales/es_CO: Likewise.
	* locales/es_CR: Likewise.
	* locales/es_CU: Likewise.
	* locales/es_DO: Likewise.
	* locales/es_EC: Likewise.
	* locales/es_ES: Likewise.
	* locales/es_ES@euro: Likewise.
	* locales/es_GT: Likewise.
	* locales/es_HN: Likewise.
	* locales/es_MX: Likewise.
	* locales/es_NI: Likewise.
	* locales/es_PA: Likewise.
	* locales/es_PE: Likewise.
	* locales/es_PR: Likewise.
	* locales/es_PY: Likewise.
	* locales/es_SV: Likewise.
	* locales/es_US: Likewise.
	* locales/es_UY: Likewise.
	* locales/es_VE: Likewise.
	* locales/et_EE: Likewise.
	* locales/eu_ES: Likewise.
	* locales/eu_ES@euro: Likewise.
	* locales/fa_IR: Likewise.
	* locales/ff_SN: Likewise.
	* locales/fi_FI: Likewise.
	* locales/fi_FI@euro: Likewise.
	* locales/fil_PH: Likewise.
	* locales/fo_FO: Likewise.
	* locales/fr_BE: Likewise.
	* locales/fr_BE@euro: Likewise.
	* locales/fr_CA: Likewise.
	* locales/fr_CH: Likewise.
	* locales/fr_FR: Likewise.
	* locales/fr_FR@euro: Likewise.
	* locales/fr_LU: Likewise.
	* locales/fr_LU@euro: Likewise.
	* locales/fur_IT: Likewise.
	* locales/fy_DE: Likewise.
	* locales/fy_NL: Likewise.
	* locales/ga_IE: Likewise.
	* locales/ga_IE@euro: Likewise.
	* locales/gd_GB: Likewise.
	* locales/gez_ER: Likewise.
	* locales/gez_ER@abegede: Likewise.
	* locales/gez_ET: Likewise.
	* locales/gez_ET@abegede: Likewise.
	* locales/gl_ES: Likewise.
	* locales/gl_ES@euro: Likewise.
	* locales/gu_IN: Likewise.
	* locales/gv_GB: Likewise.
	* locales/ha_NG: Likewise.
	* locales/hak_TW: Likewise.
	* locales/he_IL: Likewise.
	* locales/hi_IN: Likewise.
	* locales/hne_IN: Likewise.
	* locales/hr_HR: Likewise.
	* locales/hsb_DE: Likewise.
	* locales/ht_HT: Likewise.
	* locales/hu_HU: Likewise.
	* locales/hy_AM: Likewise.
	* locales/i18n: Likewise.
	* locales/ia_FR: Likewise.
	* locales/id_ID: Likewise.
	* locales/ig_NG: Likewise.
	* locales/ik_CA: Likewise.
	* locales/is_IS: Likewise.
	* locales/it_CH: Likewise.
	* locales/it_IT: Likewise.
	* locales/it_IT@euro: Likewise.
	* locales/iu_CA: Likewise.
	* locales/iw_IL: Likewise.
	* locales/ja_JP: Likewise.
	* locales/ka_GE: Likewise.
	* locales/kk_KZ: Likewise.
	* locales/kl_GL: Likewise.
	* locales/km_KH: Likewise.
	* locales/kn_IN: Likewise.
	* locales/ko_KR: Likewise.
	* locales/kok_IN: Likewise.
	* locales/ks_IN: Likewise.
	* locales/ks_IN@devanagari: Likewise.
	* locales/ku_TR: Likewise.
	* locales/kw_GB: Likewise.
	* locales/ky_KG: Likewise.
	* locales/lb_LU: Likewise.
	* locales/lg_UG: Likewise.
	* locales/li_BE: Likewise.
	* locales/li_NL: Likewise.
	* locales/lij_IT: Likewise.
	* locales/lo_LA: Likewise.
	* locales/lt_LT: Likewise.
	* locales/lv_LV: Likewise.
	* locales/lzh_TW: Likewise.
	* locales/mag_IN: Likewise.
	* locales/mai_IN: Likewise.
	* locales/mg_MG: Likewise.
	* locales/mhr_RU: Likewise.
	* locales/mi_NZ: Likewise.
	* locales/mk_MK: Likewise.
	* locales/ml_IN: Likewise.
	* locales/mn_MN: Likewise.
	* locales/mni_IN: Likewise.
	* locales/mr_IN: Likewise.
	* locales/ms_MY: Likewise.
	* locales/mt_MT: Likewise.
	* locales/my_MM: Likewise.
	* locales/nan_TW: Likewise.
	* locales/nan_TW@latin: Likewise.
	* locales/nb_NO: Likewise.
	* locales/nds_DE: Likewise.
	* locales/nds_NL: Likewise.
	* locales/ne_NP: Likewise.
	* locales/nhn_MX: Likewise.
	* locales/niu_NU: Likewise.
	* locales/niu_NZ: Likewise.
	* locales/nl_AW: Likewise.
	* locales/nl_BE: Likewise.
	* locales/nl_BE@euro: Likewise.
	* locales/nl_NL: Likewise.
	* locales/nl_NL@euro: Likewise.
	* locales/nn_NO: Likewise.
	* locales/nr_ZA: Likewise.
	* locales/nso_ZA: Likewise.
	* locales/oc_FR: Likewise.
	* locales/om_ET: Likewise.
	* locales/om_KE: Likewise.
	* locales/os_RU: Likewise.
	* locales/pa_IN: Likewise.
	* locales/pa_PK: Likewise.
	* locales/pap_AW: Likewise.
	* locales/pap_CW: Likewise.
	* locales/pl_PL: Likewise.
	* locales/ps_AF: Likewise.
	* locales/pt_BR: Likewise.
	* locales/pt_PT: Likewise.
	* locales/pt_PT@euro: Likewise.
	* locales/quz_PE: Likewise.
	* locales/raj_IN: Likewise.
	* locales/ro_RO: Likewise.
	* locales/ru_RU: Likewise.
	* locales/ru_UA: Likewise.
	* locales/rw_RW: Likewise.
	* locales/sa_IN: Likewise.
	* locales/sat_IN: Likewise.
	* locales/sc_IT: Likewise.
	* locales/sd_IN: Likewise.
	* locales/sd_IN@devanagari: Likewise.
	* locales/se_NO: Likewise.
	* locales/shs_CA: Likewise.
	* locales/si_LK: Likewise.
	* locales/sid_ET: Likewise.
	* locales/sk_SK: Likewise.
	* locales/sl_SI: Likewise.
	* locales/so_DJ: Likewise.
	* locales/so_ET: Likewise.
	* locales/so_KE: Likewise.
	* locales/so_SO: Likewise.
	* locales/sq_AL: Likewise.
	* locales/sq_MK: Likewise.
	* locales/sr_ME: Likewise.
	* locales/sr_RS: Likewise.
	* locales/sr_RS@latin: Likewise.
	* locales/ss_ZA: Likewise.
	* locales/st_ZA: Likewise.
	* locales/sv_FI: Likewise.
	* locales/sv_FI@euro: Likewise.
	* locales/sv_SE: Likewise.
	* locales/sw_KE: Likewise.
	* locales/sw_TZ: Likewise.
	* locales/szl_PL: Likewise.
	* locales/ta_IN: Likewise.
	* locales/ta_LK: Likewise.
	* locales/tcy_IN: Likewise.
	* locales/te_IN: Likewise.
	* locales/tg_TJ: Likewise.
	* locales/th_TH: Likewise.
	* locales/the_NP: Likewise.
	* locales/ti_ER: Likewise.
	* locales/ti_ET: Likewise.
	* locales/tig_ER: Likewise.
	* locales/tk_TM: Likewise.
	* locales/tl_PH: Likewise.
	* locales/tn_ZA: Likewise.
	* locales/tr_CY: Likewise.
	* locales/tr_TR: Likewise.
	* locales/ts_ZA: Likewise.
	* locales/tt_RU: Likewise.
	* locales/tt_RU@iqtelif: Likewise.
	* locales/ug_CN: Likewise.
	* locales/uk_UA: Likewise.
	* locales/unm_US: Likewise.
	* locales/ur_IN: Likewise.
	* locales/ur_PK: Likewise.
	* locales/uz_UZ: Likewise.
	* locales/uz_UZ@cyrillic: Likewise.
	* locales/ve_ZA: Likewise.
	* locales/vi_VN: Likewise.
	* locales/wa_BE: Likewise.
	* locales/wa_BE@euro: Likewise.
	* locales/wae_CH: Likewise.
	* locales/wal_ET: Likewise.
	* locales/wo_SN: Likewise.
	* locales/xh_ZA: Likewise.
	* locales/yi_US: Likewise.
	* locales/yo_NG: Likewise.
	* locales/yue_HK: Likewise.
	* locales/zh_CN: Likewise.
	* locales/zh_HK: Likewise.
	* locales/zh_SG: Likewise.
	* locales/zh_TW: Likewise.
	* locales/zu_ZA: Likewise.

2016-03-16  Mike Frysinger  <vapier@gentoo.org>

	* locales/POSIX: Change comment_char to % and escape_char to /.
	* locales/iso14651_t1: Likewise.

2016-03-16  Carlos O'Donell  <carlos@redhat.com>

	* locales/an_ES (lang_ab): Use lowercase.

2016-03-05  Mike Frysinger  <vapier@gentoo.org>

	* locales/af_ZA (LC_IDENTIFICATION): Set tel & fax to "".
	* locales/en_ZA: Likewise.
	* locales/fa_IR: Likewise.
	* locales/gd_GB: Likewise.
	* locales/mhr_RU: Likewise.
	* locales/ne_NP: Likewise.
	* locales/niu_NU: Likewise.
	* locales/niu_NZ: Likewise.
	* locales/nr_ZA: Likewise.
	* locales/nso_ZA: Likewise.
	* locales/oc_FR: Likewise.
	* locales/ps_AF: Likewise.
	* locales/rw_RW: Likewise.
	* locales/ss_ZA: Likewise.
	* locales/st_ZA: Likewise.
	* locales/ta_LK: Likewise.
	* locales/the_NP: Likewise.
	* locales/tn_ZA: Likewise.
	* locales/ts_ZA: Likewise.
	* locales/ve_ZA: Likewise.
	* locales/xh_ZA: Likewise.
	* locales/zu_ZA: Likewise.

2016-02-29  Mike Frysinger  <vapier@gentoo.org>

	* locales/es_PR (LC_MEASUREMENT): Change measurement to 1.

2016-02-29  Mike Frysinger  <vapier@gentoo.org>

	* locales/an_ES (lang_ab): Define.

2016-02-19  Mike Frysinger  <vapier@gentoo.org>

	[BZ #16003]
	* SUPPORTED: Delete pap_AN/UTF-8.
	* locales/pap_AN: Delete file.

2016-02-19  Mike Frysinger  <vapier@gentoo.org>

	* locales/ar_SS: Set int_prefix based on public data in CLDR.
	* locales/bn_BD: Likewise.
	* locales/dz_BT: Likewise.
	* locales/en_HK: Likewise.
	* locales/en_PH: Likewise.
	* locales/en_SG: Likewise.
	* locales/es_DO: Likewise.
	* locales/es_PA: Likewise.
	* locales/es_PR: Likewise.
	* locales/km_KH: Likewise.
	* locales/mt_MT: Likewise.
	* locales/ne_NP: Likewise.
	* locales/pap_AW: Likewise.
	* locales/the_NP: Likewise.
	* locales/tk_TM: Likewise.
	* locales/uz_UZ: Likewise.
	* locales/uz_UZ@cyrillic: Likewise.
	* locales/zh_SG: Likewise.

2016-02-19  Florian Weimer  <fweimer@redhat.com>

	[BZ #19581]
	* locales/sr_ME (date_fmt): Remove newline.
	* locales/sr_RS (date_fmt): Likewise.
	* locales/sr_RS@latin (date_fmt): Likewise.

2016-02-19  Mike Frysinger  <vapier@gentoo.org>

	* locales/dz_BT: Delete leading whitespace.
	* locales/ps_AF: Likewise.

2016-02-18  Mike Frysinger  <vapier@gentoo.org>

	* locales/aa_DJ: Delete trailing whitespace & comments.
	* locales/aa_ER: Likewise.
	* locales/aa_ER@saaho: Likewise.
	* locales/aa_ET: Likewise.
	* locales/am_ET: Likewise.
	* locales/ber_DZ: Likewise.
	* locales/byn_ER: Likewise.
	* locales/cs_CZ: Likewise.
	* locales/fil_PH: Likewise.
	* locales/gez_ER: Likewise.
	* locales/gez_ER@abegede: Likewise.
	* locales/gez_ET: Likewise.
	* locales/gez_ET@abegede: Likewise.
	* locales/ha_NG: Likewise.
	* locales/ig_NG: Likewise.
	* locales/ik_CA: Likewise.
	* locales/iu_CA: Likewise.
	* locales/nso_ZA: Likewise.
	* locales/om_ET: Likewise.
	* locales/om_KE: Likewise.
	* locales/ps_AF: Likewise.
	* locales/ro_RO: Likewise.
	* locales/sid_ET: Likewise.
	* locales/so_DJ: Likewise.
	* locales/so_ET: Likewise.
	* locales/so_KE: Likewise.
	* locales/so_SO: Likewise.
	* locales/ti_ER: Likewise.
	* locales/ti_ET: Likewise.
	* locales/tig_ER: Likewise.
	* locales/wal_ET: Likewise.
	* locales/wo_SN: Likewise.
	* locales/yo_NG: Likewise.

2016-02-08  Mike Frysinger  <vapier@gentoo.org>

	* locales/an_ES: Convert to UTF-8 encodings.
	* locales/cs_CZ: Likewise.
	* locales/gl_ES: Likewise.
	* locales/gv_GB: Likewise.
	* locales/ku_TR: Likewise.
	* locales/kw_GB: Likewise.
	* locales/sk_SK: Likewise.
	* locales/so_DJ: Likewise.
	* locales/so_ET: Likewise.
	* locales/so_KE: Likewise.
	* locales/so_SO: Likewise.
	* locales/sv_SE: Likewise.
	* locales/wo_SN: Likewise.
	* locales/zh_HK: Likewise.

2016-01-08  Mike Frysinger  <vapier@gentoo.org>

	[BZ #16495]
	* locales/nl_NL (date_fmt): Rewrite.

2016-01-07  Marko Myllynen  <myllynen@redhat.com>

	* gen-locale.sh: Remove space after shebang.
	* sort-test.sh: Likewise.
	* tst-ctype.sh: Likewise.
	* tst-fmon.sh: Likewise.
	* tst-langinfo.sh: Likewise.
	* tst-locale.sh: Likewise.
	* tst-numeric.sh: Likewise.
	* tst-rpmatch.sh: Likewise.
	* tst-trans.sh: Likewise.

2016-01-04  Joseph Myers  <joseph@codesourcery.com>

	* All files with FSF copyright notices: Update copyright dates
	using ../scripts/update-copyrights.

2015-12-29  Mike Frysinger  <vapier@gentoo.org>

	[BZ #19198]
	* locales/nl_NL@euro (LC_MEASUREMENT): Copy from nl_NL.

2015-12-29  Damyan Ivanov  <dam+gnu@ktnx.net>

	[BZ #19385]
	* locales/bg_BG (t_fmt): Change U002C (comma) to U003A (colon).
	(t_fmt_ampm): Likewise.

2015-12-11  Joseph Myers  <joseph@codesourcery.com>

	[BZ #18491]
	* unicode-gen/unicode_utils.py (to_upper_turkish): New function.
	(to_lower_turkish): Likewise.
	* unicode-gen/gen_unicode_ctype.py (output_tables): Support
	producing output with Turkish case conversions.
	(--turkish): New command-line option.
	* unicode-gen/Makefile (GENERATED): Add tr_TR.
	(tr_TR): New rule.
	* locales/tr_TR: Regenerate LC_CTYPE.

2015-12-09  Mike FABIAN  <mfabian@redhat.com>

	[BZ 18568]
	* unicode-gen/Makefile (UNICODE_VERSION): Set to 8.0.0.
	* unicode-gen/UnicodeData.txt: Update to Unicode 8.0.0 release.
	* unicode-gen/DerivedCoreProperties.txt: Likewise.
	* unicode-gen/EastAsianWidth.txt: Likewise.
	* unicode-gen/gen_translit_combining.py (is_combining_remove):
	Ignore AHOM or SIGNWRITING combining characters.
	* charmaps/UTF-8: Regenerate.
	* locales/i18n: Regenerate.
	* locales/translit_circle: Regenerate.
	* locales/translit_cjk_compat: Regenerate.
	* locales/translit_combining: Regenerate.
	* locales/translit_compat: Regenerate.
	* locales/translit_font: Regenerate.
	* locales/translit_fraction: Regenerate.

	[BZ #89]
	* locales/da_DK: Add more transliteration rules.
	* locales/nb_NO: Likewise.
	* locales/sv_SE: Likewise.

	[BZ #16061]
	* unicode-gen/unicode_utils.py: New file.
	* unicode-gen/gen_translit_circle.py: New file.
	* unicode-gen/gen_translit_cjk_compat.py: New file.
	* unicode-gen/gen_translit_combining.py: New file.
	* unicode-gen/gen_translit_compat.py: New file
	* unicode-gen/gen_translit_font.py: New file.
	* unicode-gen/gen_translit_fraction.py: New file.
	* unicode-gen/gen_unicode_ctype.py: Use unicode_utils.py.
	* unicode-gen/utf8_compatibility.py: Likewise.
	* unicode-gen/utf8_gen.py: Likewise.
	* unicode-gen/Makefile (GENERATED): Add translit_combining
	translit_compat translit_circle translit_cjk_compat translit_font
	translit_fraction.
	(install): Install translit_combining translit_compat translit_circle
	translit_cjk_compat translit_font translit_fraction.
	(UTF-8-report): Reference UnicodeData.txt and EastAsianWidth.txt.
	(translit_combining): New target.
	(translit_compat): New target.
	(translit_circle): New target.
	(translit_cjk_compat): New target.
	(translit_font): New target.
	(translit_fraction): New target.
	* locales/translit_circle: Regenerate.
	* locales/translit_cjk_compat: Regenerate.
	* locales/translit_combining: Regenerate.
	* locales/translit_compat: Regenerate.
	* locales/translit_font: Regenerate.
	* locales/translit_fraction: Regenerate.

2015-12-09  Mike FABIAN  <mfabian@redhat.com>
	    Marko Myllynen  <myllynen@redhat.com>

	* locales/translit_neutral: Change Ö U+00D6 LATIN CAPITAL LETTER O WITH
	STROKE → O (instead of → OE).  Change ö U+00F6 LATIN SMALL LETTER O WITH
	STROKE → o (instead of → oe).  Add ₹ U+20B9 INDIAN RUPEE SIGN → INR.
	Add ₫ U+20AB DONG SIGN → Dong (in addition to "₫ → Đồng").
	Synchronize with CLDR Latin-ASCII.xml, and community suggestions.

2015-10-17  Gunnar Hjalmarsson  <gunnarhj@ubuntu.com>

	[BZ #18953]
	* locales/lt_LT: Change currency to the Euro.

2015-10-17  Egmont Koblinger  <egmont@gmail.com>

	[BZ #18918]
	* locales/hu_HU: Change time separator to colon.

2015-08-18  Marko Myllynen  <myllynen@redhat.com>

	[BZ #16973]
	* locales/eu_ES: Fix lang_lib.
	* locales/lb_LU: Likewise.
	* locales/my_MM: Likewise.
	* locales/sr_ME: Likewise.
	* locales/sr_RS: Likewise.
	* locales/sr_RS@latin: Likewise.
	* locales/tr_TR: Likewise.
	* locales/lo_LA: Fix lang_term.
	* locales/km_KH: Fix lang_ab, lang_term, lang_lib.

2015-08-07  Arslanbek Astemirov  <astemirow@mail.ru>

	[BZ #18618]
	* locales/ce_RU (LC_IDENTIFICATION): Fix language.
	(LC_TIME): Set first_weekday and first_workday.
	(LC_NUMERIC): Copy ru_RU.

2015-07-21  Khem Raj  <raj.khem@gmail.com>

	[BZ #17475]
	* locales/bhb_IN: Do not define lang_ab.
	* locales/tcy_IN: Ditto.

2015-07-21  Khem Raj  <raj.khem@gmail.com>

	[BZ #17475]
	* SUPPORTED: Rename tu_IN to tcy_IN and bh_IN to bhb_IN.

2015-07-20  Chris Metcalf  <cmetcalf@ezchip.com>

	* tst-leaks.c (TIMEOUT): Bump up to 5 seconds.

2015-07-15  Pravin Satpute  <psatpute@redhat.com>

	[BZ #17475]
	* locales/tu_IN: renamed to tcy_IN.
	* locales/bh_IN: renamed to bhb_IN.

2015-05-16  Carlos O'Donell  <carlos@redhat.com>

	* Makefile (INSTALL-SUPPORTED-LOCALES): Fail if localedef fails.

2015-05-16  Marko Myllynen  <myllynen@redhat.com>

	* locales/bo_CN (LC_NAME): Fix compilation.
	* locales/bo_IN (LC_NAME): Likewise.

2015-05-12  Leonhard Holz  <leonhard.holz@web.de>

	* gen-locales.mk: New Makefile snippet to generate locales.
	* localedata/Makefile: Use gen-locales.mk for locale
	generation.
	* localedata/gen-locale.sh (generate_locale): Make path to
	charmaps independent of current working directory.

2015-05-07  Christian Schmidt  <glibc@chsc.dk>

	[BZ #17692]
	* locales/da_DK: Update currency_symbol.

2015-04-10  Stefan Liebler  <stli@linux.vnet.ibm.com>

	* tests-mbwc/dat_mbrlen.c (tst_mbrlen_loc): Change expected
	result to -2 in case of n == 0.
	* tests-mbwc/tst_mbrtowc.c (tst_mbrtowc): Check result against
	-2 instead of 0.

2015-03-04  Roland McGrath  <roland@hack.frob.com>

	* bug-setlocale1.c (do_test): Remove argument handling and
	self-exec'ing logic.  Just expect to be run with the right
	variables (and nothing else) directly in the environment instead.
	(TEST_FUNCTION): Don't pass arguments to do_test.
	* Makefile (bug-setlocale1-ARGS, bug-setlocale1-static-ARGS):
	Variables removed.
	(bug-setlocale1-ENV-only, bug-setlocale1-static-ENV-only):
	New variables.

2015-02-23  Alexandre Oliva <aoliva@redhat.com>

	* unicode-gen/ctype_compatibility.py: Use date ranges in
	copyright notice.
	* unicode-gen/ctype_compatibility_test_cases.py: Likewise.
	* unicode-gen/gen_unicode_ctype.py: Likewise.
	* unicode-gen/utf8_compatibility.py: Likewise.
	* unicode-gen/utf8_gen.py: Likewise.  Use upper case for
	global variables, use tuples for global constant arrays.  From
	Mike FABIAN.  Suggested by Mike Frysinger <vapier@gentoo.org>.

2015-02-20  Alexandre Oliva <aoliva@redhat.com>

	[BZ #17588]
	[BZ #13064]
	[BZ #14094]
	[BZ #17998]
	* unicode-gen/Makefile: New.
	* unicode-gen/unicode-license.txt: New, from Unicode.
	* unicode-gen/UnicodeData.txt: New, from Unicode.
	* unicode-gen/DerivedCoreProperties.txt: New, from Unicode.
	* unicode-gen/EastAsianWidth.txt: New, from Unicode.
	* unicode-gen/gen_unicode_ctype.py: New generator, from Mike
	FABIAN <mfabian@redhat.com>.
	* unicode-gen/ctype_compatibility.py: New verifier, from
	Pravin Satpute <psatpute@redhat.com> and Mike FABIAN.
	* unicode-gen/ctype_compatibility_test_cases.py: New verifier
	module, from Mike FABIAN.
	* unicode-gen/utf8_gen.py: New generator, from Pravin Satpute
	and Mike FABIAN.
	* unicode-gen/utf8_compatibility.py: New verifier, from Pravin
	Satpute and Mike FABIAN.
	* charmaps/UTF-8: Update.
	* locales/i18n: Update.
	* gen-unicode-ctype.c: Remove.
	* tst-ctype-de_DE.ISO-8859-1.in: Adjust, islower now returns
	true for ordinal indicators.

2015-01-21  Marek Polacek  <polacek@redhat.com>

	* tests-mbwc/tst_wcscpy.c (tst_wcscpy): Fix condition.

2015-01-02  Joseph Myers  <joseph@codesourcery.com>

	* All files with FSF copyright notices: Update copyright dates
	using ../scripts/update-copyrights.

2014-12-01  Pravin Satpute <psatpute@redhat.com>

	[BZ #16857]
	* locales/raj_IN: New locale for raj_IN.
	* SUPPORTED: Add raj_IN.

	[BZ #17192]
	* locales/ce_RU: New locale Chechen for RUSSIAN FEDERATION.
	* SUPPORTED: Add ce_RU.

2014-11-12  Tatiana Udalova  <t.udalova@samsung.com>

	[BZ #17475]
	* SUPPORTED: Add Bhili and Tulu locales.
	* locales/tu_IN: New Tulu locale.
	* locales/bh_IN: New Bhili locale.

2014-07-02  Florian Weimer  <fweimer@redhat.com>

	* tst-setlocale3.c: New file.
	* Makefile (tests): Add tst-setlocale3.

2014-06-20  Stefan Liebler  <stli@linux.vnet.ibm.com>

	* Makefile (LOCALES): Add en_GB.UTF-8.

2014-06-18  Joseph Myers  <joseph@codesourcery.com>

	* Makefile (LOCALEDEF): Use $(rtld-prefix).

2014-06-09  Joseph Myers  <joseph@codesourcery.com>

	* Makefile (test-srcs): Remove tst-mbswcs1, tst-mbswcs2,
	tst-mbswcs3, tst-mbswcs4, tst-mbswcs5 and tst-wctype.
	(generated): Remove tst-mbswcs.out.
	(tests): Add tst-mbswcs1, tst-mbswcs2, tst-mbswcs3, tst-mbswcs4,
	tst-mbswcs5 and tst-wctype.
	(tests-special): Remove $(objpfx)tst-mbswcs.out and
	$(objpfx)tst-wctype.out.
	($(objpfx)tst-mbswcs.out): Remove rule.
	($(objpfx)tst-wctype.out): Likewise.
	(tst-wctype-ENV): New variable.
	* tst-mbswcs.sh: Remove file.
	* tst-wctype.sh: Likewise.

2014-06-07  Joseph Myers  <joseph@codesourcery.com>

	* tst-fmon.sh: Don't set LANGUAGE.
	* tst-locale.sh: Likewise.

2014-06-06  Joseph Myers  <joseph@codesourcery.com>

	* Makefile ($(addprefix $(objpfx),$(CTYPE_FILES))): Use
	$(built-program-cmd-before-env), $(run-program-env) and
	$(built-program-cmd-after-env).
	($(objpfx)sort-test.out): Use $(test-program-prefix-before-env),
	$(run-program-env) and $(test-program-prefix-after-env).
	($(objpfx)tst-fmon.out): Use $(run-program-prefix-before-env),
	$(run-program-env) and $(run-program-prefix-after-env).
	($(objpfx)tst-locale.out): Use $(built-program-cmd-before-env),
	$(run-program-env) and $(built-program-cmd-after-env).
	($(objpfx)tst-trans.out): Use $(run-program-prefix-before-env),
	$(run-program-env), $(run-program-prefix-after-env),
	$(test-program-prefix-before-env) and
	$(test-program-prefix-after-env).
	($(objpfx)tst-ctype.out): Use $(test-program-cmd-before-env),
	$(run-program-env) and $(test-program-cmd-after-env).
	($(objpfx)tst-wctype.out): Likewise.
	($(objpfx)tst-langinfo.out): Likewise.
	($(objpfx)tst-langinfo-static.out): Likewise.
	* gen-locale.sh: Use localedef_before_env, run_program_env and
	localedef_after_env arguments.
	* sort-test.sh: Use test_program_prefix_before_env,
	run_program_env and test_program_prefix_after_env arguments.
	* tst-ctype.sh: Use tst_ctype_before_env, run_program_env and
	tst_ctype_after_env arguments.
	* tst-fmon.sh: Use run_program_prefix_before_env, run_program_env
	and run_program_prefix_after_env arguments.
	* tst-langinfo.sh: Use tst_langinfo_before_env, run_program_env
	and tst_langinfo_after_env arguments.
	* tst-locale.sh: Use localedef_before_env, run_program_env and
	localedef_after_env arguments.
	* tst-mbswcs.sh: Do not set environment variables explicitly.
	* tst-numeric.sh: Likewise.
	* tst-rpmatch.sh: Likewise.
	* tst-trans.sh: Use run_program_prefix_before_env,
	run_program_env, run_program_prefix_after_env,
	test_program_prefix_before_env and test_program_prefix_after_env
	arguments.
	* tst-wctype.sh: Use tst_wctype_before_env, run_program_env and
	tst_wctype_after_env arguments.

2014-06-05  Andreas Schwab  <schwab@suse.de>

	[BZ #16095]
	* SUPPORTED: Add uz_UZ.UTF-8/UTF-8.

2014-06-05  Joseph Myers  <joseph@codesourcery.com>

	* Makefile (TEST_MBWC_ENV): Remove variable.
	(tst_iswalnum-ENV): Likewise.
	(tst_iswalpha-ENV): Likewise.
	(tst_iswcntrl-ENV): Likewise.
	(tst_iswctype-ENV): Likewise.
	(tst_iswdigit-ENV): Likewise.
	(tst_iswgraph-ENV): Likewise.
	(tst_iswlower-ENV): Likewise.
	(tst_iswprint-ENV): Likewise.
	(tst_iswpunct-ENV): Likewise.
	(tst_iswspace-ENV): Likewise.
	(tst_iswupper-ENV): Likewise.
	(tst_iswxdigit-ENV): Likewise.
	(tst_mblen-ENV): Likewise.
	(tst_mbrlen-ENV): Likewise.
	(tst_mbrtowc-ENV): Likewise.
	(tst_mbsrtowcs-ENV): Likewise.
	(tst_mbstowcs-ENV): Likewise.
	(tst_mbtowc-ENV): Likewise.
	(tst_strcoll-ENV): Likewise.
	(tst_strfmon-ENV): Likewise.
	(tst_strxfrm-ENV): Likewise.
	(tst_swscanf-ENV): Likewise.
	(tst_towctrans-ENV): Likewise.
	(tst_towlower-ENV): Likewise.
	(tst_towupper-ENV): Likewise.
	(tst_wcrtomb-ENV): Likewise.
	(tst_wcscat-ENV): Likewise.
	(tst_wcschr-ENV): Likewise.
	(tst_wcscmp-ENV): Likewise.
	(tst_wcscoll-ENV): Likewise.
	(tst_wcscpy-ENV): Likewise.
	(tst_wcscspn-ENV): Likewise.
	(tst_wcslen-ENV): Likewise.
	(tst_wcsncat-ENV): Likewise.
	(tst_wcsncmp-ENV): Likewise.
	(tst_wcsncpy-ENV): Likewise.
	(tst_wcspbrk-ENV): Likewise.
	(tst_wcsrtombs-ENV): Likewise.
	(tst_wcsspn-ENV): Likewise.
	(tst_wcsstr-ENV): Likewise.
	(tst_wcstod-ENV): Likewise.
	(tst_wcstok-ENV): Likewise.
	(tst_wcstombs-ENV): Likewise.
	(tst_wcswidth-ENV): Likewise.
	(tst_wcsxfrm-ENV): Likewise.
	(tst_wctob-ENV): Likewise.
	(tst_wctomb-ENV): Likewise.
	(tst_wctrans-ENV): Likewise.
	(tst_wctype-ENV): Likewise.
	(tst_wcwidth-ENV): Likewise.
	(tst-digits-ENV): Likewise.
	(tst-mbswcs6-ENV): Likewise.
	(tst-xlocale1-ENV): Likewise.
	(tst-xlocale2-ENV): Likewise.
	(tst-strfmon1-ENV): Likewise.
	(tst-strptime-ENV): Likewise.
	(tst-setlocale-ENV): Don't set LOCPATH.
	(bug-iconv-trans-ENV): Remove variable.
	(tst-sscanf-ENV): Likewise.
	(tst-leaks-ENV): Don't set LOCPATH.
	(bug-setlocale1-ENV): Remove variable.
	(bug-setlocale1-static-ENV): Likewise.
	(tst-setlocale2-ENV): Likewise.

2014-05-21  Joseph Myers  <joseph@codesourcery.com>

	* Makefile (LOCALEDEF): Use $(elf-objpfx) instead of
	$(common-objpfx)elf/.

2014-03-07  Joseph Myers  <joseph@codesourcery.com>

	* Makefile (LOCALES): Move definition above include of Rules.
	(LOCALE_SRCS): Likewise.
	(CHARMAPS): Likewise.
	(CTYPE_FILES): Likewise.
	(tests-special): Add locale files.
	($(addprefix $(objpfx),$(CTYPE_FILES))): Use $(evaluate-test).

	* Makefile (generated): Rename tests to end with .out.
	(tests-special): Likewise.
	($(objpfx)mtrace-tst-leaks): Likewise.

2014-03-06  Joseph Myers  <joseph@codesourcery.com>

	* Makefile (tests): Change dependencies to ....
	(tests-special): ... additions to this variable.

2014-02-28  Roland McGrath  <roland@hack.frob.com>

	* Makefile (generated, generated-dirs): Use += rather than =.

2014-02-26  Joseph Myers  <joseph@codesourcery.com>

	* Makefile: Include Makeconfig immediately after defining subdir.
	(all): Remove target.

2014-02-21  Joseph Myers  <joseph@codesourcery.com>

	* Makefile ($(objpfx)sort-test.out): Use $(evaluate-test).
	($(objpfx)tst-fmon.out): Likewise.
	($(objpfx)tst-numeric.out): Likewise.
	($(objpfx)tst-locale.out): Likewise.
	($(objpfx)tst-rpmatch.out): Likewise.
	($(objpfx)tst-trans.out): Likewise.
	($(objpfx)tst-mbswcs.out): Likewise.
	($(objpfx)tst-ctype.out): Likewise.
	($(objpfx)tst-wctype.out): Likewise.
	($(objpfx)tst-langinfo.out): Likewise.
	($(objpfx)mtrace-tst-leaks): Likewise.

2013-12-26  Chris Leonard  <cjl@sugarlabs.org>

	* locales/sa_IN: Add lang_name.
	* locales/sat_IN: Likewise.
	* locales/sc_IT: Likewise.
	* locales/se_NO: Likewise.
	* locales/si_LK: Likewise.
	* locales/sl_SI: Likewise.
	* locales/sq_AL: Likewise.
	* locales/sq_MK: Likewise.
	* locales/sv_FI: Likewise.
	* locales/sv_SE: Likewise.
	* locales/szl_PL: Likewise.

2013-12-20  Chris Leonard  <cjl@sugarlabs.org>

	* locales/oc_FR: Add lang_name.
	* locales/or_IN: Likewise.
	* locales/pa_IN: Likewise.
	* locales/pa_PK: Likewise.
	* locales/pap_AW: Likewise.
	* locales/pap_CW: Likewise.
	* locales/pl_PL: Likewise.
	* locales/pt_BR: Likewise.
	* locales/pt_PT: Likewise.
	* locales/quz_PE: Likewise.

2013-12-12  Toke Høiland-Jørgensen <toke@toke.dk>

	[BZ #15593]
	* locales/translit_neutral: Add entries for U00D8 and U00F8.

2013-12-12  Marko Myllynen  <myllynen@redhat.com>

	* locales/fi_FI: Fix Charset comment.
	* locales/fi_FI@euro: Likewise.

2013-12-01  Chris Leonard  <cjl@sugarlabs.org>

	* locales/mag_IN: Add lang_name.
	* locales/mai_IN: Likewise.
	* locales/mg_MG: Likewise.
	* locales/mi_NZ: Likewise.
	* locales/mk_MK: Likewise.
	* locales/ml_IN: Likewise.
	* locales/mn_MN: Likewise.
	* locales/mni_IN: Likewise.
	* locales/mr_IN: Likewise.
	* locales/ms_MY: Likewise.
	* locales/mt_MT: Likewise.
	* locales/nb_NO: Likewise.
	* locales/ne_NP: Likewise.
	* locales/nhn_MX: Likewise.
	* locales/nl_AW: Likewise.
	* locales/nl_BE: Likewise.
	* locales/nl_NL: Likewise.
	* locales/nn_NO: Likewise.

2013-11-26  Chris Leonard  <cjl@sugarlabs.org>

	* locales/ka_GE: Add lang_name.
	* locales/kl_GL: Likewise.
	* locales/kn_IN: Likewise.
	* locales/ko_KR: Likewise.
	* locales/kok_IN: Likewise.
	* locales/ks_IN: Likewise.
	* locales/ks_IN@devanagari: Likewise.
	* locales/kw_GB: Likewise.
	* locales/ky_KG: Likewise.
	* locales/lg_UG: Likewise.
	* locales/li_BE: Likewise.
	* locales/li_NL: Likewise.
	* locales/lij_IT: Likewise.
	* locales/lt_LT: Likewise.
	* locales/lv_LV: Likewise.

2013-11-25  Chris Leonard  <cjl@sugarlabs.org>

	* locales/ga_IE: Add lang_name.
	* locales/gl_ES: Likewise.
	* locales/gu_IN: Likewise.
	* locales/gv_GB: Likewise.
	* locales/hi_IN: Likewise.
	* locales/hne_IN: Likewise.
	* locales/hr_HR: Likewise.
	* locales/hu_HU: Likewise.
	* locales/id_ID: Likewise.
	* locales/ik_CA: Likewise.
	* locales/is_IS: Likewise.
	* locales/it_CH: Likewise.
	* locales/it_IT: Likewise.
	* locales/ja_JP: Likewise.

2013-11-24  Chris Leonard  <cjl@sugarlabs.org>

	* locales/bs_BA: Add lang_name.
	* locales/ca_AD: Likewise.
	* locales/ca_ES: Likewise.
	* locales/ca_FR: Likewise.
	* locales/ca_IT: Likewise.
	* locales/crh_UA: Likewise.
	* locales/csb_PL: Likewise.
	* locales/cv_RU: Likewise.
	* locales/da_DK: Likewise.
	* locales/doi_IN: Likewise.
	* locales/dv_MV: Likewise.
	* locales/el_CY: Likewise.
	* locales/el_GR: Likewise.
	* locales/el_GR@euro: Likewise.
	* locales/eu_ES: Likewise.
	* locales/fi_FI: Likewise.
	* locales/fil_PH: Likewise.
	* locales/fo_FO: Likewise.
	* locales/fur_IT: Likewise.
	* locales/fy_DE: Likewise.
	* locales/fy_NL: Likewise.

2013-11-23  Chris Leonard  <cjl@sugarlabs.org>

	* locales/be_BY: Add lang_name.
	* locales/be_BY@latin: Likewise.
	* locales/ber_DZ: Likewise.
	* locales/ber_MA: Likewise.
	* locales/bg_BG: Likewise.
	* locales/bho_IN: Likewise.
	* locales/bn_BD: Likewise.
	* locales/bn_IN: Likewise.
	* locales/br_FR: Likewise.

2013-11-23  Chris Leonard  <cjl@sugarlabs.org>

	* locales/an_ES: Add lang_name.
	* locales/anp_IN: Likewise.
	* locales/as_IN: Likewise.
	* locales/ast_ES: Likewise.
	* locales/ayc_PE: Likewise.
	* locales/az_AZ: Likewise.

2013-11-22  Chris Leonard  <cjl@sugarlabs.org>

	* locales/de_AT: Add lang_name to German, English, Spanish, French locales.
	* locales/de_BE: Likewise.
	* locales/de_CH: Likewise.
	* locales/de_DE: Likewise.
	* locales/de_LU: Likewise.
	* locales/en_AG: Likewise.
	* locales/en_AU: Likewise.
	* locales/en_BW: Likewise.
	* locales/en_CA: Likewise.
	* locales/en_DK: Likewise.
	* locales/en_GB: Likewise.
	* locales/en_HK: Likewise.
	* locales/en_IE: Likewise.
	* locales/en_IN: Likewise.
	* locales/en_NZ: Likewise.
	* locales/en_PH: Likewise.
	* locales/en_SG: Likewise.
	* locales/en_US: Likewise.
	* locales/en_ZM: Likewise.
	* locales/en_ZW: Likewise.
	* locales/es_AR: Likewise.
	* locales/es_BO: Likewise.
	* locales/es_CL: Likewise.
	* locales/es_CO: Likewise.
	* locales/es_CR: Likewise.
	* locales/es_CU: Likewise.
	* locales/es_DO: Likewise.
	* locales/es_EC: Likewise.
	* locales/es_ES: Likewise.
	* locales/es_GT: Likewise.
	* locales/es_HN: Likewise.
	* locales/es_MX: Likewise.
	* locales/es_NI: Likewise.
	* locales/es_PA: Likewise.
	* locales/es_PE: Likewise.
	* locales/es_PR: Likewise.
	* locales/es_PY: Likewise.
	* locales/es_SV: Likewise.
	* locales/es_US: Likewise.
	* locales/es_UY: Likewise.
	* locales/es_VE: Likewise.
	* locales/fr_BE: Likewise.
	* locales/fr_CA: Likewise.
	* locales/fr_CH: Likewise.
	* locales/fr_FR: Likewise.
	* locales/fr_LU: Likewise.

2013-11-21  Chris Leonard  <cjl@sugarlabs.org>

	* locales/ar_AE: Add lang_name to Arabic locales.
	* locales/ar_BH: Likewise.
	* locales/ar_DZ: Likewise.
	* locales/ar_EG: Likewise.
	* locales/ar_IN: Likewise.
	* locales/ar_IQ: Likewise.
	* locales/ar_JO: Likewise.
	* locales/ar_KW: Likewise.
	* locales/ar_LB: Likewise.
	* locales/ar_LY: Likewise.
	* locales/ar_MA: Likewise.
	* locales/ar_OM: Likewise.
	* locales/ar_QA: Likewise.
	* locales/ar_SA: Likewise.
	* locales/ar_SD: Likewise.
	* locales/ar_SS: Likewise.
	* locales/ar_SY: Likewise.
	* locales/ar_TN: Likewise.
	* locales/ar_YE: Likewise.

2013-11-20  Siddhesh Poyarekar  <siddhesh@redhat.com>

	[BZ #15601]
	* locales/or_IN: Rename Oriya to Odia.

2013-11-18  Chris Leonard  <cjl@sugarlabs.org>

	[BZ #16144]
	* locales/tk_TM: Duplicated abday value for tk_TM.

2013-11-18  Ondřej Bílka  <neleai@seznam.cz>

	* tests-mbwc/tst_mbrtowc.c (tst_mbrtowc): Remove unused t_ini variable.

2013-11-17  Chris Leonard  <cjl@sugarlabs.org>

	[BZ #16146]
	* locales/wae_CH: Correct wae_CH to UTF-8 encoding.

2013-11-15  Arun Kumar Pyasi <arun@chitwanix.com>

	[BZ #16172]
	* locales/the_NP: New locale for the_NP.
	* SUPPORTED: Add the_NP.

2013-11-14  Chris Leonard  <cjl@sugarlabs.org>

	[BZ #16143]
	* locales/pap_AN: pap_* locales have duplicated LC_NUMERIC section.
	* locales/pap_AW: Likewise.
	* locales/pap_CW: Likewise.

2013-11-08  Chris Leonard  <cjl@sugarlabs.org>

	[BZ #16103]
	* locales/aa_DJ: LC_MEASUREMENT review and standardization
	* locales/aa_ER: Likewise.
	* locales/aa_ER@saaho: Likewise.
	* locales/aa_ET: Likewise.
	* locales/af_ZA: Likewise.
	* locales/ak_GH: Likewise.
	* locales/am_ET: Likewise.
	* locales/an_ES: Likewise.
	* locales/anp_IN: Likewise.
	* locales/ar_AE: Likewise.
	* locales/ar_BH: Likewise.
	* locales/ar_DZ: Likewise.
	* locales/ar_EG: Likewise.
	* locales/ar_IN: Likewise.
	* locales/ar_IQ: Likewise.
	* locales/ar_JO: Likewise.
	* locales/ar_KW: Likewise.
	* locales/ar_LB: Likewise.
	* locales/ar_LY: Likewise.
	* locales/ar_MA: Likewise.
	* locales/ar_OM: Likewise.
	* locales/ar_QA: Likewise.
	* locales/ar_SA: Likewise.
	* locales/ar_SD: Likewise.
	* locales/ar_SS: Likewise.
	* locales/ar_SY: Likewise.
	* locales/ar_TN: Likewise.
	* locales/ar_YE: Likewise.
	* locales/as_IN: Likewise.
	* locales/ast_ES: Likewise.
	* locales/ayc_PE: Likewise.
	* locales/az_AZ: Likewise.
	* locales/be_BY: Likewise.
	* locales/be_BY@latin: Likewise.
	* locales/bem_ZM: Likewise.
	* locales/ber_DZ: Likewise.
	* locales/ber_MA: Likewise.
	* locales/bg_BG: Likewise.
	* locales/bho_IN: Likewise.
	* locales/bn_BD: Likewise.
	* locales/bn_IN: Likewise.
	* locales/bo_CN: Likewise.
	* locales/bo_IN: Likewise.
	* locales/br_FR: Likewise.
	* locales/br_FR@euro: Likewise.
	* locales/brx_IN: Likewise.
	* locales/bs_BA: Likewise.
	* locales/byn_ER: Likewise.
	* locales/ca_AD: Likewise.
	* locales/ca_ES: Likewise.
	* locales/ca_ES@euro: Likewise.
	* locales/ca_FR: Likewise.
	* locales/ca_IT: Likewise.
	* locales/cmn_TW: Likewise.
	* locales/crh_UA: Likewise.
	* locales/cs_CZ: Likewise.
	* locales/csb_PL: Likewise.
	* locales/cv_RU: Likewise.
	* locales/cy_GB: Likewise.
	* locales/da_DK: Likewise.
	* locales/de_AT: Likewise.
	* locales/de_AT@euro: Likewise.
	* locales/de_BE: Likewise.
	* locales/de_BE@euro: Likewise.
	* locales/de_CH: Likewise.
	* locales/de_DE: Likewise.
	* locales/de_DE@euro: Likewise.
	* locales/de_LU: Likewise.
	* locales/de_LU@euro: Likewise.
	* locales/doi_IN: Likewise.
	* locales/dv_MV: Likewise.
	* locales/dz_BT: Likewise.
	* locales/el_CY: Likewise.
	* locales/el_GR: Likewise.
	* locales/el_GR@euro: Likewise.
	* locales/en_AG: Likewise.
	* locales/en_AU: Likewise.
	* locales/en_BW: Likewise.
	* locales/en_CA: Likewise.
	* locales/en_DK: Likewise.
	* locales/en_GB: Likewise.
	* locales/en_HK: Likewise.
	* locales/en_IE: Likewise.
	* locales/en_IE@euro: Likewise.
	* locales/en_IN: Likewise.
	* locales/en_NG: Likewise.
	* locales/en_NZ: Likewise.
	* locales/en_PH: Likewise.
	* locales/en_SG: Likewise.
	* locales/en_US: Likewise.
	* locales/en_ZA: Likewise.
	* locales/en_ZM: Likewise.
	* locales/en_ZW: Likewise.
	* locales/es_AR: Likewise.
	* locales/es_BO: Likewise.
	* locales/es_CL: Likewise.
	* locales/es_CO: Likewise.
	* locales/es_CR: Likewise.
	* locales/es_CU: Likewise.
	* locales/es_DO: Likewise.
	* locales/es_EC: Likewise.
	* locales/es_ES: Likewise.
	* locales/es_ES@euro: Likewise.
	* locales/es_GT: Likewise.
	* locales/es_HN: Likewise.
	* locales/es_MX: Likewise.
	* locales/es_NI: Likewise.
	* locales/es_PA: Likewise.
	* locales/es_PE: Likewise.
	* locales/es_PR: Likewise.
	* locales/es_PY: Likewise.
	* locales/es_SV: Likewise.
	* locales/es_US: Likewise.
	* locales/es_UY: Likewise.
	* locales/es_VE: Likewise.
	* locales/et_EE: Likewise.
	* locales/eu_ES: Likewise.
	* locales/eu_ES@euro: Likewise.
	* locales/fa_IR: Likewise.
	* locales/ff_SN: Likewise.
	* locales/fi_FI: Likewise.
	* locales/fi_FI@euro: Likewise.
	* locales/fil_PH: Likewise.
	* locales/fo_FO: Likewise.
	* locales/fr_BE: Likewise.
	* locales/fr_BE@euro: Likewise.
	* locales/fr_CA: Likewise.
	* locales/fr_CH: Likewise.
	* locales/fr_FR: Likewise.
	* locales/fr_FR@euro: Likewise.
	* locales/fr_LU: Likewise.
	* locales/fr_LU@euro: Likewise.
	* locales/fur_IT: Likewise.
	* locales/fy_DE: Likewise.
	* locales/fy_NL: Likewise.
	* locales/ga_IE: Likewise.
	* locales/ga_IE@euro: Likewise.
	* locales/gd_GB: Likewise.
	* locales/gez_ER: Likewise.
	* locales/gez_ER@abegede: Likewise.
	* locales/gez_ET: Likewise.
	* locales/gez_ET@abegede: Likewise.
	* locales/gl_ES: Likewise.
	* locales/gl_ES@euro: Likewise.
	* locales/gu_IN: Likewise.
	* locales/gv_GB: Likewise.
	* locales/ha_NG: Likewise.
	* locales/hak_TW: Likewise.
	* locales/he_IL: Likewise.
	* locales/hi_IN: Likewise.
	* locales/hne_IN: Likewise.
	* locales/hr_HR: Likewise.
	* locales/hsb_DE: Likewise.
	* locales/hu_HU: Likewise.
	* locales/hy_AM: Likewise.
	* locales/ia_FR: Likewise.
	* locales/id_ID: Likewise.
	* locales/ig_NG: Likewise.
	* locales/ik_CA: Likewise.
	* locales/is_IS: Likewise.
	* locales/it_CH: Likewise.
	* locales/it_IT: Likewise.
	* locales/it_IT@euro: Likewise.
	* locales/iu_CA: Likewise.
	* locales/ja_JP: Likewise.
	* locales/ka_GE: Likewise.
	* locales/kk_KZ: Likewise.
	* locales/kl_GL: Likewise.
	* locales/km_KH: Likewise.
	* locales/kn_IN: Likewise.
	* locales/ko_KR: Likewise.
	* locales/kok_IN: Likewise.
	* locales/ks_IN: Likewise.
	* locales/ks_IN@devanagari: Likewise.
	* locales/ku_TR: Likewise.
	* locales/kw_GB: Likewise.
	* locales/ky_KG: Likewise.
	* locales/lb_LU: Likewise.
	* locales/lg_UG: Likewise.
	* locales/li_BE: Likewise.
	* locales/li_NL: Likewise.
	* locales/lij_IT: Likewise.
	* locales/lo_LA: Likewise.
	* locales/lt_LT: Likewise.
	* locales/lv_LV: Likewise.
	* locales/lzh_TW: Likewise.
	* locales/mag_IN: Likewise.
	* locales/mai_IN: Likewise.
	* locales/mg_MG: Likewise.
	* locales/mhr_RU: Likewise.
	* locales/mi_NZ: Likewise.
	* locales/mk_MK: Likewise.
	* locales/ml_IN: Likewise.
	* locales/mn_MN: Likewise.
	* locales/mni_IN: Likewise.
	* locales/mr_IN: Likewise.
	* locales/ms_MY: Likewise.
	* locales/mt_MT: Likewise.
	* locales/my_MM: Likewise.
	* locales/nan_TW: Likewise.
	* locales/nan_TW@latin: Likewise.
	* locales/nb_NO: Likewise.
	* locales/nds_DE: Likewise.
	* locales/nds_NL: Likewise.
	* locales/ne_NP: Likewise.
	* locales/nhn_MX: Likewise.
	* locales/niu_NU: Likewise.
	* locales/niu_NZ: Likewise.
	* locales/nl_AW: Likewise.
	* locales/nl_BE: Likewise.
	* locales/nl_BE@euro: Likewise.
	* locales/nl_NL: Likewise.
	* locales/nl_NL@euro: Likewise.
	* locales/nn_NO: Likewise.
	* locales/nr_ZA: Likewise.
	* locales/nso_ZA: Likewise.
	* locales/oc_FR: Likewise.
	* locales/om_ET: Likewise.
	* locales/om_KE: Likewise.
	* locales/or_IN: Likewise.
	* locales/os_RU: Likewise.
	* locales/pa_IN: Likewise.
	* locales/pa_PK: Likewise.
	* locales/pap_AN: Likewise.
	* locales/pap_AW: Likewise.
	* locales/pap_CW: Likewise.
	* locales/pl_PL: Likewise.
	* locales/ps_AF: Likewise.
	* locales/pt_BR: Likewise.
	* locales/pt_PT: Likewise.
	* locales/pt_PT@euro: Likewise.
	* locales/quz_PE: Likewise.
	* locales/ro_RO: Likewise.
	* locales/ru_RU: Likewise.
	* locales/ru_UA: Likewise.
	* locales/rw_RW: Likewise.
	* locales/sa_IN: Likewise.
	* locales/sat_IN: Likewise.
	* locales/sc_IT: Likewise.
	* locales/sd_IN: Likewise.
	* locales/sd_IN@devanagari: Likewise.
	* locales/se_NO: Likewise.
	* locales/shs_CA: Likewise.
	* locales/si_LK: Likewise.
	* locales/sid_ET: Likewise.
	* locales/sk_SK: Likewise.
	* locales/sl_SI: Likewise.
	* locales/so_DJ: Likewise.
	* locales/so_ET: Likewise.
	* locales/so_KE: Likewise.
	* locales/so_SO: Likewise.
	* locales/sq_AL: Likewise.
	* locales/sq_MK: Likewise.
	* locales/sr_ME: Likewise.
	* locales/sr_RS: Likewise.
	* locales/sr_RS@latin: Likewise.
	* locales/ss_ZA: Likewise.
	* locales/st_ZA: Likewise.
	* locales/sv_FI: Likewise.
	* locales/sv_FI@euro: Likewise.
	* locales/sv_SE: Likewise.
	* locales/sw_KE: Likewise.
	* locales/sw_TZ: Likewise.
	* locales/szl_PL: Likewise.
	* locales/ta_IN: Likewise.
	* locales/ta_LK: Likewise.
	* locales/te_IN: Likewise.
	* locales/tg_TJ: Likewise.
	* locales/th_TH: Likewise.
	* locales/ti_ER: Likewise.
	* locales/ti_ET: Likewise.
	* locales/tig_ER: Likewise.
	* locales/tk_TM: Likewise.
	* locales/tl_PH: Likewise.
	* locales/tn_ZA: Likewise.
	* locales/tr_CY: Likewise.
	* locales/tr_TR: Likewise.
	* locales/ts_ZA: Likewise.
	* locales/tt_RU: Likewise.
	* locales/tt_RU@iqtelif: Likewise.
	* locales/ug_CN: Likewise.
	* locales/uk_UA: Likewise.
	* locales/unm_US: Likewise.
	* locales/ur_IN: Likewise.
	* locales/ur_PK: Likewise.
	* locales/uz_UZ: Likewise.
	* locales/uz_UZ@cyrillic: Likewise.
	* locales/ve_ZA: Likewise.
	* locales/vi_VN: Likewise.
	* locales/wa_BE: Likewise.
	* locales/wa_BE@euro: Likewise.
	* locales/wae_CH: Likewise.
	* locales/wal_ET: Likewise.
	* locales/wo_SN: Likewise.
	* locales/xh_ZA: Likewise.
	* locales/yi_US: Likewise.
	* locales/yo_NG: Likewise.
	* locales/yue_HK: Likewise.
	* locales/zh_CN: Likewise.
	* locales/zh_HK: Likewise.
	* locales/zh_SG: Likewise.
	* locales/zh_TW: Likewise.
	* locales/zu_ZA: Likewise.

2013-11-04  Chris Leonard  <cjl@sugarlabs.org>

	* locales/unm_US: Adjust language-code fields of LC_ADDRESS.
	* locales/wal_ET: Likewise.

2013-11-03  Chris Leonard  <cjl@sugarlabs.org>

	* locales/quz_PE: Adjust language-code fields of LC_ADDRESS.
	* locales/szl_PL: Likewise.
	* locales/ta_IN: Likewise.
	* locales/ta_LK: Likewise.
	* locales/te_IN: Likewise.
	* locales/tg_TJ: Likewise.
	* locales/tl_PH: Likewise.
	* locales/tn_ZA: Likewise.
	* locales/tr_CY: Likewise.
	* locales/tr_TR: Likewise.
	* locales/ts_ZA: Likewise.
	* locales/tt_RU: Likewise.
	* locales/tt_RU@iqtelif: Likewise.
	* locales/ug_CN: Likewise.
	* locales/ur_IN: Likewise.
	* locales/ur_PK: Likewise.
	* locales/uz_UZ: Likewise.
	* locales/uz_UZ@cyrillic: Likewise.
	* locales/ve_ZA: Likewise.
	* locales/vi_VN: Likewise.
	* locales/wa_BE: Likewise.
	* locales/wal_ET: Likewise.
	* locales/wo_SN: Likewise.
	* locales/xh_ZA: Likewise.
	* locales/yi_US: Likewise.
	* locales/yue_HK: Likewise.
	* locales/zh_HK: Likewise.
	* locales/zh_SG: Likewise.

2013-11-03  Chris Leonard  <cjl@sugarlabs.org>

	* locales/pa_IN: Adjust language-code fields of LC_ADDRESS.
	* locales/pa_PK: Likewise.
	* locales/pl_PL: Likewise.
	* locales/ps_AF: Likewise.
	* locales/pt_BR: Likewise.
	* locales/pt_PT: Likewise.
	* locales/ru_RU: Likewise.
	* locales/ru_UA: Likewise.
	* locales/sa_IN: Likewise.
	* locales/sat_IN: Likewise.
	* locales/sc_IT: Likewise.
	* locales/sd_IN: Likewise.
	* locales/sd_IN@devanagari: Likewise.
	* locales/se_NO: Likewise.
	* locales/si_LK: Likewise.
	* locales/sk_SK: Likewise.
	* locales/sl_SI: Likewise.
	* locales/sq_AL: Likewise.
	* locales/sq_MK: Likewise.
	* locales/ss_ZA: Likewise.
	* locales/st_ZA: Likewise.
	* locales/sv_SE: Likewise.
	* locales/sw_KE: Likewise.
	* locales/sw_TZ: Likewise.

2013-11-01  Chris Leonard  <cjl@sugarlabs.org>

	* locales/nb_NO: Adjust language-code fields of LC_ADDRESS.
	* locales/ne_NP: Likewise.
	* locales/nhn_MX: Likewise.
	* locales/niu_NU: Likewise.
	* locales/niu_NZ: Likewise.
	* locales/nl_AW: Likewise.
	* locales/nl_BE: Likewise.
	* locales/nn_NO: Likewise.
	* locales/nr_ZA: Likewise.
	* locales/oc_FR: Likewise.
	* locales/or_IN: Likewise.
	* locales/os_RU: Likewise.

2013-10-31  Chris Leonard  <cjl@sugarlabs.org>

	* locales/mag_IN: Adjust language-code fields of LC_ADDRESS.
	* locales/mai_IN: Likewise.
	* locales/mg_MG: Likewise.
	* locales/mhr_RU: Likewise.
	* locales/mi_NZ: Likewise.
	* locales/ml_IN: Likewise.
	* locales/mni_IN: Likewise.
	* locales/mr_IN: Likewise.
	* locales/ms_MY: Likewise.
	* locales/mt_MT: Likewise.

2013-10-29  Chris Leonard  <cjl@sugarlabs.org>

	[BZ #16078]
	* locales/anp_IN: New locale for anp_IN.
	* SUPPORTED: Add anp_IN.

2013-10-24  Chris Leonard  <cjl@sugarlabs.org>

	* locales/ja_JP: Adjust language-code fields of LC_ADDRESS.
	* locales/ka_GE: Likewise.
	* locales/kk_KZ: Likewise.
	* locales/kl_GL: Likewise.
	* locales/kn_IN: Likewise.
	* locales/ko_KR: Likewise.
	* locales/kok_IN: Likewise.
	* locales/ks_IN: Likewise.
	* locales/ku_TR: Likewise.
	* locales/kw_GB: Likewise.
	* locales/ky_KG: Likewise.
	* locales/lg_UG: Likewise.
	* locales/lij_IT: Likewise.
	* locales/lt_LT: Likewise.
	* locales/lv_LV: Likewise.

2013-10-13  Chris Leonard  <cjl@sugarlabs.org>

	* locales/he_IL: Adjust language-code fields of LC_ADDRESS.
	* locales/hi_IN: Likewise.
	* locales/hne_IN: Likewise.
	* locales/hr_HR: Likewise.
	* locales/hsb_DE: Likewise.
	* locales/ht_HT: Likewise.
	* locales/hu_HU: Likewise.
	* locales/hy_AM: Likewise.
	* locales/ia_FR: Likewise.
	* locales/id_ID: Likewise.
	* locales/ig_NG: Likewise.
	* locales/ik_CA: Likewise.
	* locales/is_IS: Likewise.
	* locales/it_CH: Likewise.
	* locales/it_IT: Likewise.
	* locales/iu_CA: Likewise.

2013-10-05  Chris Leonard  <cjl@sugarlabs.org>

	* locales/ff_SN: Adjust language-code fields of LC_ADDRESS.
	* locales/fil_PH: Likewise.
	* locales/fo_FO: Likewise.
	* locales/fr_BE: Likewise.
	* locales/fr_CA: Likewise.
	* locales/fr_CH: Likewise.
	* locales/fr_FR: Likewise.
	* locales/fr_LU: Likewise.
	* locales/fur_IT: Likewise.
	* locales/fy_DE: Likewise.
	* locales/fy_NL: Likewise.
	* locales/ga_IE: Likewise.
	* locales/gez_ER: Likewise.
	* locales/gez_ET: Likewise.
	* locales/gl_ES: Likewise.
	* locales/gu_IN: Likewise.
	* locales/gv_GB: Likewise.

2013-10-04  Chris Leonard  <cjl@sugarlabs.org>

	* locales/pap_AN: Copy / modify pap_AN into pap_AW and pap_CW.
	* locales/pap_AW: Likewise.
	* locales/pap_CW: Likewise.
	* SUPPORTED: Add ar_SS, pap_AW, pap_CW.

2013-10-04  Chris Leonard  <cjl@sugarlabs.org>

	* locales/ar_SD: Split ar_SD into ar_SD and ar_SS
	* locales/ar_SS: Likewise.

2013-09-25  Michael Bauer  <fios@akerbeltz.org>

	[BZ #15400]
	* locales/gd_GB: Version 1.2 of gd_GB locale.

2013-09-23  Wei-Lun Chao  <bluebat@member.fsf.org>

	[BZ #15609]
	* locales/cmn_TW: New locale for cmn_TW.
	* SUPPORTED: Add cmn_TW.

2013-09-23  Wei-Lun Chao  <bluebat@member.fsf.org>

	[BZ #15608]
	* locales/hak_TW: New locale for hak_TW.
	* SUPPORTED: Add hak_TW.

2013-09-23  Wei-Lun Chao  <bluebat@member.fsf.org>

	[BZ #15608]
	* locales/lzh_TW: New locale for lzh_TW.
	* SUPPORTED: Add lzh_TW.

2013-09-23  Wei-Lun Chao  <bluebat@member.fsf.org>

	[BZ #15608]
	* locales/nan_TW: New locale for nan_TW.
	* SUPPORTED: Add nan_TW.

2013-09-15  Chris Leonard  <cjl@sugarlabs.org>

	* locales/as_IN: Adjust language-code fields of LC_ADDRESS.
	* locales/ast_ES: Likewise.
	* locales/ayc_PE: Likewise.
	* locales/az_AZ: Likewise.
	* locales/be_BY: Likewise.
	* locales/bem_ZM: Likewise.
	* locales/bg_BG: Likewise.
	* locales/bho_IN: Likewise.
	* locales/bn_BD: Likewise.
	* locales/bn_IN: Likewise.
	* locales/bo_CN: Likewise.
	* locales/bo_IN: Likewise.
	* locales/br_FR: Likewise.
	* locales/brx_IN: Likewise.
	* locales/bs_BA: Likewise.
	* locales/ca_AD: Likewise.
	* locales/ca_ES: Likewise.
	* locales/ca_FR: Likewise.
	* locales/ca_IT: Likewise.
	* locales/crh_UA: Likewise.
	* locales/csb_PL: Likewise.
	* locales/cv_RU: Likewise.
	* locales/da_DK: Likewise.
	* locales/de_AT: Likewise.
	* locales/de_BE: Likewise.
	* locales/de_CH: Likewise.
	* locales/de_DE: Likewise.
	* locales/de_LU: Likewise.
	* locales/doi_IN: Likewise.
	* locales/dv_MV: Likewise.
	* locales/dz_BT: Likewise.
	* locales/el_CY: Likewise.
	* locales/el_GR: Likewise.
	* locales/en_AG: Likewise.
	* locales/en_AU: Likewise.
	* locales/en_BW: Likewise.
	* locales/en_CA: Likewise.
	* locales/en_DK: Likewise.
	* locales/en_GB: Likewise.
	* locales/en_HK: Likewise.
	* locales/en_IE: Likewise.
	* locales/en_IN: Likewise.
	* locales/en_NG: Likewise.
	* locales/en_NZ: Likewise.
	* locales/en_PH: Likewise.
	* locales/en_SG: Likewise.
	* locales/en_US: Likewise.
	* locales/en_ZA: Likewise.
	* locales/en_ZM: Likewise.
	* locales/en_ZW: Likewise.
	* locales/es_AR: Likewise.
	* locales/es_BO: Likewise.
	* locales/es_CL: Likewise.
	* locales/es_CO: Likewise.
	* locales/es_CR: Likewise.
	* locales/es_CU: Likewise.
	* locales/es_DO: Likewise.
	* locales/es_EC: Likewise.
	* locales/es_ES: Likewise.
	* locales/es_GT: Likewise.
	* locales/es_HN: Likewise.
	* locales/es_MX: Likewise.
	* locales/es_NI: Likewise.
	* locales/es_PA: Likewise.
	* locales/es_PE: Likewise.
	* locales/es_PR: Likewise.
	* locales/es_PY: Likewise.
	* locales/es_SV: Likewise.
	* locales/es_US: Likewise.
	* locales/es_UY: Likewise.
	* locales/es_VE: Likewise.
	* locales/eu_ES: Likewise.

2013-09-21  Chris Leonard  <cjl@sugarlabs.org>

	[BZ#15919]
	* locales/ak_GH: New locale for ak_GH.
	* SUPPORTED: Add ak_GH.

2013-09-15  Chris Leonard  <cjl@sugarlabs.org>

	* locales/aa_DJ: Adjust language-code fields of LC_ADDRESS.
	* locales/aa_ER: Likewise.
	* locales/aa_ET: Likewise.
	* locales/af_ZA: Likewise.
	* locales/am_ET: Likewise.
	* locales/ar_AE: Likewise.
	* locales/ar_BH: Likewise.
	* locales/ar_DZ: Likewise.
	* locales/ar_EG: Likewise.
	* locales/ar_IN: Likewise.
	* locales/ar_IQ: Likewise.
	* locales/ar_JO: Likewise.
	* locales/ar_KW: Likewise.
	* locales/ar_LB: Likewise.
	* locales/ar_LY: Likewise.
	* locales/ar_MA: Likewise.
	* locales/ar_OM: Likewise.
	* locales/ar_QA: Likewise.
	* locales/ar_SA: Likewise.
	* locales/ar_SD: Likewise.
	* locales/ar_SY: Likewise.
	* locales/ar_TN: Likewise.
	* locales/ar_YE: Likewise.

2013-09-15  Chris Leonard  <cjl@sugarlabs.org>

	* locales/aa_ER: Add country_car field to LC_ADDRESS.
	* locales/as_IN: Likewise.
	* locales/ast_ES: Likewise.
	* locales/ayc_PE: Likewise.
	* locales/bem_ZM: Likewise.
	* locales/ber_DZ: Likewise.
	* locales/ber_MA: Likewise.
	* locales/bho_IN: Likewise.
	* locales/bo_IN: Likewise.
	* locales/brx_IN: Likewise.
	* locales/byn_ER: Likewise.
	* locales/ca_AD: Likewise.
	* locales/ca_FR: Likewise.
	* locales/ca_IT: Likewise.
	* locales/crh_UA: Likewise.
	* locales/cv_RU: Likewise.
	* locales/doi_IN: Likewise.
	* locales/dz_BT: Likewise.
	* locales/el_CY: Likewise.
	* locales/en_US: Likewise.
	* locales/en_ZM: Likewise.
	* locales/es_CU: Likewise.
	* locales/ff_SN: Likewise.
	* locales/fil_PH: Likewise.
	* locales/gd_GB: Likewise.
	* locales/hne_IN: Likewise.
	* locales/ht_HT: Likewise.
	* locales/kl_GL: Likewise.
	* locales/kok_IN: Likewise.
	* locales/ks_IN: Likewise.
	* locales/lij_IT: Likewise.
	* locales/mag_IN: Likewise.
	* locales/mai_IN: Likewise.
	* locales/mg_MG: Likewise.
	* locales/mhr_RU: Likewise.
	* locales/mni_IN: Likewise.
	* locales/my_MM: Likewise.
	* locales/nhn_MX: Likewise.
	* locales/niu_NZ: Likewise.
	* locales/or_IN: Likewise.
	* locales/os_RU: Likewise.
	* locales/pa_PK: Likewise.
	* locales/quz_PE: Likewise.
	* locales/rw_RW: Likewise.
	* locales/sat_IN: Likewise.
	* locales/sc_IT: Likewise.
	* locales/sd_IN: Likewise.
	* locales/sd_IN@devanagari: Likewise.
	* locales/shs_CA: Likewise.
	* locales/si_LK: Likewise.
	* locales/sid_ET: Likewise.
	* locales/sq_MK: Likewise.
	* locales/sw_KE: Likewise.
	* locales/sw_TZ: Likewise.
	* locales/szl_PL: Likewise.
	* locales/ta_LK: Likewise.
	* locales/ti_ER: Likewise.
	* locales/tig_ER: Likewise.
	* locales/tl_PH: Likewise.
	* locales/ts_ZA: Likewise.
	* locales/unm_US: Likewise.
	* locales/ur_IN: Likewise.
	* locales/wa_BE: Likewise.
	* locales/yi_US: Likewise.

2013-09-06  Chris Leonard  <cjl@sugarlabs,.org>

	* locales/nr_ZA: Deduplicate country_car.
	* locales/nso_ZA: Likewise.
	* locales/ss_ZA: Likewise.
	* locales/tn_ZA: Likewise.
	* locales/ve_ZA: Likewise.
	* locales/tk_TM: Comment reformat.

2013-09-04  Chris Leonard  <cjl@sugarlabs,.org>

	[BZ #15923]

	* locales/ar_SD: Update iso-1427.def and related occurrences.
	* locales/az_AZ: Likewise.
	* locales/dv_MV: Likewise.
	* locales/es_VE: Likewise.

2013-09-04  Jakub Bogusz  <qboosh@pld-linux.org>

	* locales/am_ET: Add country_car field to LC_ADDRESS.
	* locales/an_ES: Likewise.
	* locales/ar_AE: Likewise.
	* locales/ar_BH: Likewise.
	* locales/ar_DZ: Likewise.
	* locales/ar_EG: Likewise.
	* locales/ar_IN: Likewise.
	* locales/ar_IQ: Likewise.
	* locales/ar_JO: Likewise.
	* locales/ar_KW: Likewise.
	* locales/ar_LB: Likewise.
	* locales/ar_LY: Likewise.
	* locales/ar_MA: Likewise.
	* locales/ar_QA: Likewise.
	* locales/ar_SA: Likewise.
	* locales/ar_SD: Likewise.
	* locales/ar_SY: Likewise.
	* locales/ar_TN: Likewise.
	* locales/az_AZ: Likewise.
	* locales/be_BY: Likewise.
	* locales/bn_BD: Likewise.
	* locales/bn_IN: Likewise.
	* locales/br_FR: Likewise.
	* locales/bs_BA: Likewise.
	* locales/ca_ES: Likewise.
	* locales/csb_PL: Likewise.
	* locales/da_DK: Likewise.
	* locales/de_AT: Likewise.
	* locales/de_BE: Likewise.
	* locales/de_CH: Likewise.
	* locales/de_LU: Likewise.
	* locales/el_GR: Likewise.
	* locales/en_AU: Likewise.
	* locales/en_BW: Likewise.
	* locales/en_CA: Likewise.
	* locales/en_DK: Likewise.
	* locales/en_GB: Likewise.
	* locales/en_HK: Likewise.
	* locales/en_IE: Likewise.
	* locales/en_IN: Likewise.
	* locales/en_NZ: Likewise.
	* locales/en_PH: Likewise.
	* locales/en_SG: Likewise.
	* locales/en_ZW: Likewise.
	* locales/es_AR: Likewise.
	* locales/es_BO: Likewise.
	* locales/es_CL: Likewise.
	* locales/es_CO: Likewise.
	* locales/es_DO: Likewise.
	* locales/es_EC: Likewise.
	* locales/es_ES: Likewise.
	* locales/es_GT: Likewise.
	* locales/es_MX: Likewise.
	* locales/es_NI: Likewise.
	* locales/es_PA: Likewise.
	* locales/es_PE: Likewise.
	* locales/es_PY: Likewise.
	* locales/es_SV: Likewise.
	* locales/es_UY: Likewise.
	* locales/es_VE: Likewise.
	* locales/eu_ES: Likewise.
	* locales/fo_FO: Likewise.
	* locales/fr_BE: Likewise.
	* locales/fr_CA: Likewise.
	* locales/fr_CH: Likewise.
	* locales/fr_FR: Likewise.
	* locales/fr_LU: Likewise.
	* locales/fur_IT: Likewise.
	* locales/fy_DE: Likewise.
	* locales/ga_IE: Likewise.
	* locales/gez_ER: Likewise.
	* locales/gez_ET: Likewise.
	* locales/gl_ES: Likewise.
	* locales/gu_IN: Likewise.
	* locales/gv_GB: Likewise.
	* locales/he_IL: Likewise.
	* locales/hi_IN: Likewise.
	* locales/hr_HR: Likewise.
	* locales/hu_HU: Likewise.
	* locales/id_ID: Likewise.
	* locales/ik_CA: Likewise.
	* locales/is_IS: Likewise.
	* locales/it_CH: Likewise.
	* locales/it_IT: Likewise.
	* locales/iu_CA: Likewise.
	* locales/ja_JP: Likewise.
	* locales/ka_GE: Likewise.
	* locales/kk_KZ: Likewise.
	* locales/kn_IN: Likewise.
	* locales/ko_KR: Likewise.
	* locales/ku_TR: Likewise.
	* locales/kw_GB: Likewise.
	* locales/ky_KG: Likewise.
	* locales/lg_UG: Likewise.
	* locales/lt_LT: Likewise.
	* locales/lv_LV: Likewise.
	* locales/mi_NZ: Likewise.
	* locales/ml_IN: Likewise.
	* locales/mr_IN: Likewise.
	* locales/ms_MY: Likewise.
	* locales/mt_MT: Likewise.
	* locales/nb_NO: Likewise.
	* locales/ne_NP: Likewise.
	* locales/nl_BE: Likewise.
	* locales/nn_NO: Likewise.
	* locales/nr_ZA: Likewise.
	* locales/nso_ZA: Likewise.
	* locales/om_ET: Likewise.
	* locales/om_KE: Likewise.
	* locales/pa_IN: Likewise.
	* locales/pl_PL: Likewise.
	* locales/pt_BR: Likewise.
	* locales/pt_PT: Likewise.
	* locales/ru_RU: Likewise.
	* locales/ru_UA: Likewise.
	* locales/sa_IN: Likewise.
	* locales/se_NO: Likewise.
	* locales/sk_SK: Likewise.
	* locales/sl_SI: Likewise.
	* locales/so_ET: Likewise.
	* locales/so_KE: Likewise.
	* locales/so_SO: Likewise.
	* locales/sq_AL: Likewise.
	* locales/ss_ZA: Likewise.
	* locales/sv_SE: Likewise.
	* locales/ta_IN: Likewise.
	* locales/te_IN: Likewise.
	* locales/tg_TJ: Likewise.
	* locales/th_TH: Likewise.
	* locales/ti_ET: Likewise.
	* locales/tl_PH: Likewise.
	* locales/tn_ZA: Likewise.
	* locales/ts_ZA: Likewise.
	* locales/tt_RU: Likewise.
	* locales/tt_RU@iqtelif: Likewise.
	* locales/ur_PK: Likewise.
	* locales/uz_UZ: Likewise.
	* locales/ve_ZA: Likewise.
	* locales/vi_VN: Likewise.
	* locales/wal_ET: Likewise.
	* locales/wo_SN: Likewise.
	* locales/zh_SG: Likewise.

2013-09-03  Chris Leonard  <cjl@sugarlabs.org>

	* locales/ayc_PE: Add FSF statement to ayc_PE locale.

	[BZ#15886]
	* locales/ht_HT: 1.1 revision of ht_HT locale.

	[BZ#15887]
	* locales/quz_PE: New locale for quz_PE.
	* SUPPORTED: Add quz_PE.

2013-08-30   Ondřej Bílka  <neleai@seznam.cz>

	* tests-mbwc/dat_wcsncat.c: Fix typos.
	* tests/test6.c: Likewise.
	* tst-digits.c: Likewise.

2013-06-13  Johan Heikkila  <johan.heikkila@gmail.com>

	[BZ#15432]
	* locales/sv_FI@euro: Add LC_MEASUREMENT.

	[BZ#15431]
	* locales/sv_FI: Add LC_MEASUREMENT, use copy in LC_TELEPHONE,
	update LC_ADDRESS with using postal_fmt from Finnish Post Office
	recommendations at
	http://www.posti.fi/hinnatjaohjeet/osoitejakuorimerkinnat/osoitemerkinnat.html
	and add missing entries.

2013-06-11  Andreas Schwab  <schwab@suse.de>

	[BZ #14991]
	* charmaps/BIG5-HKSCS: Update to HKSCS-2008.

2013-06-07  Joseph Myers  <joseph@codesourcery.com>

	* charmaps/BIG5: Remove trailing whitespace.
	* charmaps/IBM866NAV: Likewise.
	* charmaps/ISIRI-3342: Likewise.
	* charmaps/ISO_8859-1,GL: Likewise.
	* locales/ber_DZ: Likewise.
	* locales/bn_BD: Likewise.
	* locales/crh_UA: Likewise.
	* locales/en_NG: Likewise.
	* locales/es_US: Likewise.
	* locales/fil_PH: Likewise.
	* locales/fy_DE: Likewise.
	* locales/gu_IN: Likewise.
	* locales/ha_NG: Likewise.
	* locales/hi_IN: Likewise.
	* locales/ig_NG: Likewise.
	* locales/ik_CA: Likewise.
	* locales/iu_CA: Likewise.
	* locales/kn_IN: Likewise.
	* locales/ks_IN@devanagari: Likewise.
	* locales/li_BE: Likewise.
	* locales/li_NL: Likewise.
	* locales/mg_MG: Likewise.
	* locales/ml_IN: Likewise.
	* locales/mr_IN: Likewise.
	* locales/nso_ZA: Likewise.
	* locales/or_IN: Likewise.
	* locales/pa_IN: Likewise.
	* locales/ro_RO: Likewise.
	* locales/shs_CA: Likewise.
	* locales/so_ET: Likewise.
	* locales/ta_IN: Likewise.
	* locales/te_IN: Likewise.
	* locales/tk_TM: Likewise.
	* locales/tt_RU@iqtelif: Likewise.
	* locales/uk_UA: Likewise.
	* locales/ur_IN: Likewise.
	* locales/uz_UZ: Likewise.
	* locales/uz_UZ@cyrillic: Likewise.
	* locales/yo_NG: Likewise.
	* tests-mbwc/dat_mblen.c: Likewise.
	* tests-mbwc/dat_towctrans.c: Likewise.

2013-04-27  Nik Kalach  <nikka@fedoraproject.org>

	[BZ #15221]
	* locales/ia_FR: Fix postal_fmt definition.

2013-02-01  Andreas Jaeger  <aj@suse.de>

	* CHECKSUMS: Remove file.

2013-01-14  Joseph Myers  <joseph@codesourcery.com>

	* Makefile (bug-setlocale1-ARGS): Use $(host-test-program-cmd),
	not $(test-program-cmd).

2013-01-11  H.J. Lu  <hongjiu.lu@intel.com>

	* Makefile ($(objpfx)sort-test.out): Replace
	$(run-program-prefix) with $(test-program-prefix).
	($(objpfx)tst-numeric.out): Likewise.
	($(objpfx)tst-mbswcs.out): Likewise.
	($(objpfx)tst-fmon.out): Add $(test-program-prefix).
	($(objpfx)tst-trans.out): Likewise.
	($(objpfx)tst-rpmatch.out): Replace $(built-program-cmd) with
	$(test-program-cmd).
	($(objpfx)tst-ctype.out): Likewise.
	($(objpfx)tst-wctype.out): Likewise.
	($(objpfx)tst-langinfo.out): Likewise.
	(bug-setlocale1-ARGS): Replace $(built-program-cmd) with
	$(test-program-cmd).
	* sort-test.sh (run_program_prefix): Renamed to ...
	(test_program_prefix): This.
	* tst-mbswcs.sh: Likewise.
	* tst-numeric.sh: Likewise.
	* tst-wctype.sh: Likewise.
	* tst-fmon.sh (test_program_prefix): New. Replace
	${run_program_prefix} with ${test_program_prefix} when running.
	tst-fmon.
	* tst-trans.sh: (test_program_prefix): New.  Replace
	${run_program_prefix} with ${test_program_prefix} when running
	tst-trans.

2013-01-10  H.J. Lu  <hongjiu.lu@intel.com>

	* Makefile (tests-static): New variable.
	(tests): Add $(tests-static).
	(bug-setlocale1-ARGS): Set to -- $(built-program-cmd).
	(bug-setlocale1-static-ENV): New variable.
	(bug-setlocale1-static-ARGS): Likewise.
	* bug-setlocale1.c (do_test): Support run directly.  Check env[1]
	instead of newargv[0].
	* bug-setlocale1-static.c: New file.

2013-01-03  Chris Leonard  <cjl@sugarlabs.org>

	[BZ #14982]
	* locales/dz_BT: Add new contact information for dz-BT maintainer.

	[BZ #13951]
	* locales/dz_BT: Correct LC_ADDRESS countryname for Bhutan in
	Dzongkha.

2013-01-02  Joseph Myers  <joseph@codesourcery.com>

	* All files with FSF copyright notices: Update copyright dates
	using scripts/update-copyrights.

2012-12-06  Joseph Myers  <joseph@codesourcery.com>

	* README: Use sourceware.org in Bugzilla URL.
	* locales/si_LK (email): Use sourceware.org in email address.

2012-12-03  Ashish Shah  <ashishks@redhat.com>

	* locales/uk_UA (currency_symbol): Fix.

2012-12-03  Rakesh Pandit  <rakesh@fedoraproject.org>

	* locales/ks_IN@devanagari: Fix week day names.

2012-12-03  Jeff Law  <law@redhat.com>

	* locales/zh_CH (abmon): Remove whitespace.

2012-11-26  Nik Kalach  <nikka@fedoraproject.org>

	* locales/ia_FR (abmon): Fix December.

	[BZ#14879]
	* locales/ia_FR : New file.
	* SUPPORTED (SUPPORTED-LOCALES): Add appropriate entry.

2012-11-22  Andreas Jaeger  <aj@suse.de>

	* locales/niu_NU: Fix comment.

2012-11-21  Andreas Jaeger  <aj@suse.de>

	* locales/szl_PL (LC_COLLATE): Fix syntax error.

	* SUPPORTED (SUPPORTED-LOCALES): Fix typo for ayc_PE entry.

2012-11-21  Chris Leonard  <cjl@sugarlabs.org>

	[BZ #14863]
	* SUPPORTED: Add niu_NU and niu_NZ.
	* locales/niu_NU: Add Niuean (Vagahau Niue) locale for Niue,
	contributed by Chris Leonard <cjl@sugarlabs.org> and Emani
	Fakaotimanava-Lui <emani@niue.nu>.
	* locales/niu_NZ: Add Niuean (Vagahau Niue) locale for New
	Zealand, contributed by Chris Leonard <cjl@sugarlabs.org> and Emani
	Fakaotimanava-Lui <emani@niue.nu>.

2012-11-19  Eagle Burkut  <eagle.burkut@gmail.com>

	[BZ #13759]
	* locales/ug_CN (LC_COLLATE, LC_TIME, LC_MESSAGES): Fix entries.

2012-11-16  Andreas Jaeger  <aj@suse.de>

	[BZ #14368]
	* locales/szl_PL: New Silesian Language Locale for Poland.
	Contributed by Przemysław Buczkowski <przemub@yahoo.pl>.
	* localedata/SUPPORTED (SUPPORTED-LOCALES): Add szl_PL.

	[BZ # 14828]
	* locales/ayc_PE: Add Aymara locale for Peru
	contributed by Chris Leonard <cjl@sugarlabs.org> and
	Amos Batto <amosbatto@yahoo.com>.
	* SUPPORTED (SUPPORTED-LOCALES): Add ayc_PE.

	[BZ # 14501]
	* locales/nhn_MX: Add Central Nahuatl locale for Mexico,
	contributed by Jorge Becerril <jrbecster@gmail.com>.
	* SUPPORTED (SUPPORTED-LOCALES): Add nhn_MX.

2012-11-15  Chris Leonard  <cjlhomeaddress@gmail.com>

	[BZ #13952]
	* locales/km_KH: Correct country-name and lang-name.

2012-11-15  Andreas Jaeger  <aj@suse.de>

	[BZ #13603]
	[BZ #13604]
	[BZ #13698]
	* locales/doi_IN: New file, contributed by Pravin Satpute
	<psatpute@redhat.com> and Sushil Badyal <badyalsk@gmail.com>.
	* locales/mni_IN: New file, contributed by Pravin Satpute
	<psatpute@redhat.com> and Rebika Devi <rebika_srd@rediffmail.com>.
	* locales/sat_IN: New file, contributed by Pravin Satpute
	<psatpute@redhat.com> and Thakur Prasad Murmu <tp_murmu@yahoo.com>.
	* SUPPORTED (SUPPORTED-LOCALES): Add doi_IN, mni_IN, sat_IN.

2012-11-15  Chris Leonard  <cjlhomeaddress@gmail.com>

	[BZ #13950]
	* locales/bo_CN (LC_NAME, LC_ADDRESS): Remove some FIXMEs with
	proper content, disable others.
	* locales/bo_IN (LC_NAME, LC_ADDRESS): Likewise.

2012-11-07  Dmitry V. Levin  <ldv@altlinux.org>

	[BZ#14807]
	* locales/ru_RU (abmon): Change back from genitive to nominative,
	apply fixed three-letter abbreviation form, remove trailing dots.

	[BZ#10873]
	* locales/ru_RU (abday): Remove trailing dots.

2012-11-02  Marko Myllynen  <myllynen@redhat.com>

	[BZ #14669]
	* locales/fi_FI@euro (LC_IDENTIFICATION): Add missing
	LC_MEASUREMENT, fix LC_TELEPHONE category.

2012-10-31  Joseph Myers  <joseph@codesourcery.com>

	* Makefile [$(run-built-tests) = yes] (LOCALES): Add en_US.UTF-8.

2012-10-23  Joseph Myers  <joseph@codesourcery.com>

	* Makefile [$(cross-compiling) = no]: Change condition to
	[$(run-built-tests) = yes].

2012-10-22  Jim Blandy  <jimb@codesourcery.com>
	    Joseph Myers  <joseph@codesourcery.com>

	* tst-fmon.sh: Redirect test program stdin in loop from /dev/null.
	* tst-numeric.sh: Likewise.
	* tst-rpmatch.sh: Likewise.

2012-10-19  Jim Blandy  <jimb@codesourcery.com>
	    Joseph Myers  <joseph@codesourcery.com>

	* tst-wctype.sh (run_program_prefix): Remove variable.
	(tst_wctype): New variable.  Use it directly to run test program
	instead of passing test program name as argument.

2012-10-19  Florian Pritz  <bluewind@xinu.at>

	[BZ #13758]
	* locales/de_AT (LC_TIME): Change month name from "FebruAr" to
	"Februar".

2012-10-19  Pravin Satpute  <psatpute@redhat.com>

	[BZ #14694]
	* locales/mr_IN: Fix Wednesday in DAY and August, September and
	October in ABMON and MON.

2012-09-24  Dmitry V. Levin  <ldv@altlinux.org>

	* gen-locale.sh: Add "set -e".
	* sort-test.sh: Likewise.
	* tst-ctype.sh: Likewise.
	* tst-fmon.sh: Likewise.
	* tst-langinfo.sh: Likewise.
	* tst-locale.sh: Likewise.
	* tst-mbswcs.sh: Likewise.
	* tst-numeric.sh: Likewise.
	* tst-rpmatch.sh: Likewise.
	* tst-trans.sh: Likewise.
	* tst-wctype.sh: Likewise.
	* Makefile: Do not specify -e option when running testsuite
	shell scripts.

	* sort-test.sh: Add copyright header.

2012-09-05  Jeff Law  <law@redhat.com>

	[BZ#14510]
	* locales/es_DO: Fix LC_NUMERIC decimal_point and thousands_sep.
	* locales/es_GT: Likewise.
	* locales/es_HN: Likewise.
	* locales/es_MX: Likewise.
	* locales/es_NI: Likewise.
	* locales/es_PA: Likewise.
	* locales/es_PR: Likewise.
	* locales/es_SV: Likewise.

2012-06-20  Petr Baudiš  <pasky@ucw.cz>

	* locales/mag_IN: Fix comment character.
	* locales/tr_CY (LC_TIME): Remove redundant first_weekday
	and first_workday.

2012-06-04  Petr Baudiš  <pasky@ucw.cz>

	[BZ#13996]
	* locales/tr_TR: Change currency from YTL to TL.
	Patch by <gokcen@pardus.org.tr>.

2012-06-04  Serkan Kaba  <serkan@gentoo.org>

	[BZ#13223]
	* locales/tr_TR: Fix first_weekday and first_workday.

2012-06-01  Jeff Law  <law@redhat.com>

	[BZ#14199]
	* locales/en_ES: Fix first_weekday and first_workday.
	* locales/{ast_ES, br_FR, cy_GB, de_DE, de_LU}: Likewise.
	* locales/{el_GR, en_IE, eu_ES, fr_LU, fy_NL}: Likewise.
	* locales/{ga_IE, gd_GB, gl_ES, gv_GB, it_IT}: Likewise.
	* locales/{kw_GB, lij_IT, lt_LT, lv_LV, mt_MT}: Likewise.
	* locales/{nl_BE, oc_FR, tr_CY, wa_BE}: Likewise.

2012-04-20  Chandan Kumar  <chandankumar.093047@gmail.com>

	[BZ#13968]
	* locales/mag_IN: New file.
	* SUPPORTED (SUPPORTED-LOCALES): Add appropriate entry.

2012-05-21  Bruno Haible  <bruno@clisp.org>
	    Andreas Jaeger  <aj@suse.de>

	* SUPPORTED: Remove vi_VN.TCVN/TCVN5712-1.
	* tst-strptime.c: Remove, we do not support vi_VN.TCVN5712-1
	anymore.
	* Makefile (LOCALES): Remove vi_VN.TCVN5712-1 from list.
	(tests): Remove tst-strptime.

2012-05-11  Andreas Schwab  <schwab@linux-m68k.org>

	[BZ #11837]
	* charmaps/GB18030: Add missing entries.

2012-04-29  Aurelien Jarno  <aurelien@aurel32.net>

	[BZ #13758]
	* locales/de_AT (LC_TIME): Change month name from "Feber" to
	"Februar".

2012-04-12  Mike Frysinger  <vapier@gentoo.org>

	[BZ #3768]
	* locales/en_GB (LC_TIME): Set am_pm and t_fmt_ampm fields.
	* locales/cy_GB (LC_TIME): Likewise.  Also copy date_fmt from en_GB.

2012-04-04  Jeff Law  <law@redhat.com>

	[BZ #6770]
	* locales/ca_ES (LC_TIME): Add first_weekday and first_workday.

2012-04-04  Petr Baudiš  <pasky@ucw.cz>

	[BZ #6770]
	* locales/ca_ES: This locale is now maintained by Jordi Mallach.

2012-04-04  Dmitry V. Levin  <ldv@altlinux.org>

	[BZ #10346]
	* locales/ru_UA (LC_TIME): Add first_weekday and first_workday.

2012-03-09  Paul Eggert  <eggert@cs.ucla.edu>

	[BZ #13673]
	Replace FSF snail mail address with URLs, as per GNU coding standards.

2012-03-07  Ulrich Drepper  <drepper@gmail.com>

	* Makefile (distribute): Remove variable.

2012-02-10  Joseph Myers  <joseph@codesourcery.com>

	Revert changes to locales from previous commit.

2012-02-07  Paul Eggert  <eggert@cs.ucla.edu>

	Replace FSF snail mail address with URLs, as per GNU coding standards.

2012-01-07  Ulrich Drepper  <drepper@gmail.com>

	[BZ #13547]
	* locales/hu_HU: Fix collation rules.
	Patch by Egmont Koblinger <egmont@gmail.com>.

2011-12-23  Ulrich Drepper  <drepper@gmail.com>

	[BZ #12840]
	* locales/sv_SE: Modernize date format.

	[BZ #12906]
	* SUPPORTED (SUPPORTED-LOCALES): Add wal_ET entry.

	* locales/wal_ET: Remove lang_ab entry.

	[BZ #12962]
	* locales/fi_FI: Various fixups.
	Patch by Marko Myllynen <myllynen@redhat.com>.

	[BZ #13085]
	* locales/ta_LK: New file.
	* SUPPORTED (SUPPORTED-LOCALES): Add appropriate entry

	* locales/si_LK: Add country_ab2, country_ab3, country_num.

2011-12-22  Ulrich Drepper  <drepper@gmail.com>

	[BZ #13096]
	* locales/fi_FI: Fix collation reordering rules.

	[BZ #13189]
	* SUPPORTED (SUPPORTED-LOCALES): Add ur_IN entry.

	[BZ #13282]
	* locales/brx_IN: New file.
	* SUPPORTED (SUPPORTED-LOCALES): Add appropriate entry

	[BZ #13413]
	* locales/nl_BE: Use LC_MONETARY from nl_NL.

	[BZ #13416]
	* locales/es_CU: New file.
	* SUPPORTED (SUPPORTED-LOCALES): Add appropriate entry

	[BZ #13423]
	* locales/unm_US: New file.
	* SUPPORTED (SUPPORTED-LOCALES): Add appropriate entry

	[BZ #13523]
	* locales/bho_IN: New file.
	* SUPPORTED (SUPPORTED-LOCALES): Add appropriate entry

2011-11-17  Ulrich Drepper  <drepper@gmail.com>

	* Makefile (charmaps): Not need to filter out any of the VC
	directories.
	(locales): Likewise.

2011-11-11  Ulrich Drepper  <drepper@gmail.com>

	[BZ #13147]
	* locales/de_AT: Use de_DE for LC_NUMERIC.
	* locales/es_BO: Use es_ES for LC_MESSAGES and LC_NUMERIC.
	* locales/es_CL: Likewise.
	* locales/es_CO: Likewise.
	* locales/es_DO: Likewise.
	* locales/es_EC: Likewise.
	* locales/es_GT: Likewise.
	* locales/es_HN: Likewise.
	* locales/es_MX: Likewise.
	* locales/es_NI: Likewise.
	* locales/es_PA: Likewise.
	* locales/es_PE: Likewise.
	* locales/es_PR: Likewise.
	* locales/es_PY: Likewise.
	* locales/es_SV: Likewise.
	* locales/es_UY: Likewise.
	* locales/es_VE: Likewise.
	* locales/es_ES: Fix LC_NUMERIC.
	* locales/es_CR: Use es_ES for LC_MESSAGES.
	* locales/fr_BE: Actually use grouping in LC_NUMERIC.
	* locales/fr_CA: Use fr_FR for LC_MESSAGES and LC_NUMERIC.
	* locales/fr_CH: Use de_CH for LC_NUMERIC.
	* locales/fr_LU: Use same grouping in LC_NUMERIC as in LC_MONETARY.

2011-10-15  Ulrich Drepper  <drepper@gmail.com>

	* Makefile (tests): Add tst-setlocale2:
	(LOCALES): Add tr_TR.ISO-8859-9;
	(tst-setlocale2-ENV): Define.
	* tst-setlocale2.c: New file.

2011-07-02  Roland McGrath  <roland@hack.frob.com>

	* tests-mbwc/tst_funcs.h (TST_DECL_VARS, TST_HEAD_LOCALE):
	Remove unused variable.

2011-05-21  Ulrich Drepper  <drepper@gmail.com>

	[BZ #12788]
	* bug-setlocale1.c: New file.
	* Makefile: Add rules to build and run bug-setlocale1.

2011-05-17  Ulrich Drepper  <drepper@gmail.com>

	[BZ #11837]
	* charmaps/GB18030: Update to GB18020-2005.

2011-05-16  Ulrich Drepper  <drepper@gmail.com>

	[BZ #11987]
	* locales/sl_SI (LC_TIME): Add first_weekday and first_workday.
	Patch by Sašo Živanovic <saso.zivanovic@guest.arnes.si>.

2011-05-15  Ulrich Drepper  <drepper@gmail.com>

	[BZ #9732]
	* locales/dz_BT: Move collations rules to...
	* locales/iso14651_t1_common: ...here.

	[BZ #9730]
	* locales/sv_FI (LC_TIME): Fix d_t_fmt and add first_weekday and
	first_workday.
	Patch by Johan Heikkila <johan.heikkila@gmail.com>.

2011-05-14  Ulrich Drepper  <drepper@gmail.com>

	[BZ #12582]
	* charmaps/en_SG (LC_TIME): Fix time formats.
	Patch by KH Teo <b3virq3b@gmail.com>.

2011-05-09  Ulrich Drepper  <drepper@gmail.com>

	[BZ #11487]
	* locales/sq_AL (yesexpr): Recognize pP as well.
	(noexpr): Recognize jJ as well.

	[BZ #11532]
	* charmaps/CP770: New file.
	* charmaps/CP771: New file.
	* charmaps/CP772: New file.
	* charmaps/CP773: New file.
	* charmaps/CP774: New file.

	[BZ #11578]
	* locales/es_PA: Change paper format to letter.
	* locales/es_SV: Likewise.
	Patch by Caolán McNamara <caolanm@redhat.com>.

	[BZ #11653]
	* locales/es_NI: Fix currency_symbol.

	[BZ #11668]
	* locales/es_NI: Change paper format to letter.

	[BZ #11945]
	* locales/ru_RU [LC_TIME]: Lowercase month names.
	Patch by Alexey Balmashnov  <a.balmashnov@gmail.com>.

	[BZ #11947]
	* locales/mhr_RU: New file.
	* SUPPORTED (SUPPORTED-LOCALES): Add appropriate entry.

	[BZ #11258]
	* locales/translit_neutral: Add entry for U20A1.
	* locales/es_SV (currency_symbol): Change to U20A1.

	[BZ #12158]
	* locales/lij_IT: New file.
	* SUPPORTED (SUPPORTED-LOCALES): Add appropriate entry.

	[BZ #12200]
	* locales/yue_HK: New file.
	* SUPPORTED (SUPPORTED-LOCALES): Add appropriate entry.
	Contributed by Chunshek Chan <chunshek@gmail.com>.

	[BZ #12178]
	* locales/wae_CH: New file.
	* SUPPORTED (SUPPORTED-LOCALES): Add appropriate entry.
	Patch mostly by Kevin Bortis <bortis@translate-wae.ch>.

	[BZ #12346]
	* locales/et_EE (LC_MONETARY): Change to Euro.
	Patch by Priit Laes <plaes@plaes.org>.

	[BZ #12449]
	* locales/lb_LU: New file.
	* SUPPORTED (SUPPORTED-LOCALES): Add appropriate entry.

	[BZ #12551]
	* locales/sw_KE: New file.
	* locales/sw_TZ: New file.
	* SUPPORTED (SUPPORTED-LOCALES): Add appropriate entries.

	[BZ #12611]
	* locales/ff_SN: New file.
	* SUPPORTED (SUPPORTED-LOCALES): Add appropriate entry.

	[BZ #12660]
	* locales/tk_TM: Change day and month names back after edict.
	Patch by Ghorban M. Tavakoly <gmt314@yahoo.com>.

	[BZ #12681]
	* locales/bem_ZA: New file.
	* locales/en_ZA: New file.
	* SUPPORTED (SUPPORTED-LOCALES): Add appropriate entries.

	[BZ #12541]
	* locales/ar_IN: Update currency_symbol.
	* locales/as_IN: Likewise.
	* locales/bn_IN: Likewise.
	* locales/en_IN: Likewise.
	* locales/gu_IN: Likewise.
	* locales/hi_IN: Likewise.
	* locales/kn_IN: Likewise.
	* locales/kok_IN: Likewise.
	* locales/ks_IN: Likewise.
	* locales/ml_IN: Likewise.
	* locales/mr_IN: Likewise.
	* locales/or_IN: Likewise.
	* locales/pa_IN: Likewise.
	* locales/sa_IN: Likewise.
	* locales/sd_IN: Likewise.
	* locales/ta_IN: Likewise.
	* locales/te_IN: Likewise.
	Patch by pravin.d.s@gmail.com.

	[BZ #12711]
	* charmaps/UTF-8: Update from reason Unidata.txt file.

	[BZ #12738]
	* locales/os_RU: New file.
	Contributed by Soslan Khubulov <soslanx@gmail.com>.
	* SUPPORTED: Add entry for os_RU.

2010-12-02  Andreas Schwab  <schwab@redhat.com>

	* SUPPORTED: Remove .UTF-8 suffix from az_AZ, as_IN, tt_RU locale
	names.

2010-05-17  Andreas Schwab  <schwab@redhat.com>

	* locales/es_CR (LC_ADDRESS): Fix character names in lang_ab.

2010-05-04  Andreas Schwab  <schwab@redhat.com>

	* SUPPORTED (SUPPORTED-LOCALES): Fix name of tt_RU.UTF-8@iqtelif
	locale.

2010-05-03  Ulrich Drepper  <drepper@redhat.com>

	[BZ #11520]
	* locales/de_CH: Define week, first_weekday, and first_workday.

2010-04-08  Ulrich Drepper  <drepper@redhat.com>

	* locales/ar_AE: Fix typo.
	* locales/ar_BH: Likewise.
	* locales/ar_DZ: Likewise.
	* locales/ar_EG: Likewise.
	* locales/ar_IQ: Likewise.
	* locales/ar_JO: Likewise.
	* locales/ar_KW: Likewise.
	* locales/ar_LB: Likewise.
	* locales/ar_LY: Likewise.
	* locales/ar_MA: Likewise.
	* locales/ar_OM: Likewise.
	* locales/ar_QA: Likewise.
	* locales/ar_SD: Likewise.
	* locales/ar_SY: Likewise.
	* locales/ar_TN: Likewise.
	* locales/ar_YE: Likewise.
	* locales/ber_DZ: Likewise.
	* locales/ber_MA: Likewise.
	* locales/bn_IN: Likewise.
	* locales/en_HK: Likewise.
	* locales/en_IN: Likewise.
	* locales/en_PH: Likewise.
	* locales/en_SG: Likewise.
	* locales/gu_IN: Likewise.
	* locales/hi_IN: Likewise.
	* locales/hne_IN: Likewise.
	* locales/kn_IN: Likewise.
	* locales/kok_IN: Likewise.
	* locales/ks_IN@devanagari: Likewise.
	* locales/ml_IN: Likewise.
	* locales/mr_IN: Likewise.
	* locales/ms_MY: Likewise.
	* locales/mt_MT: Likewise.
	* locales/my_MM: Likewise.
	* locales/ne_NP: Likewise.
	* locales/nn_NO: Likewise.
	* locales/pa_IN: Likewise.
	* locales/sa_IN: Likewise.
	* locales/sd_IN@devanagari: Likewise.
	* locales/sq_AL: Likewise.
	* locales/sq_MK: Likewise.
	* locales/ta_IN: Likewise.
	* locales/te_IN: Likewise.
	* locales/zh_HK: Likewise.
	* locales/zh_SG: Likewise.

	* SUPPORTED (SUPPORTED-LOCALES): Add cv_RU.

	[BZ #10824]
	* locales/cv_RU: New file.
	Contributed by Adi Roiban <adi@roiban.ro>.

	[BZ #10936]
	* locales/es_GT: Change paper size to letter.

	* SUPPORTED (SUPPORTED-LOCALES): Add kok_IN and sq_MK.

	[BZ #11470]
	* locales/sq_MK: New file.
	Contributed by Agron Selimaj <linuxmaster@verizon.net>.

2010-04-07  Ulrich Drepper  <drepper@redhat.com>

	[BZ #11471]
	* locales/sq_AL: Fix Mr. Mrs. Ms. and Miss.
	Patch by Agron Selimaj <linuxmaster@verizon.net>.

2010-04-05  Ulrich Drepper  <drepper@redhat.com>

	[BZ #11007]
	* locales/pt_BR: Define thousands_sep and grouping.

2010-01-28  Marcelo E. Magallon  <marcelo.magallon@gmail.com>

	[BZ #11258]
	* locales/es_CR: Update for LC_MONETARY, LC_NUMERIC, LC_PAPER,
	LC_TELEPHONE and LC_NAME and LC_ADDRESS.

2010-04-04  Ulrich Drepper  <drepper@redhat.com>

	[BZ #11272]
	* locales/fr_BE: Define week, first_weekday, and first_workday.

2010-03-24  Ulrich Drepper  <drepper@redhat.com>

	[BZ #10554]
	* locales/et_EE: Change first_weekday and first_workday.
	Patch by Priit Laes <plaes@plaes.org>.

2010-02-16  Paul Pluzhnikov  <ppluzhnikov@google.com>

	* Makefile: Add missing gconv-modules dependency.

2010-02-03  Ulrich Drepper  <drepper@redhat.com>

	[BZ #10414]
	* locales/iso14651_t1_common: Fix sorting of malayalam letter 'na'.
	Patch by Pravin Satpute <psatpute@redhat.com>.

	* locales/kok_IN: New file.
	Contributed by Pravin Satpute <psatpute@redhat.com> and
	Shailendra Bandodkar <sbandodk@redhat.com>.

	* locales/ta_IN: Move collation data...
	* locales/iso14651_t1_common: ...here.
	Patch by Pravin Satpute <psatpute@redhat.com>.

	* locales/as_IN: Use iso14651_t1 instead of local collation data.
	Patch by Pravin Satpute <psatpute@redhat.com>.

2010-01-25  Andreas Schwab  <schwab@redhat.com>

	* locales/i18n: Don't map U00DF to U1E9E in toupper table.

2009-11-24  Ulrich Drepper  <drepper@redhat.com>

	* locales/hsb_DE: Define week, first_weekday, and first_workday.

2009-11-23  Ulrich Drepper  <drepper@redhat.com>

	* locales/en_DK: Define week, first_weekday, and first_workday.

2009-11-22  Ulrich Drepper  <drepper@redhat.com>

	* locales/nl_NL: Define week, first_weekday, and first_workday.

2009-10-30  Ulrich Drepper  <drepper@redhat.com>

	* locales/it_CH: Fix typos in last change.
	* locales/it_IT: Likewise.

	* SUPPORTED (SUPPORTED-LOCALES): Add my_MM.

	[BZ #9986]
	* locales/iso_14651_common: Add rules for Burmese.
	* locales/my_MM: New file.
	Contributed by Keith Stribley <devel@thanlwinsoft.org>.

	[BZ #10286]
	* locales/ast_ES: Define first_weekday.

	[BZ #10312]
	* locales/es_CO: Define am_pm , t_fmt_ampm, first_weekday.
	Patch by Jorge Guerrero <geojorg@gmail.com>.

	[BZ #10319]
	* locales/shs_CA: Fix accents.
	Patch by Neskie Manuel <neskiem@gmail.com>.

2009-10-29  Ulrich Drepper  <drepper@redhat.com>

	[BZ #10425]
	* locales/it_IT: Fix date_fmt.
	* locales/it_CH: Likewise.
	Patch by Nicolò Chieffo <nicolo.chieffo@gmail.com>.

	* locales/POSIX: Define yesstr and nostr.
	* locales/en_US: Likewise.
	Patch by Petr Machata <pmachata@redhat.com>.

	* locales/crh_UA: Fix first day of week and a few spellings.
	Patch by Reþat SABIQ <tilde.birlik@gmail.com>.

2009-10-15  Ulrich Drepper  <drepper@redhat.com>

	* SUPPORTED (SUPPORTED-LOCALES): Add ps_AF.UTF-8.

	* locale/ps_AF: New file.
	Contributed by Sayamindu Dasgupta <sayamindu@gmail.com> and
	Pravin Satpute <psatpute@redhat.com>.

2009-06-16  Ulrich Drepper  <drepper@redhat.com>

	[BZ #10011]
	* locales/de_AT: Define week, first_weekday, first_workday.
	Patch by Paul Marcher <flyer@gmail.com>.

2009-06-15  Ulrich Drepper  <drepper@redhat.com>

	[BZ #10213]
	* SUPPORTED (SUPPORTED-LOCALES): Add dv_MV.UTF-8 entry.
	* locales/dv_MV: New file.
	Contributed by sofwathullah.mohamed@gmail.com.

2009-06-09  Ulrich Drepper  <drepper@redhat.com>

	* locales/ur_IN: New file.
	Contributed by Pravin Satpute <psatpute@redhat.com>.

2009-05-04  Ulrich Drepper  <drepper@redhat.com>

	* localedata/locales/bn_BD: Remove comment about missing collation
	rules.
	* localedata/locales/iso14651_t1_common: Add Bengali collation rules.
	Patch by Pravin Satpute <psatpute@redhat.com>.

2009-03-08  Samuel Thibault  <samuel.thibault@ens-lyon.org>

	* locales/cs.CZ: Change week[2] to 19971130, change first_weekday and
	first_workday to 2.
	* locales/da_DK: Likewise.
	* locales/de_DE: Likewise.
	* locales/fr_FR: Likewise.
	* locales/fur_IT: Likewise.
	* locales/fy_DE: Likewise.
	* locales/ht_HT: Likewise.
	* locales/hu_HU: Likewise.
	* locales/li_BE: Likewise.
	* locales/li_NL: Likewise.
	* locales/mk_MK: Likewise.
	* locales/nb_NO: Likewise.
	* locales/nds_DE: Likewise.
	* locales/nds_NL: Likewise.
	* locales/nn_NO: Likewise.
	* locales/pl_PL: Likewise.
	* locales/sc_IT: Likewise.
	* locales/sk_SK: Likewise.
	* locales/uk_UA: Likewise.

	* locales/csb_PL: Change week[2] to 19971130.
	* locales/en_GB: Likewise.
	* locales/et_EE: Likewise.

	* locales/sr_ME: Set week to 7;19971130;4.
	* locales/sr_RS: Likewise.
	* locales/sr_RS@latin: Likewise.

2009-04-22  Ulrich Drepper  <drepper@redhat.com>

	[BZ #9963]
	* locales/en_PH: Fix LC_PAPER.
	* locales/es_CL: Likewise.
	* locales/es_CO: Likewise.
	* locales/es_MX: Likewise.
	* locales/es_US: Likewise.
	* locales/es_VE: Likewise.
	* locales/fil_PH: Likewise.
	* locales/ik_CA: Likewise.
	* locales/iu_CA: Likewise.
	* locales/tl_PH: Likewise.

2009-04-18  Ulrich Drepper  <drepper@redhat.com>

	* SUPPORTED: Add ks_IN.

2009-04-07  Ulrich Drepper  <drepper@redhat.com>

	* locales/ks_IN@devanagari: Replace duplicated information with copy.
	Fix title.  Patch by Pravin Satpute <psatpute@redhat.com>.

2009-04-06  Ulrich Drepper  <drepper@redhat.com>

	* locales/ks_IN: New file.
	Patch by Mohammad Nayeem <mohammad.nayeem@gmail.com> and
	Pravin Satpute <psatpute@redhat.com>.

2009-03-23  Jakub Jelinek  <jakub@redhat.com>

	[BZ #9985]
	* charmaps/UTF-8: Fix encoding of <U1080>..<U109F>, <U12AF>.
	Based on patch by Keith Stribley <devel@thanlwinsoft.org>.

2009-03-15  Ulrich Drepper  <drepper@redhat.com>

	[BZ #9844]
	* locales/iso14651_t1_common: Move U0138 entry.

	[BZ #9833]
	* locales/ko_KR: Fix noexpr.  Add nostr.

	[BZ #9891]
	* locales/mt_MT: Fix spelling of August (Awwissu).
	Patch by Martin Pitt.

2009-03-14  Ulrich Drepper  <drepper@redhat.com>

	[BZ #9916]
	* SUPPORTED (SUPPORTED-LOCALES): Add nan_TW@latin.
	* locales/nan_TW@latin: New file.
	Contributed by Arne Goetje.

2009-02-11  Ulrich Drepper  <drepper@redhat.com>

	* locales/iso14651_t1_common: Add rules for sorting Malayalam.
	Patch by Santhosh Thottingal <santhosh.thottingal@gmail.com>.

2009-02-06  Ulrich Drepper  <drepper@redhat.com>

	[BZ #7098]
	* Makefile ($(inst_i18ndir)/charmaps/%.gz): No need to save
	timestamp in compressed charmaps.
	Patch by Gilles Espinasse <g.esp@free.fr>.

	[BZ #9730]
	* locales/sv_FI: Fix time formats.

	[BZ #9736]
	* locales/el_CY: Fix frac_digits and int_frac_digits.
	* locales/el_GR: Likewise.
	Patch by Clint Adams <schizo@debian.org>.

2009-01-28  Ulrich Drepper  <drepper@redhat.com>

	[BZ #9791]
	* locales/as_IN: Break circular include loops introduced in last patch.
	* locales/bn_BD: Likewise.
	* locales/bn_IN: Likewise.
	* locales/hi_IN: Likewise.
	* locales/mr_IN: Likewise.
	Patch by Pravin Satpute <psatpute@redhat.com>.

2009-01-08  Ulrich Drepper  <drepper@redhat.com>

	[BZ #9701]
	* locales/sk_SK: Slovakia uses the Euro.

	[BZ #9704]
	* locales/mt_MT: Malta uses the Euro.

	[BZ #9705]
	* locales/el_CY: Cyprus uses the Euro.

2008-12-31  Ulrich Drepper  <drepper@redhat.com>

	* locales/iso14651_t1_common: Fix sorting of U+0AB3.
	Patch by Pravin Satpute <psatpute@redhat.com>.

2008-12-30  Ulrich Drepper  <drepper@redhat.com>

	* locales/i18n: Move Indic Matra characters to punct.
	* locales/as_IN: Add support for internationalized digits.
	* locales/bn_BD: Likewise.
	* locales/bn_IN: Likewise.
	* locales/gu_IN: Likewise.
	* locales/hi_IN: Likewise.
	* locales/kn_IN: Likewise.
	* locales/ml_IN: Likewise.
	* locales/mr_IN: Likewise.
	* locales/or_IN: Likewise.
	* locales/pa_IN: Likewise.
	* locales/ta_IN: Likewise.
	* locales/te_IN: Likewise.
	Patch by Pravin Satpute <psatpute@redhat.com>.

2008-12-26  Ulrich Drepper  <drepper@redhat.com>

	* tests-mbwc/tst_types.h (TIN_MBRLEN_REC): Use correct array
	length constant.

2008-12-05  Ulrich Drepper  <drepper@redhat.com>

	* SUPPORTED (SUPPORTED-LOCALES): Add hne_IN.

	* locales/hne_IN: New file.
	Contributed by Pravin Satpute <psatpute@redhat.com>.

2008-10-31  Ulrich Drepper  <drepper@redhat.com>

	[BZ #6920]
	* locales/af_ZA: Fix %%z and %%T and postal_fmts.
	* locales/ar_SA: Likewise.
	* locales/be_BY: Likewise.
	* locales/bs_BA: Likewise.
	* locales/ca_AD: Likewise.
	* locales/ca_ES: Likewise.
	* locales/crh_UA: Likewise.
	* locales/cs_CZ: Likewise.
	* locales/da_DK: Likewise.
	* locales/de_AT: Likewise.
	* locales/de_BE: Likewise.
	* locales/de_CH: Likewise.
	* locales/de_DE: Likewise.
	* locales/de_LU: Likewise.
	* locales/el_CY: Likewise.
	* locales/el_GR: Likewise.
	* locales/en_AU: Likewise.
	* locales/en_BW: Likewise.
	* locales/en_CA: Likewise.
	* locales/en_DK: Likewise.
	* locales/en_GB: Likewise.
	* locales/en_IE: Likewise.
	* locales/en_NG: Likewise.
	* locales/en_NZ: Likewise.
	* locales/en_ZA: Likewise.
	* locales/en_ZW: Likewise.
	* locales/es_AR: Likewise.
	* locales/es_BO: Likewise.
	* locales/es_CL: Likewise.
	* locales/es_CO: Likewise.
	* locales/es_CR: Likewise.
	* locales/es_DO: Likewise.
	* locales/es_EC: Likewise.
	* locales/es_ES: Likewise.
	* locales/es_GT: Likewise.
	* locales/es_HN: Likewise.
	* locales/es_MX: Likewise.
	* locales/es_NI: Likewise.
	* locales/es_PA: Likewise.
	* locales/es_PE: Likewise.
	* locales/es_PR: Likewise.
	* locales/es_PY: Likewise.
	* locales/es_SV: Likewise.
	* locales/es_UY: Likewise.
	* locales/es_VE: Likewise.
	* locales/eu_ES: Likewise.
	* locales/fa_IR: Likewise.
	* locales/fi_FI: Likewise.
	* locales/fo_FO: Likewise.
	* locales/fr_BE: Likewise.
	* locales/fr_CA: Likewise.
	* locales/fr_CH: Likewise.
	* locales/fr_FR: Likewise.
	* locales/fr_LU: Likewise.
	* locales/fy_DE: Likewise.
	* locales/fy_NL: Likewise.
	* locales/ga_IE: Likewise.
	* locales/gd_GB: Likewise.
	* locales/gl_ES: Likewise.
	* locales/gv_GB: Likewise.
	* locales/ha_NG: Likewise.
	* locales/he_IL: Likewise.
	* locales/hr_HR: Likewise.
	* locales/hsb_DE: Likewise.
	* locales/hu_HU: Likewise.
	* locales/id_ID: Likewise.
	* locales/ig_NG: Likewise.
	* locales/ik_CA: Likewise.
	* locales/is_IS: Likewise.
	* locales/it_CH: Likewise.
	* locales/it_IT: Likewise.
	* locales/iu_CA: Likewise.
	* locales/iw_IL: Likewise.
	* locales/kk_KZ: Likewise.
	* locales/kl_GL: Likewise.
	* locales/ko_KR: Likewise.
	* locales/ku_TR: Likewise.
	* locales/kw_GB: Likewise.
	* locales/ky_KG: Likewise.
	* locales/lg_UG: Likewise.
	* locales/li_BE: Likewise.
	* locales/li_NL: Likewise.
	* locales/lt_LT: Likewise.
	* locales/lv_LV: Likewise.
	* locales/mg_MG: Likewise.
	* locales/mk_MK: Likewise.
	* locales/mn_MN: Likewise.
	* locales/nb_NO: Likewise.
	* locales/nds_DE: Likewise.
	* locales/nds_NL: Likewise.
	* locales/nl_BE: Likewise.
	* locales/nl_NL: Likewise.
	* locales/nr_ZA: Likewise.
	* locales/nso_ZA: Likewise.
	* locales/pa_PK: Likewise.
	* locales/pl_PL: Likewise.
	* locales/pt_BR: Likewise.
	* locales/pt_PT: Likewise.
	* locales/ru_RU: Likewise.
	* locales/ru_UA: Likewise.
	* locales/rw_RW: Likewise.
	* locales/se_NO: Likewise.
	* locales/shs_CA: Likewise.
	* locales/sk_SK: Likewise.
	* locales/sl_SI: Likewise.
	* locales/sr_ME: Likewise.
	* locales/sr_RS: Likewise.
	* locales/sr_RS@latin: Likewise.
	* locales/ss_ZA: Likewise.
	* locales/st_ZA: Likewise.
	* locales/sv_FI: Likewise.
	* locales/sv_SE: Likewise.
	* locales/tg_TJ: Likewise.
	* locales/tk_TM: Likewise.
	* locales/tl_PH: Likewise.
	* locales/tn_ZA: Likewise.
	* locales/tr_CY: Likewise.
	* locales/tr_TR: Likewise.
	* locales/ts_ZA: Likewise.
	* locales/tt_RU@iqtelif: Likewise.
	* locales/ur_PK: Likewise.
	* locales/ve_ZA: Likewise.
	* locales/wa_BE: Likewise.
	* locales/wo_SN: Likewise.
	* locales/xh_ZA: Likewise.
	* locales/yo_NG: Likewise.
	* locales/zu_ZA: Likewise.
	Patch by Pekka Vuorela <pvuorela@gmail.com>.

	* tests-mbwc/dat_mbtowc.c (tst_mbtowc_loc): Avoid some warnings.

	[BZ #6968]
	* locales/iso14651_t1_common: Add support for Sinhala.
	* localedata/si_LK.in: New file.
	Patch by harshula@gmail.com.
	* Makefile (test-input): Add si_LK.UTF-8.
	(LOCALES): Likewise.

2008-09-17  Ulrich Drepper  <drepper@redhat.com>

	* locales/en_GB: Set first weekday and workday to 2.

2008-09-16  Ulrich Drepper  <drepper@redhat.com>

	* locales/nl_AW: New file.
	* SUPPORTED (SUPPORTED-LOCALES): Add nl_AW.UTF-8.

	* locales/en_AG: New file.
	* SUPPORTED (SUPPORTED-LOCALES): Add en_AG.UTF-8.

2008-09-15  Ulrich Drepper  <drepper@redhat.com>

	* locales/ht_HT: New file.
	* SUPPORTED: Add ht_HT.UTF-8.

	* locales/en_GB: Change dom_tel_fmt to %A %l.
	* locales/de_DE: Likewise.

	* SUPPORTED (SUPPORTED-LOCALES): Add sd_IN.

	* locales/sd_IN: New file.
	Contributed by Pravin Satpute <psatpute@redhat.com>.

	* locales/sd_IN@devanagari: Fix locale name.
	* locales/ks_IN@devanagari: Likewise.

2008-09-01  Ulrich Drepper  <drepper@redhat.com>

	* SUPPORTED (SUPPORTED-LOCALES): Add ks_IN@devnagari and
	sd_IN@devanagari.

	[BZ #6857]
	* locales/sd_IN@devanagari: New file.
	Contributed by Pravin Satpute <psatpute@redhat.com>.

	[BZ #6856]
	* locales/ks_IN@devanagari: New file.
	Contributed by Pravin Satpute <psatpute@redhat.com>.

2008-07-11  Ulrich Drepper  <drepper@redhat.com>

	* locales/iso14651_t1_common: Add Kannada collation support.
	Patch by Pravin Satpute <psatpute@redhat.com>.

2008-07-08  Ulrich Drepper  <drepper@redhat.com>

	[BZ #6713]
	* charmaps/UTF-8: Fix U1DBA entry representation.
	Patch by Colin Watson.

2008-06-27  Ulrich Drepper  <drepper@redhat.com>

	* tst-strptime.c (do_test): Add test of %EY.

2008-06-25  Ulrich Drepper  <drepper@redhat.com>

	* tst-strptime.c (do_test): Add test for parsing era year
	representation.

	[BZ #5911]
	* locales/es_CR: Define first_weekday and first_workday.

	[BZ #5814]
	* locales/fi_FI: Fix separator for hours, minutes, and seconds.

2008-06-24  Ulrich Drepper  <drepper@redhat.com>

	* locales/iso14651_t1_common: Add support for Gurumukhi script.
	Patch by Pravin Satpute <psatpute@redhat.com>.

2008-05-21  Ulrich Drepper  <drepper@redhat.com>

	* locales/iso14651_t1_common: Remove U0C0D entry added for Telugu.
	Reported by Pravin Satpute.

2008-05-16  Ulrich Drepper  <drepper@redhat.com>

	* locales/iso14651_t1_common: Remove duplicate U0C7B definition.

2008-05-14  Ulrich Drepper  <drepper@redhat.com>

	[BZ #6438]
	* locales/iso14651_t1_common: Add sorting data for Telugu.

	[BZ #6447]
	* locales/be_BY: Fix yesexpr.
	Patch by Alexander Mikhailian <mikhailian@altern.org>.

2008-04-15  Ulrich Drepper  <drepper@redhat.com>

	* charmaps/UTF-8: Update for Unicode v5.1.
	* locales/i18n: Update for Unicode 5.

2008-04-09  Ulrich Drepper  <drepper@redhat.com>

	* tst-langinfo.sh: Adjust for latest fr_FR locale changes.

2008-04-07  Ulrich Drepper  <drepper@redhat.com>

	[BZ #6021]
	* locales/es_ES: Fix p_cs_precedes and n_cs_precedes.
	Use common collation definition.

	[BZ #6040]
	* locales/fr_FR: Fix abmon, abday, d_ftm, grouping.

	[BZ #6004]
	* locales/iso14651_t1_common: Fix first weight for U+1E60, U+1E62,
	U+1E64, U+1E66, and U+1E68.
	Patch by Jesse Thilo <unixweenie@gmail.com>.

	[BZ #5478]
	* locales/hu_HU: Fix name_fmt.

2008-03-31  Ulrich Drepper  <drepper@redhat.com>

	* locales/iso14651_t1_common: Add support for Gujarati script.
	Patch by Pravin Satpute <psatpute@redhat.com>.

2008-03-30  Jakub Jelinek  <jakub@redhat.com>

	* Makefile (LOCALES): Add ja_JP.UTF-8.

2008-03-23  Ulrich Drepper  <drepper@redhat.com>

	* locales/iso14651_t1_common: Add support for Devanagari script.
	* locales/mr_IN: Adjust Devanagari sorting for mr_IN.
	Patch by Pravin Satpute <psatpute@redhat.com>.

2008-03-08  Ulrich Drepper  <drepper@redhat.com>

	[BZ #5602]
	* locales/pt_PT: Fix mon_decimal_point.

2008-03-07  Ulrich Drepper  <drepper@redhat.com>

	[BZ #5777]
	* locales/es_CR: Define am/pm format.

2008-03-04  Ulrich Drepper  <drepper@redhat.com>

	* SUPPORTED (SUPPORTED-LOCALES): Add shs_CA.UTF-8.

	* locales/en_CA: Add language information in LC_ADDRESS section.
	* locales/fr_CA: Likewise.
	* locales/ik_CA: Likewise.
	* locales/iu_CA: Likewise.

	[BZ #5627]
	* locales/shs_CA: New file.

2008-01-10  Ulrich Drepper  <drepper@redhat.com>

	[BZ #5520]
	* locales/ga_IE: Fix May, June, November and December entries in mon.

2007-12-11  Ulrich Drepper  <drepper@redhat.com>

	* charmsp/HP-THAI8: New file.

	[BZ #5464]
	* charmaps/HP-GREEK8: New file.

	[BZ #5463]
	* charmaps/HP-TURKISH8: New file.

2007-12-10  Ulrich Drepper  <drepper@redhat.com>

	* charmaps/UTF-8: Add Unicode 5.1 entries.

2007-12-07  Ulrich Drepper  <drepper@redhat.com>

	[BZ #5427]
	* charmaps/HP-ROMAN9: New file.

2007-12-04  Ulrich Drepper  <drepper@redhat.com>

	* locales/si_LK (mon): Fix February and November spelling.
	Patch by Danishka Navin <snavin@redhat.com>.

2007-11-07  Ulrich Drepper  <drepper@redhat.com>

	[BZ #5238]
	* locales/ug_CN: Fix typo in collating symbol definition.

	[BZ #5237]
	* locales/lo_LA: Fix typos in collation symbols.

2007-11-06  Ulrich Drepper  <drepper@redhat.com>

	* locales/dz_BT: Fix representation of data.

	* SUPPORTED (SUPPORTED-LOCALES): Add bo_CN and bo_IN.
	* locales/bo_CN: New file.
	* locales/bo_IN: New file.

2007-10-28  Ulrich Drepper  <drepper@redhat.com>

	[BZ #5224]
	* locales/ig_NG: Add missing collating elements and symbols.

2007-10-14  Ulrich Drepper  <drepper@redhat.com>

	[BZ #4098]
	* locales/pl_PL: Change abmon, abday, and d_fmt according to
	results of vote.

2007-10-10  Ulrich Drepper  <drepper@redhat.com>

	* locales/iso14651_t1_common: If DIACRIT_FORWARD is defined, define
	second level of <LATIN> script as forward.
	* locales/de_DE: Define DIACRIT_FORWARD.
	* de_DE.in: Revert last change.

2007-10-10  Jakub Jelinek  <jakub@redhat.com>

	* locales/en_US: Add first_weekday and first_workday.
	* locales/cs_CZ: Likewise.
	* locales/fur_IT: Likewise.
	* locales/fy_DE: Likewise.
	* locales/hu_HU: Likewise.
	* locales/i18n: Likewise.
	* locales/li_BE: Likewise.
	* locales/li_NL: Likewise.
	* locales/nds_DE: Likewise.
	* locales/nds_NL: Likewise.
	* locales/pl_PL: Likewise.
	* locales/sc_IT: Likewise.
	* locales/sk_SK: Likewise.

2007-10-09  Ulrich Drepper  <drepper@redhat.com>

	* locales/de_DE: Set first week day to Monday.
	* locales/fr_FR: Likewise.

2007-10-07  Ulrich Drepper  <drepper@redhat.com>

	[BZ #73]
	* locales/nb_NO: Update time information, collation, thousands
	separator.
	* locales/nn_NO: Likewise.

2007-10-04  Ulrich Drepper  <drepper@redhat.com>

	* locales/en_NG: New file.

2007-10-04  Jakub Jelinek  <jakub@redhat.com>

	* tst-langinfo.sh: Update expected THOUSEP for fr_FR.

2007-10-02  Ulrich Drepper  <drepper@redhat.com>

	* charmaps/UTF-8: Fix U06FF definition.  Remove double U074A
	definition.  Add U0B71 and U27C0 to U27CA definitions.

	* de_DE.in: Adjust for correct handling of backward direction sorting.

	* fr_FR.in: New file.
	* Makefile: Add rules to run fr_FR sorting test.

2007-10-01  Ulrich Drepper  <drepper@redhat.com>

	[BZ #4941]
	* locales/oc_FR: Fix Thursday abday and August mon and abmon data.

	* SUPPORTED (SUPPORTED-LOCALES): Add ber_MA.UTF-8.

	* locales/am_ET (LC_COLLATE): Define new script after copy.

2007-09-30  Ulrich Drepper  <drepper@redhat.com>

